Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Deskutils

Search ports for:

Various Desktop utilities.

XPostitPlus-2.3_3
PostIt (R) messages onto your X11 screen
Long description | Changes
Maintained by: ports2@dclg.ca
Requires: gccmakedep-1.0.3, gettext-runtime-0.21, imake-1.0.8,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdmcp-1.1.3, libXext-1.3.4,1, libXmu-1.1.3,1, libXpm-3.5.13, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.14_1, makedepend-1.0.6,1, perl5-5.32.0_1, tradcpp-0.5.3, xorg-cf-files-1.0.6, xorgproto-2020.1

affiche-0.6.0_10
Affiche allows people to stick notes
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.10, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.19, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.4_1,1, gmake-4.3_2, gmp-6.2.1, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_7, gnustep-gui-0.27.0_7, gnustep-make-2.7.0_3, gnutls-3.6.15, icu-68.2,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.104,1, libepoll-shim-0.0.20201229, libevent-2.1.12, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.41, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libobjc2-2.1_3, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0_1, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_2, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.3, nettle-3.6, opus-1.3.1, p11-kit-0.23.22, pciids-20201127, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4_1, tiff-4.2.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Gnustep

akonadi-calendar-tools-20.12.1
CLI tools to manage akonadi calendars
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: accounts-qml-module-0.7_1, adwaita-icon-theme-3.38.0, akonadi-20.12.1, akonadi-calendar-20.12.1, akonadi-contacts-20.12.1, akonadi-mime-20.12.1, akonadi-notes-20.12.1, akonadi-search-20.12.1, alsa-lib-1.1.2_2, alsa-plugins-1.1.1_7, aom-2.0.1_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, aspell-0.60.8,1, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, boost-libs-1.72.0_3, brotli-1.0.9,1, bsdisks-0.24, ca_root_nss-3.58, cairo-1.16.0_1,3, calendarsupport-20.12.1, cmake-3.19.3, colord-1.3.5_1, coreutils-8.32, cups-2.3.3_1, curl-7.74.0, cyrus-sasl-2.1.27_1, dav1d-0.8.1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, dotconf-1.3_1, double-conversion-3.1.5.19, encodings-1.0.5,1, espeak-1.48.04_7, etc_os-release-0.1_3, evdev-proto-5.8, expat-2.2.10, ffmpeg-4.3.1_9,1, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.19, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.66.4_1,1, gmp-6.2.1, gnome_subr-1.0, gnupg-2.2.27, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.15.1, gpgme-cpp-1.15.1, gpgme-qt5-1.15.1, grantlee5-5.2.0_1, grantleetheme-20.12.1, graphite2-1.3.14, groff-1.22.4_3, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.24, gtk2-2.24.33, gtk3-3.24.24, harfbuzz-2.7.4, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-68.2,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.6, jsoncpp-1.9.4, kaccounts-integration-20.12.1, kcalutils-20.12.1, kf5-attica-5.78.0, kf5-breeze-icons-5.78.0, kf5-extra-cmake-modules-5.78.0, kf5-kactivities-5.78.0, kf5-karchive-5.78.0, kf5-kauth-5.78.0, kf5-kbookmarks-5.78.0, kf5-kcalendarcore-5.78.0,1, kf5-kcmutils-5.78.0, kf5-kcodecs-5.78.0, kf5-kcompletion-5.78.0, kf5-kconfig-5.78.0, kf5-kconfigwidgets-5.78.0, kf5-kcontacts-5.78.0,1, kf5-kcoreaddons-5.78.0, kf5-kcrash-5.78.0, kf5-kdbusaddons-5.78.0, kf5-kdeclarative-5.78.0, kf5-kded-5.78.0, kf5-kdelibs4support-5.78.0, kf5-kdesignerplugin-5.78.0, kf5-kdewebkit-5.78.0, kf5-kdoctools-5.78.0, kf5-kemoticons-5.78.0, kf5-kglobalaccel-5.78.0, kf5-kguiaddons-5.78.0, kf5-kholidays-5.78.0, kf5-ki18n-5.78.0, kf5-kiconthemes-5.78.0, kf5-kinit-5.78.0, kf5-kio-5.78.0, kf5-kirigami2-5.78.0, kf5-kitemmodels-5.78.0, kf5-kitemviews-5.78.0, kf5-kjobwidgets-5.78.0, kf5-knewstuff-5.78.0, kf5-knotifications-5.78.0, kf5-kpackage-5.78.0, kf5-kparts-5.78.0, kf5-kplotting-5.78.0, kf5-krunner-5.78.0, kf5-kservice-5.78.0, kf5-ktextwidgets-5.78.0, kf5-kunitconversion-5.78.0, kf5-kwallet-5.78.0, kf5-kwayland-5.78.0, kf5-kwidgetsaddons-5.78.0, kf5-kwindowsystem-5.78.0, kf5-kxmlgui-5.78.0, kf5-plasma-framework-5.78.0, kf5-prison-5.78.0, kf5-purpose-5.78.0, kf5-solid-5.78.0_1, kf5-sonnet-5.78.0, kf5-syntax-highlighting-5.78.0, kf5-threadweaver-5.78.0, kidentitymanagement-20.12.1, kimap-20.12.1, kldap-20.12.1, kmailtransport-20.12.1, kmbox-20.12.1, kmime-20.12.1, kpimtextedit-20.12.1, ksmtp-20.12.1, lame-3.100_2, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libaccounts-glib-1.25, libaccounts-qt5-1.16_2, libarchive-3.4.3_1,1, libass-0.15.0, libassuan-2.5.4, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_11, libdca-0.0.6_1, libdmtx-0.7.5, libdrm-2.4.104,1, libdvdcss-1.4.2_2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevdev-1.9.1.20200928, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.41, libgsf-1.14.47_1, libgudev-234, libical-3.0.8_1, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libinput-1.16.4, libkdepim-20.12.1, libkgapi-20.12.1, libkleo-20.12.1_1, libksba-1.5.0, libltdl-2.4.6, liblz4-1.9.3,1, libmtdev-1.1.6, libnghttp2-1.42.0, libnotify-0.7.9_1, libogg-1.3.4,4, libpaper-1.1.24.4, libpci-3.7.0_1, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, libqrencode-4.1.1, librsvg2-rust-2.50.2_1, libsndfile-1.0.30, libtasn1-4.16.0_1, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.40.0, libv4l-1.20.0, libva-2.10.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.5, libx264-0.161.3020, libxcb-1.14_1, libxkbcommon-1.0.3, libxml2-2.9.10_2, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.3, mkfontscale-1.2.1, mpg123-1.26.4, mysql57-client-5.7.32, mysql57-server-5.7.32, nettle-3.6, ninja-1.10.2,2, npth-1.6, nspr-4.29, nss-3.61, opencv-core-3.4.1_39, openldap-client-2.4.57, opus-1.3.1, orc-0.4.31, p11-kit-0.23.22, pango-1.42.4_5, pciids-20201127, pcre-8.44, pcre2-10.36, perl5-5.32.0_1, phonon-qt5-4.11.1, pimcommon-20.12.1, pinentry-1.1.0_7, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, polkit-qt-1-0.113.0_8, portaudio-19.6.0_5,1, protobuf-3.13.0,1, psutils-1.17_5, py36-setuptools-44.0.0, py37-cairo-1.18.1_1,1, py37-evdev-1.3.0, py37-gobject3-3.28.3_3, py37-pyudev-0.22.0, py37-six-1.15.0, pygobject3-common-3.28.3_3, python36-3.6.12_2, python37-3.7.9_1, qt5-assistant-5.15.2, qt5-buildtools-5.15.2_1, qt5-concurrent-5.15.2_1, qt5-core-5.15.2, qt5-dbus-5.15.2_1, qt5-declarative-5.15.2, qt5-designer-5.15.2_1, qt5-graphicaleffects-5.15.2, qt5-gui-5.15.2_2, qt5-help-5.15.2_1, qt5-linguisttools-5.15.2, qt5-location-5.15.2_1, qt5-network-5.15.2_1, qt5-opengl-5.15.2_1, qt5-printsupport-5.15.2_1, qt5-qmake-5.15.2, qt5-quickcontrols2-5.15.2_1, qt5-script-5.15.2_1, qt5-sensors-5.15.2_1, qt5-serialport-5.15.2_1, qt5-speech-5.15.2, qt5-sql-5.15.2_1, qt5-sqldrivers-mysql-5.15.2, qt5-sqldrivers-sqlite3-5.15.2, qt5-svg-5.15.2_1, qt5-testlib-5.15.2_1, qt5-uiplugin-5.15.2, qt5-uitools-5.15.2_1, qt5-wayland-5.15.2_1, qt5-webchannel-5.15.2_1, qt5-webengine-5.15.2, qt5-webkit-5.212.0.a4_4, qt5-widgets-5.15.2_1, qt5-x11extras-5.15.2_1, qt5-xml-5.15.2_1, qtchooser-66_4, re2-20200401, readline-8.0.4_1, rhash-1.4.1, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, signon-kwallet-extension-20.12.1, signon-plugin-oauth2-0.24_3, signon-qt5-8.60, signon-ui-0.17_7, snappy-1.1.8, speech-dispatcher-0.8.8_1, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, tiff-4.2.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, uchardet-0.0.7, vulkan-headers-1.2.166, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, woff2-1.0.2_4, x265-3.4_1, xapian-core-1.4.17,1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.31, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.5, xset-1.2.4_3, xvid-1.3.7,1, zstd-1.4.5_1
Also listed in: Kde, Kde-applications

akonadi-import-wizard-20.12.1
Import data from other mail clients to KMail
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: accounts-qml-module-0.7_1, adwaita-icon-theme-3.38.0, akonadi-20.12.1, akonadi-contacts-20.12.1, akonadi-mime-20.12.1, akonadi-search-20.12.1, alsa-lib-1.1.2_2, alsa-plugins-1.1.1_7, aom-2.0.1_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, aspell-0.60.8,1, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, boost-libs-1.72.0_3, brotli-1.0.9,1, bsdisks-0.24, ca_root_nss-3.58, cairo-1.16.0_1,3, cmake-3.19.3, colord-1.3.5_1, coreutils-8.32, cups-2.3.3_1, curl-7.74.0, cyrus-sasl-2.1.27_1, dav1d-0.8.1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, dotconf-1.3_1, double-conversion-3.1.5.19, encodings-1.0.5,1, espeak-1.48.04_7, etc_os-release-0.1_3, evdev-proto-5.8, expat-2.2.10, ffmpeg-4.3.1_9,1, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.19, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.66.4_1,1, gmp-6.2.1, gnome_subr-1.0, gnupg-2.2.27, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.15.1, gpgme-cpp-1.15.1, gpgme-qt5-1.15.1, grantlee5-5.2.0_1, grantleetheme-20.12.1, graphite2-1.3.14, groff-1.22.4_3, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.24, gtk2-2.24.33, gtk3-3.24.24, harfbuzz-2.7.4, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-68.2,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.6, jsoncpp-1.9.4, kaccounts-integration-20.12.1, kf5-attica-5.78.0, kf5-breeze-icons-5.78.0, kf5-extra-cmake-modules-5.78.0, kf5-kactivities-5.78.0, kf5-karchive-5.78.0, kf5-kauth-5.78.0, kf5-kbookmarks-5.78.0, kf5-kcalendarcore-5.78.0,1, kf5-kcmutils-5.78.0, kf5-kcodecs-5.78.0, kf5-kcompletion-5.78.0, kf5-kconfig-5.78.0, kf5-kconfigwidgets-5.78.0, kf5-kcontacts-5.78.0,1, kf5-kcoreaddons-5.78.0, kf5-kcrash-5.78.0, kf5-kdbusaddons-5.78.0, kf5-kdeclarative-5.78.0, kf5-kded-5.78.0, kf5-kdelibs4support-5.78.0, kf5-kdesignerplugin-5.78.0, kf5-kdewebkit-5.78.0, kf5-kdoctools-5.78.0, kf5-kemoticons-5.78.0, kf5-kglobalaccel-5.78.0, kf5-kguiaddons-5.78.0, kf5-ki18n-5.78.0, kf5-kiconthemes-5.78.0, kf5-kinit-5.78.0, kf5-kio-5.78.0, kf5-kirigami2-5.78.0, kf5-kitemmodels-5.78.0, kf5-kitemviews-5.78.0, kf5-kjobwidgets-5.78.0, kf5-knewstuff-5.78.0, kf5-knotifications-5.78.0, kf5-kpackage-5.78.0, kf5-kparts-5.78.0, kf5-kplotting-5.78.0, kf5-krunner-5.78.0, kf5-kservice-5.78.0, kf5-ktextwidgets-5.78.0, kf5-kunitconversion-5.78.0, kf5-kwallet-5.78.0, kf5-kwayland-5.78.0, kf5-kwidgetsaddons-5.78.0, kf5-kwindowsystem-5.78.0, kf5-kxmlgui-5.78.0, kf5-plasma-framework-5.78.0, kf5-prison-5.78.0, kf5-purpose-5.78.0, kf5-solid-5.78.0_1, kf5-sonnet-5.78.0, kf5-syntax-highlighting-5.78.0, kf5-threadweaver-5.78.0, kidentitymanagement-20.12.1, kimap-20.12.1, kldap-20.12.1, kmailtransport-20.12.1, kmbox-20.12.1, kmime-20.12.1, kpimtextedit-20.12.1, ksmtp-20.12.1, lame-3.100_2, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libaccounts-glib-1.25, libaccounts-qt5-1.16_2, libarchive-3.4.3_1,1, libass-0.15.0, libassuan-2.5.4, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_11, libdca-0.0.6_1, libdmtx-0.7.5, libdrm-2.4.104,1, libdvdcss-1.4.2_2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevdev-1.9.1.20200928, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.41, libgravatar-20.12.1, libgsf-1.14.47_1, libgudev-234, libical-3.0.8_1, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libinput-1.16.4, libkdepim-20.12.1, libkgapi-20.12.1, libkleo-20.12.1_1, libksba-1.5.0, libltdl-2.4.6, liblz4-1.9.3,1, libmtdev-1.1.6, libmysofa-1.1, libnghttp2-1.42.0, libnotify-0.7.9_1, libogg-1.3.4,4, libpaper-1.1.24.4, libpci-3.7.0_1, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, libqrencode-4.1.1, librsvg2-rust-2.50.2_1, libsndfile-1.0.30, libtasn1-4.16.0_1, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.40.0, libv4l-1.20.0, libva-2.10.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.5, libx264-0.161.3020, libxcb-1.14_1, libxkbcommon-1.0.3, libxml2-2.9.10_2, libxshmfence-1.3, libxslt-1.1.34_1, mailcommon-20.12.1, mailimporter-20.12.1, mesa-libs-20.2.3, messagelib-20.12.1, mkfontscale-1.2.1, mpg123-1.26.4, mysql57-client-5.7.32, mysql57-server-5.7.32, nettle-3.6, ninja-1.10.2,2, npth-1.6, nspr-4.29, nss-3.61, openal-soft-1.20.1_2, opencv-core-3.4.1_39, openldap-client-2.4.57, opus-1.3.1, orc-0.4.31, p11-kit-0.23.22, pango-1.42.4_5, pciids-20201127, pcre-8.44, pcre2-10.36, perl5-5.32.0_1, phonon-qt5-4.11.1, pimcommon-20.12.1, pinentry-1.1.0_7, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, polkit-qt-1-0.113.0_8, portaudio-19.6.0_5,1, protobuf-3.13.0,1, psutils-1.17_5, py36-setuptools-44.0.0, py37-cairo-1.18.1_1,1, py37-evdev-1.3.0, py37-gobject3-3.28.3_3, py37-pyudev-0.22.0, py37-six-1.15.0, pygobject3-common-3.28.3_3, python36-3.6.12_2, python37-3.7.9_1, qca-qt5-2.3.1_1, qt5-assistant-5.15.2, qt5-buildtools-5.15.2_1, qt5-concurrent-5.15.2_1, qt5-core-5.15.2, qt5-dbus-5.15.2_1, qt5-declarative-5.15.2, qt5-designer-5.15.2_1, qt5-graphicaleffects-5.15.2, qt5-gui-5.15.2_2, qt5-help-5.15.2_1, qt5-linguisttools-5.15.2, qt5-location-5.15.2_1, qt5-multimedia-5.15.2_1, qt5-network-5.15.2_1, qt5-opengl-5.15.2_1, qt5-printsupport-5.15.2_1, qt5-qmake-5.15.2, qt5-quickcontrols2-5.15.2_1, qt5-script-5.15.2_1, qt5-sensors-5.15.2_1, qt5-serialport-5.15.2_1, qt5-speech-5.15.2, qt5-sql-5.15.2_1, qt5-sqldrivers-mysql-5.15.2, qt5-sqldrivers-sqlite3-5.15.2, qt5-svg-5.15.2_1, qt5-testlib-5.15.2_1, qt5-uiplugin-5.15.2, qt5-uitools-5.15.2_1, qt5-wayland-5.15.2_1, qt5-webchannel-5.15.2_1, qt5-webengine-5.15.2, qt5-webkit-5.212.0.a4_4, qt5-widgets-5.15.2_1, qt5-x11extras-5.15.2_1, qt5-xml-5.15.2_1, qtchooser-66_4, re2-20200401, readline-8.0.4_1, rhash-1.4.1, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, signon-kwallet-extension-20.12.1, signon-plugin-oauth2-0.24_3, signon-qt5-8.60, signon-ui-0.17_7, snappy-1.1.8, speech-dispatcher-0.8.8_1, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, tiff-4.2.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, uchardet-0.0.7, vulkan-headers-1.2.166, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, woff2-1.0.2_4, x265-3.4_1, xapian-core-1.4.17,1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.31, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.5, xset-1.2.4_3, xvid-1.3.7,1, zstd-1.4.5_1
Also listed in: Kde, Kde-applications

akonadiconsole-20.12.1
Akonadi management and debugging console
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: accounts-qml-module-0.7_1, adwaita-icon-theme-3.38.0, akonadi-20.12.1, akonadi-calendar-20.12.1, akonadi-contacts-20.12.1, akonadi-mime-20.12.1, akonadi-notes-20.12.1, akonadi-search-20.12.1, alsa-lib-1.1.2_2, alsa-plugins-1.1.1_7, aom-2.0.1_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, aspell-0.60.8,1, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, boost-libs-1.72.0_3, brotli-1.0.9,1, bsdisks-0.24, ca_root_nss-3.58, cairo-1.16.0_1,3, calendarsupport-20.12.1, cmake-3.19.3, colord-1.3.5_1, coreutils-8.32, cups-2.3.3_1, curl-7.74.0, cyrus-sasl-2.1.27_1, dav1d-0.8.1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, dotconf-1.3_1, double-conversion-3.1.5.19, encodings-1.0.5,1, espeak-1.48.04_7, etc_os-release-0.1_3, evdev-proto-5.8, expat-2.2.10, ffmpeg-4.3.1_9,1, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.19, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.66.4_1,1, gmp-6.2.1, gnome_subr-1.0, gnupg-2.2.27, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.15.1, gpgme-cpp-1.15.1, gpgme-qt5-1.15.1, grantlee5-5.2.0_1, grantleetheme-20.12.1, graphite2-1.3.14, groff-1.22.4_3, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.24, gtk2-2.24.33, gtk3-3.24.24, harfbuzz-2.7.4, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-68.2,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.6, jsoncpp-1.9.4, kaccounts-integration-20.12.1, kcalutils-20.12.1, kf5-attica-5.78.0, kf5-breeze-icons-5.78.0, kf5-extra-cmake-modules-5.78.0, kf5-kactivities-5.78.0, kf5-karchive-5.78.0, kf5-kauth-5.78.0, kf5-kbookmarks-5.78.0, kf5-kcalendarcore-5.78.0,1, kf5-kcmutils-5.78.0, kf5-kcodecs-5.78.0, kf5-kcompletion-5.78.0, kf5-kconfig-5.78.0, kf5-kconfigwidgets-5.78.0, kf5-kcontacts-5.78.0,1, kf5-kcoreaddons-5.78.0, kf5-kcrash-5.78.0, kf5-kdbusaddons-5.78.0, kf5-kdeclarative-5.78.0, kf5-kded-5.78.0, kf5-kdelibs4support-5.78.0, kf5-kdesignerplugin-5.78.0, kf5-kdewebkit-5.78.0, kf5-kdoctools-5.78.0, kf5-kemoticons-5.78.0, kf5-kglobalaccel-5.78.0, kf5-kguiaddons-5.78.0, kf5-kholidays-5.78.0, kf5-ki18n-5.78.0, kf5-kiconthemes-5.78.0, kf5-kinit-5.78.0, kf5-kio-5.78.0, kf5-kirigami2-5.78.0, kf5-kitemmodels-5.78.0, kf5-kitemviews-5.78.0, kf5-kjobwidgets-5.78.0, kf5-knewstuff-5.78.0, kf5-knotifications-5.78.0, kf5-kpackage-5.78.0, kf5-kparts-5.78.0, kf5-kplotting-5.78.0, kf5-krunner-5.78.0, kf5-kservice-5.78.0, kf5-ktextwidgets-5.78.0, kf5-kunitconversion-5.78.0, kf5-kwallet-5.78.0, kf5-kwayland-5.78.0, kf5-kwidgetsaddons-5.78.0, kf5-kwindowsystem-5.78.0, kf5-kxmlgui-5.78.0, kf5-plasma-framework-5.78.0, kf5-prison-5.78.0, kf5-purpose-5.78.0, kf5-solid-5.78.0_1, kf5-sonnet-5.78.0, kf5-syntax-highlighting-5.78.0, kf5-threadweaver-5.78.0, kidentitymanagement-20.12.1, kimap-20.12.1, kldap-20.12.1, kmailtransport-20.12.1, kmbox-20.12.1, kmime-20.12.1, kpimtextedit-20.12.1, ksmtp-20.12.1, lame-3.100_2, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libaccounts-glib-1.25, libaccounts-qt5-1.16_2, libarchive-3.4.3_1,1, libass-0.15.0, libassuan-2.5.4, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_11, libdca-0.0.6_1, libdmtx-0.7.5, libdrm-2.4.104,1, libdvdcss-1.4.2_2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevdev-1.9.1.20200928, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.41, libgravatar-20.12.1, libgsf-1.14.47_1, libgudev-234, libical-3.0.8_1, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libinput-1.16.4, libkdepim-20.12.1, libkgapi-20.12.1, libkleo-20.12.1_1, libksba-1.5.0, libltdl-2.4.6, liblz4-1.9.3,1, libmtdev-1.1.6, libnghttp2-1.42.0, libnotify-0.7.9_1, libogg-1.3.4,4, libpaper-1.1.24.4, libpci-3.7.0_1, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, libqrencode-4.1.1, librsvg2-rust-2.50.2_1, libsndfile-1.0.30, libtasn1-4.16.0_1, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.40.0, libv4l-1.20.0, libva-2.10.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.5, libx264-0.161.3020, libxcb-1.14_1, libxkbcommon-1.0.3, libxml2-2.9.10_2, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.3, messagelib-20.12.1, mkfontscale-1.2.1, mpg123-1.26.4, mysql57-client-5.7.32, mysql57-server-5.7.32, nettle-3.6, ninja-1.10.2,2, npth-1.6, nspr-4.29, nss-3.61, opencv-core-3.4.1_39, openldap-client-2.4.57, opus-1.3.1, orc-0.4.31, p11-kit-0.23.22, pango-1.42.4_5, pciids-20201127, pcre-8.44, pcre2-10.36, perl5-5.32.0_1, phonon-qt5-4.11.1, pimcommon-20.12.1, pinentry-1.1.0_7, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, polkit-qt-1-0.113.0_8, portaudio-19.6.0_5,1, protobuf-3.13.0,1, psutils-1.17_5, py36-setuptools-44.0.0, py37-cairo-1.18.1_1,1, py37-evdev-1.3.0, py37-gobject3-3.28.3_3, py37-pyudev-0.22.0, py37-six-1.15.0, pygobject3-common-3.28.3_3, python36-3.6.12_2, python37-3.7.9_1, qca-qt5-2.3.1_1, qt5-assistant-5.15.2, qt5-buildtools-5.15.2_1, qt5-concurrent-5.15.2_1, qt5-core-5.15.2, qt5-dbus-5.15.2_1, qt5-declarative-5.15.2, qt5-designer-5.15.2_1, qt5-graphicaleffects-5.15.2, qt5-gui-5.15.2_2, qt5-help-5.15.2_1, qt5-linguisttools-5.15.2, qt5-location-5.15.2_1, qt5-network-5.15.2_1, qt5-opengl-5.15.2_1, qt5-printsupport-5.15.2_1, qt5-qmake-5.15.2, qt5-quickcontrols2-5.15.2_1, qt5-script-5.15.2_1, qt5-sensors-5.15.2_1, qt5-serialport-5.15.2_1, qt5-speech-5.15.2, qt5-sql-5.15.2_1, qt5-sqldrivers-mysql-5.15.2, qt5-sqldrivers-sqlite3-5.15.2, qt5-svg-5.15.2_1, qt5-testlib-5.15.2_1, qt5-uiplugin-5.15.2, qt5-uitools-5.15.2_1, qt5-wayland-5.15.2_1, qt5-webchannel-5.15.2_1, qt5-webengine-5.15.2, qt5-webkit-5.212.0.a4_4, qt5-widgets-5.15.2_1, qt5-x11extras-5.15.2_1, qt5-xml-5.15.2_1, qtchooser-66_4, re2-20200401, readline-8.0.4_1, rhash-1.4.1, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, signon-kwallet-extension-20.12.1, signon-plugin-oauth2-0.24_3, signon-qt5-8.60, signon-ui-0.17_7, snappy-1.1.8, speech-dispatcher-0.8.8_1, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, tiff-4.2.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, uchardet-0.0.7, vulkan-headers-1.2.166, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, woff2-1.0.2_4, x265-3.4_1, xapian-core-1.4.17,1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.31, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.5, xset-1.2.4_3, xvid-1.3.7,1, zstd-1.4.5_1
Also listed in: Kde, Kde-applications

akregator-20.12.1
Feed reader for KDE
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: accounts-qml-module-0.7_1, adwaita-icon-theme-3.38.0, akonadi-20.12.1, akonadi-contacts-20.12.1, akonadi-mime-20.12.1, akonadi-search-20.12.1, alsa-lib-1.1.2_2, alsa-plugins-1.1.1_7, aom-2.0.1_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, aspell-0.60.8,1, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, boost-libs-1.72.0_3, brotli-1.0.9,1, bsdisks-0.24, ca_root_nss-3.58, cairo-1.16.0_1,3, cmake-3.19.3, colord-1.3.5_1, coreutils-8.32, cups-2.3.3_1, curl-7.74.0, cyrus-sasl-2.1.27_1, dav1d-0.8.1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, dotconf-1.3_1, double-conversion-3.1.5.19, editorconfig-core-c-0.12.4, encodings-1.0.5,1, espeak-1.48.04_7, etc_os-release-0.1_3, evdev-proto-5.8, expat-2.2.10, ffmpeg-4.3.1_9,1, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.19, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.66.4_1,1, gmp-6.2.1, gnome_subr-1.0, gnupg-2.2.27, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.15.1, gpgme-cpp-1.15.1, gpgme-qt5-1.15.1, grantlee5-5.2.0_1, grantleetheme-20.12.1, graphite2-1.3.14, groff-1.22.4_3, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.24, gtk2-2.24.33, gtk3-3.24.24, harfbuzz-2.7.4, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-68.2,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.6, jsoncpp-1.9.4, kaccounts-integration-20.12.1, kf5-attica-5.78.0, kf5-breeze-icons-5.78.0, kf5-extra-cmake-modules-5.78.0, kf5-kactivities-5.78.0, kf5-karchive-5.78.0, kf5-kauth-5.78.0, kf5-kbookmarks-5.78.0, kf5-kcalendarcore-5.78.0,1, kf5-kcmutils-5.78.0, kf5-kcodecs-5.78.0, kf5-kcompletion-5.78.0, kf5-kconfig-5.78.0, kf5-kconfigwidgets-5.78.0, kf5-kcontacts-5.78.0,1, kf5-kcoreaddons-5.78.0, kf5-kcrash-5.78.0, kf5-kdbusaddons-5.78.0, kf5-kdeclarative-5.78.0, kf5-kded-5.78.0, kf5-kdelibs4support-5.78.0, kf5-kdesignerplugin-5.78.0, kf5-kdewebkit-5.78.0, kf5-kdoctools-5.78.0, kf5-kemoticons-5.78.0, kf5-kglobalaccel-5.78.0, kf5-kguiaddons-5.78.0, kf5-ki18n-5.78.0, kf5-kiconthemes-5.78.0, kf5-kinit-5.78.0, kf5-kio-5.78.0, kf5-kirigami2-5.78.0, kf5-kitemmodels-5.78.0, kf5-kitemviews-5.78.0, kf5-kjobwidgets-5.78.0, kf5-knewstuff-5.78.0, kf5-knotifications-5.78.0, kf5-knotifyconfig-5.78.0, kf5-kpackage-5.78.0, kf5-kparts-5.78.0, kf5-kplotting-5.78.0, kf5-krunner-5.78.0, kf5-kservice-5.78.0, kf5-ktexteditor-5.78.0, kf5-ktextwidgets-5.78.0, kf5-kunitconversion-5.78.0, kf5-kwallet-5.78.0, kf5-kwayland-5.78.0, kf5-kwidgetsaddons-5.78.0, kf5-kwindowsystem-5.78.0, kf5-kxmlgui-5.78.0, kf5-plasma-framework-5.78.0, kf5-prison-5.78.0, kf5-purpose-5.78.0, kf5-solid-5.78.0_1, kf5-sonnet-5.78.0, kf5-syndication-5.78.0,1, kf5-syntax-highlighting-5.78.0, kf5-threadweaver-5.78.0, kidentitymanagement-20.12.1, kimap-20.12.1, kldap-20.12.1, kmailtransport-20.12.1, kmbox-20.12.1, kmime-20.12.1, kontactinterface-20.12.1, kpimtextedit-20.12.1, ksmtp-20.12.1, lame-3.100_2, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libaccounts-glib-1.25, libaccounts-qt5-1.16_2, libarchive-3.4.3_1,1, libass-0.15.0, libassuan-2.5.4, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_11, libdca-0.0.6_1, libdmtx-0.7.5, libdrm-2.4.104,1, libdvdcss-1.4.2_2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevdev-1.9.1.20200928, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgit2-1.0.1, libgpg-error-1.41, libgravatar-20.12.1, libgsf-1.14.47_1, libgudev-234, libical-3.0.8_1, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libinput-1.16.4, libkdepim-20.12.1, libkgapi-20.12.1, libkleo-20.12.1_1, libksba-1.5.0, libltdl-2.4.6, liblz4-1.9.3,1, libmtdev-1.1.6, libnghttp2-1.42.0, libnotify-0.7.9_1, libogg-1.3.4,4, libpaper-1.1.24.4, libpci-3.7.0_1, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, libqrencode-4.1.1, librsvg2-rust-2.50.2_1, libsndfile-1.0.30, libssh2-1.9.0_3,3, libtasn1-4.16.0_1, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.40.0, libv4l-1.20.0, libva-2.10.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.5, libx264-0.161.3020, libxcb-1.14_1, libxkbcommon-1.0.3, libxml2-2.9.10_2, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.3, messagelib-20.12.1, mkfontscale-1.2.1, mpg123-1.26.4, mysql57-client-5.7.32, mysql57-server-5.7.32, nettle-3.6, ninja-1.10.2,2, npth-1.6, nspr-4.29, nss-3.61, opencv-core-3.4.1_39, openldap-client-2.4.57, opus-1.3.1, orc-0.4.31, p11-kit-0.23.22, pango-1.42.4_5, pciids-20201127, pcre-8.44, pcre2-10.36, perl5-5.32.0_1, phonon-qt5-4.11.1, pimcommon-20.12.1, pinentry-1.1.0_7, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, polkit-qt-1-0.113.0_8, portaudio-19.6.0_5,1, protobuf-3.13.0,1, psutils-1.17_5, py36-setuptools-44.0.0, py37-cairo-1.18.1_1,1, py37-evdev-1.3.0, py37-gobject3-3.28.3_3, py37-pyudev-0.22.0, py37-six-1.15.0, pygobject3-common-3.28.3_3, python36-3.6.12_2, python37-3.7.9_1, qca-qt5-2.3.1_1, qt5-assistant-5.15.2, qt5-buildtools-5.15.2_1, qt5-concurrent-5.15.2_1, qt5-core-5.15.2, qt5-dbus-5.15.2_1, qt5-declarative-5.15.2, qt5-designer-5.15.2_1, qt5-graphicaleffects-5.15.2, qt5-gui-5.15.2_2, qt5-help-5.15.2_1, qt5-linguisttools-5.15.2, qt5-location-5.15.2_1, qt5-network-5.15.2_1, qt5-opengl-5.15.2_1, qt5-printsupport-5.15.2_1, qt5-qmake-5.15.2, qt5-quickcontrols2-5.15.2_1, qt5-script-5.15.2_1, qt5-sensors-5.15.2_1, qt5-serialport-5.15.2_1, qt5-speech-5.15.2, qt5-sql-5.15.2_1, qt5-sqldrivers-mysql-5.15.2, qt5-sqldrivers-sqlite3-5.15.2, qt5-svg-5.15.2_1, qt5-testlib-5.15.2_1, qt5-uiplugin-5.15.2, qt5-uitools-5.15.2_1, qt5-wayland-5.15.2_1, qt5-webchannel-5.15.2_1, qt5-webengine-5.15.2, qt5-webkit-5.212.0.a4_4, qt5-widgets-5.15.2_1, qt5-x11extras-5.15.2_1, qt5-xml-5.15.2_1, qt5-xmlpatterns-5.15.2, qtchooser-66_4, re2-20200401, readline-8.0.4_1, rhash-1.4.1, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, signon-kwallet-extension-20.12.1, signon-plugin-oauth2-0.24_3, signon-qt5-8.60, signon-ui-0.17_7, snappy-1.1.8, speech-dispatcher-0.8.8_1, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, tiff-4.2.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, uchardet-0.0.7, vulkan-headers-1.2.166, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, woff2-1.0.2_4, x265-3.4_1, xapian-core-1.4.17,1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.31, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.5, xset-1.2.4_3, xvid-1.3.7,1, zstd-1.4.5_1
Also listed in: Kde, Kde-applications

alarm-clock-applet-0.3.4
Fully-featured alarm clock
Long description | Changes | Main Web Site
Maintained by: iluxa@ex.ua
Requires: ORBit2-2.14.19_2, atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gconf2-3.2.6_5, gdbm-1.19, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.4_1,1, gmake-4.3_2, gmp-6.2.1, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome_subr-1.0, gnutls-3.6.15, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gtk-update-icon-cache-3.24.24, gtk2-2.24.33, harfbuzz-2.7.4, hicolor-icon-theme-0.17, icu-68.2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.6, libICE-1.0.10,1, libIDL-0.8.14_5, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.104,1, libepoll-shim-0.0.20201229, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libnotify-0.7.9_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0_1, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_2, libxshmfence-1.3, mesa-libs-20.2.3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, orc-0.4.31, p11-kit-0.23.22, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201127, pcre-8.44, perl5-5.32.0_1, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4_1, shared-mime-info-2.0, spidermonkey78-78.6.0_1, tiff-4.2.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, unique-1.1.6_7, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

anydesk-6.0.1
Fast remote desktop
Long description | Changes | Main Web Site
Maintained by: freebsd@sysctl.cz
Requires: atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.19, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.4_1,1, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, graphite2-1.3.14, gtk-update-icon-cache-3.24.24, gtk2-2.24.33, gtkglext-1.2.0_19, harfbuzz-2.7.4, hicolor-icon-theme-0.17, icu-68.2,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.6, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.104,1, libepoll-shim-0.0.20201229, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0_1, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbfile-1.1.0, libxml2-2.9.10_2, libxshmfence-1.3, mesa-libs-20.2.3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.22, pango-1.42.4_5, pangox-compat-0.0.2_2, pciids-20201127, pcre-8.44, pixman-0.40.0_1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4_1, shared-mime-info-2.0, spidermonkey78-78.6.0_1, tiff-4.2.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

anyremote2html-1.4
Web interface for anyRemote
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: anyremote-6.7.3, avahi-app-0.8, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.10, gdbm-1.19, gettext-runtime-0.21, glib-2.66.4_1,1, gnome_subr-1.0, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXtst-1.2.3_2, libdaemon-0.14_1, libevent-2.1.12, libffi-3.3_1, libiconv-1.16, libpthread-stubs-0.4, libxcb-1.14_1, libxml2-2.9.10_2, pcre-8.44, python37-3.7.9_1, readline-8.0.4_1, xorgproto-2020.1
Also listed in: Www

appwrapper-0.1_10
GNUstep application wrapper
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.10, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.19, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.4_1,1, gmake-4.3_2, gmp-6.2.1, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_7, gnustep-gui-0.27.0_7, gnustep-make-2.7.0_3, gnutls-3.6.15, icu-68.2,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.104,1, libepoll-shim-0.0.20201229, libevent-2.1.12, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.41, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libobjc2-2.1_3, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0_1, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_2, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.3, nettle-3.6, opus-1.3.1, p11-kit-0.23.22, pciids-20201127, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4_1, tiff-4.2.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Gnustep

arandr-0.1.10_1
Another XRandR GUI
Long description | Changes | Main Web Site
Maintained by: sbz@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.19, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.4_1,1, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.24, gtk3-3.24.24, harfbuzz-2.7.4, hicolor-icon-theme-0.17, icu-68.2,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.6, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-rust-2.50.2_1, libtasn1-4.16.0_1, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.3, libxml2-2.9.10_2, libxshmfence-1.3, mesa-libs-20.2.3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.22, pango-1.42.4_5, pciids-20201127, pcre-8.44, pixman-0.40.0_1, png-1.6.37, polkit-0.118, py36-setuptools-44.0.0, py37-cairo-1.18.1_1,1, py37-docutils-0.15.2, py37-gobject3-3.28.3_3, pygobject3-common-3.28.3_3, python36-3.6.12_2, python37-3.7.9_1, readline-8.0.4_1, shared-mime-info-2.0, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, tiff-4.2.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xrandr-1.5.1, zstd-1.4.5_1
Also listed in: X11

aspostit-1.3_6
AfterStep dockable version of XPostIt
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, jpeg-turbo-2.0.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdmcp-1.1.3, libXext-1.3.4,1, libXmu-1.1.3,1, libXpm-3.5.13, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.14_1, xorgproto-2020.1

ausweisapp2-1.20.0_2
Official authentication app for German ID cards and residence permits
Long description | Changes | Main Web Site
Maintained by: freebsd@sysctl.cz
Requires: ca_root_nss-3.58, cmake-3.19.3, curl-7.74.0, dbus-1.12.20_3, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.8, expat-2.2.10, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, glib-2.66.4_1,1, graphite2-1.3.14, harfbuzz-2.7.4, hicolor-icon-theme-0.17, http-parser-2.9.4, icu-68.2,1, indexinfo-0.3.1, jpeg-turbo-2.0.6, jsoncpp-1.9.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3_1,1, libdrm-2.4.104,1, libepoll-shim-0.0.20201229, libevdev-1.9.1.20200928, libffi-3.3_1, libgudev-234, libiconv-1.16, libinput-1.16.4, liblz4-1.9.3,1, libmtdev-1.1.6, libnghttp2-1.42.0, libpciaccess-0.16, libpthread-stubs-0.4, libudev-devd-0.4.2_1, libunwind-20200331_1, libuv-1.40.0, libwacom-1.5, libxcb-1.14_1, libxkbcommon-1.0.3, libxml2-2.9.10_2, libxshmfence-1.3, mesa-libs-20.2.3, ninja-1.10.2,2, pciids-20201127, pcre-8.44, pcre2-10.36, pcsc-lite-1.9.0_1,2, perl5-5.32.0_1, pkgconf-1.7.3,1, png-1.6.37, py36-setuptools-44.0.0, py37-evdev-1.3.0, py37-pyudev-0.22.0, py37-six-1.15.0, python36-3.6.12_2, python37-3.7.9_1, qt5-buildtools-5.15.2_1, qt5-concurrent-5.15.2_1, qt5-core-5.15.2, qt5-dbus-5.15.2_1, qt5-declarative-5.15.2, qt5-gui-5.15.2_2, qt5-linguisttools-5.15.2, qt5-network-5.15.2_1, qt5-qmake-5.15.2, qt5-quickcontrols2-5.15.2_1, qt5-sql-5.15.2_1, qt5-svg-5.15.2_1, qt5-testlib-5.15.2_1, qt5-websockets-5.15.2_1, qt5-widgets-5.15.2_1, qt5-xml-5.15.2_1, qtchooser-66_4, readline-8.0.4_1, rhash-1.4.1, vulkan-headers-1.2.166, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.31, xorgproto-2020.1, xprop-1.2.5, xset-1.2.4_3, zstd-1.4.5_1
Also listed in: Security

autocutsel-0.10.0_1
Synchronizes the two copy/paste buffers used by X applications
Long description | Changes | Main Web Site
Maintained by: john@jnielsen.net
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.3, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdmcp-1.1.3, libXext-1.3.4,1, libXmu-1.1.3,1, libXpm-3.5.13, libXt-1.2.0,1, libpthread-stubs-0.4, libtool-2.4.6_1, libxcb-1.14_1, m4-1.4.18_1,1, perl5-5.32.0_1, xorgproto-2020.1

baobab-3.38.0
GNOME 3 graphical directory tree analyzer
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.19, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.4_1,1, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, graphite2-1.3.14, gtk-update-icon-cache-3.24.24, gtk3-3.24.24, harfbuzz-2.7.4, hicolor-icon-theme-0.17, icu-68.2,1, indexinfo-0.3.1, itstool-2.0.6, jbigkit-2.1_1, jpeg-turbo-2.0.6, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-rust-2.50.2_1, libtasn1-4.16.0_1, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.3, libxml2-2.9.10_2, libxshmfence-1.3, mesa-libs-20.2.3, meson-0.56.2, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.2,2, nspr-4.29, p11-kit-0.23.22, pango-1.42.4_5, pciids-20201127, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py36-setuptools-44.0.0, py37-libxml2-2.9.10_2, python36-3.6.12_2, python37-3.7.9_1, readline-8.0.4_1, shared-mime-info-2.0, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, tiff-4.2.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vala-0.48.10,1, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Gnome

basket-2.49.a.46_6
Desktop organization tool
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, aom-2.0.1_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, aspell-0.60.8,1, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, boost-libs-1.72.0_3, bsdisks-0.24, ca_root_nss-3.58, cairo-1.16.0_1,3, cmake-3.19.3, colord-1.3.5_1, cups-2.3.3_1, curl-7.74.0, dav1d-0.8.1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, dotconf-1.3_1, double-conversion-3.1.5.19, ebook-tools-0.2.2_5, encodings-1.0.5,1, espeak-1.48.04_7, etc_os-release-0.1_3, evdev-proto-5.8, exiv2-0.27.3,1, expat-2.2.10, ffmpeg-4.3.1_9,1, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.19, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.4_1,1, gmp-6.2.1, gnome_subr-1.0, gnupg-2.2.27, gnutls-3.6.15, gpgme-1.15.1, gpgme-cpp-1.15.1, gpgme-qt5-1.15.1, graphite2-1.3.14, gtk-update-icon-cache-3.24.24, gtk2-2.24.33, gtk3-3.24.24, harfbuzz-2.7.4, hicolor-icon-theme-0.17, hunspell-1.7.0_2, icu-68.2,1, indexinfo-0.3.1, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.6, jsoncpp-1.9.4, kf5-attica-5.78.0, kf5-breeze-icons-5.78.0, kf5-extra-cmake-modules-5.78.0, kf5-karchive-5.78.0, kf5-kauth-5.78.0, kf5-kbookmarks-5.78.0, kf5-kcmutils-5.78.0, kf5-kcodecs-5.78.0, kf5-kcompletion-5.78.0, kf5-kconfig-5.78.0, kf5-kconfigwidgets-5.78.0, kf5-kcoreaddons-5.78.0, kf5-kcrash-5.78.0, kf5-kdbusaddons-5.78.0, kf5-kdeclarative-5.78.0, kf5-kded-5.78.0, kf5-kdoctools-5.78.0, kf5-kfilemetadata-5.78.0_1, kf5-kglobalaccel-5.78.0, kf5-kguiaddons-5.78.0, kf5-ki18n-5.78.0, kf5-kiconthemes-5.78.0, kf5-kio-5.78.0, kf5-kitemviews-5.78.0, kf5-kjobwidgets-5.78.0, kf5-knotifications-5.78.0, kf5-kpackage-5.78.0, kf5-kparts-5.78.0, kf5-kservice-5.78.0, kf5-ktextwidgets-5.78.0, kf5-kwallet-5.78.0, kf5-kwidgetsaddons-5.78.0, kf5-kwindowsystem-5.78.0, kf5-kxmlgui-5.78.0, kf5-solid-5.78.0_1, kf5-sonnet-5.78.0, lame-3.100_2, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3_1,1, libass-0.15.0, libassuan-2.5.4, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_11, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevdev-1.9.1.20200928, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgit2-1.0.1, libgpg-error-1.41, libgsf-1.14.47_1, libgudev-234, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libinput-1.16.4, libksba-1.5.0, libltdl-2.4.6, liblz4-1.9.3,1, libmtdev-1.1.6, libnghttp2-1.42.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-rust-2.50.2_1, libsndfile-1.0.30, libssh2-1.9.0_3,3, libtasn1-4.16.0_1, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.40.0, libv4l-1.20.0, libva-2.10.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.5, libx264-0.161.3020, libxcb-1.14_1, libxkbcommon-1.0.3, libxml2-2.9.10_2, libxshmfence-1.3, libxslt-1.1.34_1, libzip-1.7.3, mesa-libs-20.2.3, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.2,2, npth-1.6, nspr-4.29, nss-3.61, opencv-core-3.4.1_39, openjpeg-2.4.0, opus-1.3.1, p11-kit-0.23.22, pango-1.42.4_5, pciids-20201127, pcre-8.44, pcre2-10.36, perl5-5.32.0_1, phonon-qt5-4.11.1, pinentry-1.1.0_7, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, polkit-qt-1-0.113.0_8, poppler-21.01.0, poppler-data-0.4.10, poppler-qt5-21.01.0, portaudio-19.6.0_5,1, py36-setuptools-44.0.0, py37-evdev-1.3.0, py37-pyudev-0.22.0, py37-six-1.15.0, python36-3.6.12_2, python37-3.7.9_1, qt5-buildtools-5.15.2_1, qt5-concurrent-5.15.2_1, qt5-core-5.15.2, qt5-dbus-5.15.2_1, qt5-declarative-5.15.2, qt5-gui-5.15.2_2, qt5-linguisttools-5.15.2, qt5-network-5.15.2_1, qt5-opengl-5.15.2_1, qt5-printsupport-5.15.2_1, qt5-qmake-5.15.2, qt5-script-5.15.2_1, qt5-speech-5.15.2, qt5-sql-5.15.2_1, qt5-svg-5.15.2_1, qt5-testlib-5.15.2_1, qt5-uiplugin-5.15.2, qt5-uitools-5.15.2_1, qt5-wayland-5.15.2_1, qt5-widgets-5.15.2_1, qt5-x11extras-5.15.2_1, qt5-xml-5.15.2_1, qtchooser-66_4, readline-8.0.4_1, rhash-1.4.1, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, speech-dispatcher-0.8.8_1, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, taglib-1.12.b.1_1, tiff-4.2.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vulkan-headers-1.2.166, wayland-1.18.0_4, wayland-protocols-1.20, x265-3.4_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.31, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.5, xset-1.2.4_3, xvid-1.3.7,1, zstd-1.4.5_1
Also listed in: Kde

belcard-1.0.2_2
vCard support library
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: bctoolbox-0.6.0_2, belr-0.1.3_2, ca_root_nss-3.58, cmake-3.19.3, curl-7.74.0, expat-2.2.10, gettext-runtime-0.21, indexinfo-0.3.1, jsoncpp-1.9.4, libarchive-3.4.3_1,1, libffi-3.3_1, liblz4-1.9.3,1, libnghttp2-1.42.0, libuv-1.40.0, mbedtls-2.16.9, ninja-1.10.2,2, python37-3.7.9_1, readline-8.0.4_1, rhash-1.4.1

bigyear-20010226
Program to print a large (one month per page) calendar
Long description | Changes
Maintained by: portmaster@BSDforge.com

bijiben-3.38.0
Note editor designed to remain simple to use
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, curl-7.74.0, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, e2fsprogs-libuuid-1.45.6, enchant2-2.2.3_4, encodings-1.0.5,1, evolution-data-server-3.38.3, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcr-3.38.1, gdbm-1.19, gdk-pixbuf2-2.40.0, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glade-3.22.1_2, glib-2.66.4_1,1, glib-networking-2.66.0, gmp-6.2.1, gnome-online-accounts-3.38.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gtk-update-icon-cache-3.24.24, gtk2-2.24.33, gtk3-3.24.24, harfbuzz-2.7.4, harfbuzz-icu-2.7.4_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-68.2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, itstool-2.0.6, jbigkit-2.1_1, jpeg-turbo-2.0.6, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libdaemon-0.14_1, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgdata-0.17.13_1, libgpg-error-1.41, libgsf-1.14.47_1, libgweather-3.36.1, libhandy0-0.0.13, libical-3.0.8_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.3,1, libnghttp2-1.42.0, libnotify-0.7.9_1, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, librsvg2-rust-2.50.2_1, libsecret-0.20.4, libsoup-2.72.0, libtasn1-4.16.0_1, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.3, libxml2-2.9.10_2, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.3, meson-0.56.2, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.2,2, nspr-4.29, nss-3.61, openjpeg-2.4.0, openldap-client-2.4.57, orc-0.4.31, p11-kit-0.23.22, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201127, pcre-8.44, perl5-5.32.0_1, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py36-setuptools-44.0.0, py37-cairo-1.18.1_1,1, py37-dbus-1.2.16, py37-gobject3-3.28.3_3, py37-libxml2-2.9.10_2, py37-xdg-0.27, pydbus-common-1.2.16, pygobject3-common-3.28.3_3, python36-3.6.12_2, python37-3.7.9_1, readline-8.0.4_1, rest-0.7.93_1, shared-mime-info-2.0, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, tiff-4.2.0, tpm-emulator-0.7.4_2, tracker-2.3.4_1, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.4, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zeitgeist-1.0.2, zstd-1.4.5_1
Also listed in: Gnome

birdtray-1.9.0
System tray new mail notification for Thunderbird
Long description | Changes | Main Web Site
Maintained by: swills@FreeBSD.org
Requires: ca_root_nss-3.58, cmake-3.19.3, curl-7.74.0, dbus-1.12.20_3, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.8, expat-2.2.10, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.4_1,1, graphite2-1.3.14, harfbuzz-2.7.4, hicolor-icon-theme-0.17, icu-68.2,1, indexinfo-0.3.1, jpeg-turbo-2.0.6, jsoncpp-1.9.4, kf5-extra-cmake-modules-5.78.0, kf5-ki18n-5.78.0, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3_1,1, libdrm-2.4.104,1, libepoll-shim-0.0.20201229, libevdev-1.9.1.20200928, libffi-3.3_1, libgudev-234, libiconv-1.16, libinput-1.16.4, liblz4-1.9.3,1, libmtdev-1.1.6, libnghttp2-1.42.0, libpciaccess-0.16, libpthread-stubs-0.4, libtextstyle-0.21, libudev-devd-0.4.2_1, libunwind-20200331_1, libuv-1.40.0, libwacom-1.5, libxcb-1.14_1, libxkbcommon-1.0.3, libxml2-2.9.10_2, libxshmfence-1.3, mesa-libs-20.2.3, ninja-1.10.2,2, pciids-20201127, pcre-8.44, pcre2-10.36, perl5-5.32.0_1, png-1.6.37, py36-setuptools-44.0.0, py37-evdev-1.3.0, py37-pyudev-0.22.0, py37-six-1.15.0, python36-3.6.12_2, python37-3.7.9_1, qt5-buildtools-5.15.2_1, qt5-concurrent-5.15.2_1, qt5-core-5.15.2, qt5-dbus-5.15.2_1, qt5-declarative-5.15.2, qt5-gui-5.15.2_2, qt5-linguisttools-5.15.2, qt5-network-5.15.2_1, qt5-qmake-5.15.2, qt5-script-5.15.2_1, qt5-sql-5.15.2_1, qt5-svg-5.15.2_1, qt5-testlib-5.15.2_1, qt5-widgets-5.15.2_1, qt5-x11extras-5.15.2_1, qt5-xml-5.15.2_1, qtchooser-66_4, readline-8.0.4_1, rhash-1.4.1, vulkan-headers-1.2.166, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.31, xorgproto-2020.1, xprop-1.2.5, xset-1.2.4_3, zstd-1.4.5_1
Also listed in: Mail

bitcollider-0.6.0_4
Bitzi metadata generator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Multimedia

cairo-dock-3.4.1_5
Cairo-Dock is a light and eye-candy dock
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cmake-3.19.3, colord-1.3.5_1, cups-2.3.3_1, curl-7.74.0, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.19, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.4_1,1, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, graphite2-1.3.14, gsm-1.0.19, gtk-update-icon-cache-3.24.24, gtk2-2.24.33, gtk3-3.24.24, gtkglext-1.2.0_19, harfbuzz-2.7.4, hicolor-icon-theme-0.17, icu-68.2,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.6, jsoncpp-1.9.4, lame-3.100_2, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libao-1.2.0_5, libarchive-3.4.3_1,1, libdaemon-0.14_1, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libid3tag-0.15.1b_2, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.3,1, libmad-0.15.1b_7, libnghttp2-1.42.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-rust-2.50.2_1, libsndfile-1.0.30, libtasn1-4.16.0_1, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.40.0, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxkbcommon-1.0.3, libxml2-2.9.10_2, libxshmfence-1.3, mesa-libs-20.2.3, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.2,2, nspr-4.29, opus-1.3.1, opusfile-0.12, p11-kit-0.23.22, pango-1.42.4_5, pangox-compat-0.0.2_2, pciids-20201127, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4_1, rhash-1.4.1, shared-mime-info-2.0, sox-14.4.2_5, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, tiff-4.2.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

cairo-dock-plugins-3.4.1_8
Cairo-Dock-Plugins for Cairo-Dock
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cairo-dock-3.4.1_5, cmake-3.19.3, colord-1.3.5_1, cups-2.3.3_1, curl-7.74.0, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.19, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.4_1,1, gmp-6.2.1, gnome-menus-3.36.0, gnome_subr-1.0, gnutls-3.6.15, graphite2-1.3.14, gsm-1.0.19, gtk-update-icon-cache-3.24.24, gtk2-2.24.33, gtk3-3.24.24, gtkglext-1.2.0_19, harfbuzz-2.7.4, hicolor-icon-theme-0.17, icu-68.2,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.6, jsoncpp-1.9.4, lame-3.100_2, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libao-1.2.0_5, libarchive-3.4.3_1,1, libdaemon-0.14_1, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libid3tag-0.15.1b_2, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.3,1, libmad-0.15.1b_7, libnghttp2-1.42.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-rust-2.50.2_1, libsndfile-1.0.30, libtasn1-4.16.0_1, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.40.0, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxkbcommon-1.0.3, libxml2-2.9.10_2, libxshmfence-1.3, mesa-libs-20.2.3, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.2,2, nspr-4.29, opus-1.3.1, opusfile-0.12, p11-kit-0.23.22, pango-1.42.4_5, pangox-compat-0.0.2_2, pciids-20201127, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4_1, rhash-1.4.1, shared-mime-info-2.0, sox-14.4.2_5, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, tiff-4.2.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, wget-1.21, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

caja-extensions-1.24.1
Set of extensions for Caja
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, caja-1.24.0, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, desktop-file-utils-0.26, e2fsprogs-libuuid-1.45.6, encodings-1.0.5,1, exempi-2.2.2_1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.19, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.4_1,1, glib-networking-2.66.0, gmake-4.3_2, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gssdp-1.2.3, gtk-update-icon-cache-3.24.24, gtk3-3.24.24, gupnp-1.2.4, harfbuzz-2.7.4, hicolor-icon-theme-0.17, icu-68.2,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.6, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevent-2.1.12, libexif-0.6.22, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.41, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libnotify-0.7.9_1, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, librsvg2-rust-2.50.2_1, libsoup-2.72.0, libtasn1-4.16.0_1, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.3, libxml2-2.9.10_2, libxshmfence-1.3, mate-desktop-1.24.1, mate-icon-theme-1.24.0, mesa-libs-20.2.3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.22, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201127, pcre-8.44, perl5-5.32.0_1, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4_1, shared-mime-info-2.0, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, startup-notification-0.12_4, tiff-4.2.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xcb-util-0.4.0_2,1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Mate

cal-4.1
Enhanced color version of standard calendar utility
Long description | Changes | Main Web Site
Maintained by: 0mp@FreeBSD.org

calcurse-4.5.1
Text-based calendar and scheduling application
Long description | Changes | Main Web Site
Maintained by: culot@FreeBSD.org
Requires: gettext-runtime-0.21, gettext-tools-0.21, gmake-4.3_2, indexinfo-0.3.1, libffi-3.3_1, libtextstyle-0.21, py36-setuptools-44.0.0, py37-httplib2-0.18.1, py37-oauth2client-4.1.3, py37-pyasn1-0.4.7, py37-pyasn1-modules-0.2.7, py37-rsa-3.4.2_1, py37-six-1.15.0, python36-3.6.12_2, python37-3.7.9_1, readline-8.0.4_1

calendar-0.9
Port of the FreeBSD calendar program
Long description | Changes | Main Web Site
Maintained by: se@FreeBSD.org
Requires: calendar-data-2020.10

calendar-data-2020.10
Calendar files for the BSD calendar program
Long description | Changes | Main Web Site
Maintained by: se@FreeBSD.org

calibre-5.10.1
Ebook management application
Long description | Changes | Main Web Site
Maintained by: madpilot@FreeBSD.org
Requires: alsa-lib-1.1.2_2, alsa-plugins-1.1.1_7, aom-2.0.1_1, argp-standalone-1.3_4, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, chmlib-0.40_1, cups-2.3.3_1, dav1d-0.8.1, dbus-1.12.20_3, dbus-glib-0.110, desktop-file-utils-0.26, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.8, expat-2.2.10, ffmpeg-4.3.1_9,1, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.19, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.4_1,1, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, harfbuzz-2.7.4, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-68.2,1, indexinfo-0.3.1, jasper-2.0.24, jbigkit-2.1_1, jpeg-turbo-2.0.6, jsoncpp-1.9.4, lame-3.100_2, lcms-1.19_6,1, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libass-0.15.0, libdaemon-0.14_1, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libevdev-1.9.1.20200928, libevent-2.1.12, libffi-3.3_1, libgcrypt-1.8.7, libgd-2.3.0,1, libgpg-error-1.41, libgudev-234, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libinput-1.16.4, liblz4-1.9.3,1, libmng-1.0.10_3, libmtdev-1.1.6, libmtp-1.1.18, libogg-1.3.4,4, libpaper-1.1.24.4, libpci-3.7.0_1, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0_1, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.20.0, libva-2.10.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.5, libwmf-0.2.12, libx264-0.161.3020, libxcb-1.14_1, libxkbcommon-1.0.3, libxml2-2.9.10_2, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.3, nettle-3.6, nspr-4.29, nss-3.61, opencv-core-3.4.1_39, openjpeg-2.4.0, opus-1.3.1, p11-kit-0.23.22, pciids-20201127, pcre-8.44, pcre2-10.36, perl5-5.32.0_1, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, podofo-0.9.6_1, poppler-21.01.0, poppler-data-0.4.10, poppler-glib-21.01.0, poppler-qt5-21.01.0, poppler-utils-21.01.0, py27-dnspython-1.16.0, py27-toml-0.10.2, py36-setuptools-44.0.0, py37-apsw-3.33.0, py37-beautifulsoup-4.9.3, py37-chardet-3.0.4_3, py37-css-parser-1.0.5, py37-cssselect-1.1.0, py37-dateutil-2.8.1, py37-dbus-1.2.16, py37-evdev-1.3.0, py37-html5-parser-0.4.9, py37-html5lib-1.0.1, py37-ifaddr-0.1.7, py37-lxml-4.6.2, py37-markdown-2.6.11_1, py37-mechanize-0.4.5, py37-msgpack-1.0.2, py37-netifaces-0.10.9, py37-olefile-0.46, py37-packaging-20.8, py37-pillow-7.0.0, py37-pyparsing-2.4.7, py37-pyudev-0.22.0, py37-qt5-core-5.15.2_1, py37-qt5-gui-5.15.2, py37-qt5-network-5.15.2_1, py37-qt5-printsupport-5.15.2_1, py37-qt5-qml-5.15.2_1, py37-qt5-sip-12.8.1, py37-qt5-svg-5.15.2_1, py37-qt5-webchannel-5.15.2_1, py37-qt5-webengine-5.15.2_1, py37-qt5-widgets-5.15.2_1, py37-qt5-xmlpatterns-5.15.2_1, py37-qtbuilder-1.6.0, py37-regex-2020.7.14, py37-sip-5.5.0,1, py37-six-1.15.0, py37-soupsieve-2.0.1, py37-webencodings-0.5.1, py37-zeroconf-0.28.5, py38-sqlite3-3.8.7_7, py38-tkinter-3.8.7_6, pydbus-common-1.2.16, python27-2.7.18_1, python36-3.6.12_2, python37-3.7.9_1, python38-3.8.7, qscintilla2-qt5-2.11.6, qt5-buildtools-5.15.2_1, qt5-concurrent-5.15.2_1, qt5-core-5.15.2, qt5-dbus-5.15.2_1, qt5-declarative-5.15.2, qt5-gui-5.15.2_2, qt5-imageformats-5.15.2, qt5-location-5.15.2_1, qt5-network-5.15.2_1, qt5-printsupport-5.15.2_1, qt5-qmake-5.15.2, qt5-serialport-5.15.2_1, qt5-sql-5.15.2_1, qt5-svg-5.15.2_1, qt5-testlib-5.15.2_1, qt5-webchannel-5.15.2_1, qt5-webengine-5.15.2, qt5-widgets-5.15.2_1, qt5-xml-5.15.2_1, qt5-xmlpatterns-5.15.2, qtchooser-66_4, re2-20200401, readline-8.0.4_1, shared-mime-info-2.0, snappy-1.1.8, sqlite3-3.34.0,1, tcl86-8.6.11_1, tiff-4.2.0, tk86-8.6.11_2, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vulkan-headers-1.2.166, wayland-1.18.0_4, webp-1.1.0, x265-3.4_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.31, xorgproto-2020.1, xprop-1.2.5, xset-1.2.4_3, xvid-1.3.7,1, zstd-1.4.5_1
Also listed in: Python

cartotheque-0.1_10
Managing notes on small cards
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.10, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.19, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.4_1,1, gmake-4.3_2, gmp-6.2.1, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_7, gnustep-gui-0.27.0_7, gnustep-make-2.7.0_3, gnutls-3.6.15, icu-68.2,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.104,1, libepoll-shim-0.0.20201229, libevent-2.1.12, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.41, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libobjc2-2.1_3, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0_1, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_2, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.3, nettle-3.6, opus-1.3.1, p11-kit-0.23.22, pciids-20201127, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4_1, tiff-4.2.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Gnustep

cfiles-1.8.6_10
Ncurses file manager written in C with vim-like keybindings
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: atk-2.36.0, atool-0.39.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, boehm-gc-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, fzf-0.25.0, gdbm-1.19, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.4_1,1, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.24, gtk2-2.24.33, harfbuzz-2.7.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.6, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0_1, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_2, libxshmfence-1.3, mesa-libs-20.2.3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, nss-3.61, openjpeg-2.4.0, p11-kit-0.23.22, pango-1.42.4_5, pciids-20201127, pcre-8.44, perl5-5.32.0_1, pixman-0.40.0_1, png-1.6.37, poppler-21.01.0, poppler-data-0.4.10, poppler-glib-21.01.0, poppler-utils-21.01.0, python37-3.7.9_1, readline-8.0.4_1, shared-mime-info-2.0, sqlite3-3.34.0,1, tiff-4.2.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, w3m-img-0.5.3.20210104, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

charmtimetracker-1.12.0_4
Time tracker
Long description | Changes | Main Web Site
Maintained by: adridg@FreeBSD.org
Requires: avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, ca_root_nss-3.58, cmake-3.19.3, cups-2.3.3_1, curl-7.74.0, dbus-1.12.20_3, dbus-glib-0.110, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.8, expat-2.2.10, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.19, gettext-runtime-0.21, glib-2.66.4_1,1, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, graphite2-1.3.14, harfbuzz-2.7.4, hicolor-icon-theme-0.17, icu-68.2,1, indexinfo-0.3.1, jpeg-turbo-2.0.6, jsoncpp-1.9.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3_1,1, libdaemon-0.14_1, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libevdev-1.9.1.20200928, libevent-2.1.12, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.41, libgudev-234, libiconv-1.16, libidn2-2.3.0_1, libinput-1.16.4, liblz4-1.9.3,1, libmtdev-1.1.6, libnghttp2-1.42.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsecret-0.20.4, libtasn1-4.16.0_1, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.40.0, libwacom-1.5, libxcb-1.14_1, libxkbcommon-1.0.3, libxml2-2.9.10_2, libxshmfence-1.3, mesa-libs-20.2.3, nettle-3.6, ninja-1.10.2,2, p11-kit-0.23.22, pciids-20201127, pcre-8.44, pcre2-10.36, perl5-5.32.0_1, pkgconf-1.7.3,1, png-1.6.37, py36-setuptools-44.0.0, py37-evdev-1.3.0, py37-pyudev-0.22.0, py37-six-1.15.0, python36-3.6.12_2, python37-3.7.9_1, qt5-buildtools-5.15.2_1, qt5-core-5.15.2, qt5-dbus-5.15.2_1, qt5-gui-5.15.2_2, qt5-network-5.15.2_1, qt5-printsupport-5.15.2_1, qt5-qmake-5.15.2, qt5-script-5.15.2_1, qt5-sql-5.15.2_1, qt5-sqldrivers-sqlite3-5.15.2, qt5-testlib-5.15.2_1, qt5-widgets-5.15.2_1, qt5-xml-5.15.2_1, qtchooser-66_4, qtkeychain-0.12.0, readline-8.0.4_1, rhash-1.4.1, sqlite3-3.34.0,1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vulkan-headers-1.2.166, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.31, xorgproto-2020.1, xprop-1.2.5, xset-1.2.4_3, zstd-1.4.5_1

chart-3.0.0_1
CLI tool to create quick plots
Long description | Changes | Main Web Site
Maintained by: mail@dbalan.in
Requires: go-1.15.7,1

clipit-1.4.2_2
Lightweight GTK+ clipboard manager forked from parcellite
Long description | Changes | Main Web Site
Maintained by: jrm@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.19, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.4_1,1, gmake-4.3_2, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, graphite2-1.3.14, gtk-update-icon-cache-3.24.24, gtk2-2.24.33, harfbuzz-2.7.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.104,1, libepoll-shim-0.0.20201229, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0_1, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_2, libxshmfence-1.3, mesa-libs-20.2.3, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.22, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201127, pcre-8.44, perl5-5.32.0_1, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4_1, shared-mime-info-2.0, tiff-4.2.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

clipmenu-6.1.0_1
Clipboard management using dmenu, rofi or fzf
Long description | Changes | Main Web Site
Maintained by: nivit@FreeBSD.org
Requires: bash-5.1.4_1, clipnotify-1.0.2, dmenu-5.0, expat-2.2.10, flock-2.30.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrender-0.9.10_2, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.14_1, png-1.6.37, readline-8.0.4_1, xorgproto-2020.1, xsel-conrad-1.2.0_1

clipnotify-1.0.2
Program to notify on new X clipboard events
Long description | Changes | Main Web Site
Maintained by: nivit@FreeBSD.org
Requires: libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXfixes-5.0.3_2, libpthread-stubs-0.4, libxcb-1.14_1, xorgproto-2020.1

conkyforecast-2.20_3
Weather forecast script for conky
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: cairo-1.16.0_1,3, conky-1.11.6_1, expat-2.2.10, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.4_1,1, indexinfo-0.3.1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libinotify-20180201_2, liblz4-1.9.3,1, libpciaccess-0.16, libpthread-stubs-0.4, libtextstyle-0.21, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_2, libxshmfence-1.3, lua52-5.2.4, mesa-libs-20.2.3, mkfontscale-1.2.1, pciids-20201127, pcre-8.44, pidof-20050501, pixman-0.40.0_1, png-1.6.37, py36-setuptools-44.0.0, python36-3.6.12_2, python37-3.7.9_1, readline-8.0.4_1, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1

copyq-3.13.0
Qt5 based clipboard manager
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aom-2.0.1_1, argp-standalone-1.3_4, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, cmake-3.19.3, cups-2.3.3_1, curl-7.74.0, dav1d-0.8.1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, double-conversion-3.1.5.19, encodings-1.0.5,1, etc_os-release-0.1_3, evdev-proto-5.8, expat-2.2.10, ffmpeg-4.3.1_9,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.19, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.4_1,1, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, harfbuzz-2.7.4, hicolor-icon-theme-0.17, hyphen-2.8.8, icu-68.2,1, indexinfo-0.3.1, iso-codes-4.2, jasper-2.0.24, jbigkit-2.1_1, jpeg-turbo-2.0.6, jsoncpp-1.9.4, lame-3.100_2, lcms-1.19_6,1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libarchive-3.4.3_1,1, libass-0.15.0, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.104,1, libdvdcss-1.4.2_2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libevdev-1.9.1.20200928, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.41, libgudev-234, libiconv-1.16, libidn2-2.3.0_1, libinput-1.16.4, liblz4-1.9.3,1, libmng-1.0.10_3, libmtdev-1.1.6, libnghttp2-1.42.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0_1, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.40.0, libv4l-1.20.0, libva-2.10.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.5, libx264-0.161.3020, libxcb-1.14_1, libxkbcommon-1.0.3, libxml2-2.9.10_2, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.3, mkfontscale-1.2.1, mpg123-1.26.4, nettle-3.6, ninja-1.10.2,2, opencv-core-3.4.1_39, opus-1.3.1, orc-0.4.31, p11-kit-0.23.22, pango-1.42.4_5, pciids-20201127, pcre-8.44, pcre2-10.36, perl5-5.32.0_1, pixman-0.40.0_1, png-1.6.37, py36-setuptools-44.0.0, py37-evdev-1.3.0, py37-pyudev-0.22.0, py37-six-1.15.0, python36-3.6.12_2, python37-3.7.9_1, qt5-buildtools-5.15.2_1, qt5-concurrent-5.15.2_1, qt5-core-5.15.2, qt5-dbus-5.15.2_1, qt5-declarative-5.15.2, qt5-gui-5.15.2_2, qt5-imageformats-5.15.2, qt5-linguisttools-5.15.2, qt5-location-5.15.2_1, qt5-network-5.15.2_1, qt5-opengl-5.15.2_1, qt5-printsupport-5.15.2_1, qt5-qmake-5.15.2, qt5-script-5.15.2_1, qt5-sensors-5.15.2_1, qt5-serialport-5.15.2_1, qt5-sql-5.15.2_1, qt5-svg-5.15.2_1, qt5-testlib-5.15.2_1, qt5-webchannel-5.15.2_1, qt5-webkit-5.212.0.a4_4, qt5-widgets-5.15.2_1, qt5-x11extras-5.15.2_1, qt5-xml-5.15.2_1, qtchooser-66_4, readline-8.0.4_1, rhash-1.4.1, sqlite3-3.34.0,1, tiff-4.2.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vulkan-headers-1.2.166, wayland-1.18.0_4, webp-1.1.0, woff2-1.0.2_4, x265-3.4_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.5, xset-1.2.4_3, xvid-1.3.7,1, zstd-1.4.5_1

countdown-20150606
Counts down a specified time interval, beeps, then exits
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org

dailystrips-1.0.28_1
Utility to download or view your favorite online comic strips daily
Long description | Changes | Main Web Site
Maintained by: jgh@FreeBSD.org
Requires: p5-Authen-NTLM-1.09_1, p5-Clone-0.45, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.14, p5-HTML-Parser-3.75, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.10, p5-HTTP-Daemon-6.12, p5-HTTP-Date-6.05, p5-HTTP-Message-6.27, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-LWP-MediaTypes-6.04, p5-Mozilla-CA-20200520, p5-Net-HTTP-6.20, p5-Net-SSLeay-1.88, p5-Socket6-0.29, p5-TimeDate-2.33,1, p5-Try-Tiny-0.30, p5-URI-5.05, p5-WWW-RobotRules-6.02_1, p5-libwww-6.52, perl5-5.32.0_1
Also listed in: Www

deforaos-todo-0.2.1
DeforaOS desktop todo list
Long description | Changes | Main Web Site
Maintained by: olivier@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, deforaos-libdesktop-0.2.2_1, deforaos-libsystem-0.3.1_1, deforaos-mailer-0.1.7, dejavu-2.37_1, desktop-file-utils-0.26, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.19, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.4_1,1, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, graphite2-1.3.14, gtk-update-icon-cache-3.24.24, gtk2-2.24.33, harfbuzz-2.7.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.104,1, libepoll-shim-0.0.20201229, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.41, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0_1, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_2, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.3, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.22, pango-1.42.4_5, pciids-20201127, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4_1, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, tiff-4.2.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

dfshow-0.9.1.b
Directory file editor
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.3, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, libconfig-1.7.2_1, m4-1.4.18_1,1, perl5-5.32.0_1

docear-1.2.0
Academic literature suite
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: alsa-lib-1.1.2_2, dejavu-2.37_1, desktop-file-utils-0.26, expat-2.2.10, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.4_1,1, indexinfo-0.3.1, java-zoneinfo-2020.d, javavmwrapper-2.7.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libinotify-20180201_2, libpthread-stubs-0.4, libxcb-1.14_1, libxml2-2.9.10_2, mkfontscale-1.2.1, openjdk8-8.282.08.1, pcre-8.44, png-1.6.37, python37-3.7.9_1, readline-8.0.4_1, shared-mime-info-2.0, xorgproto-2020.1
Also listed in: Education, Java

dosage-2.17
Application to keep a local mirror of web comics
Long description | Changes | Main Web Site
Maintained by: antoine@FreeBSD.org
Requires: gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.41, libxml2-2.9.10_2, libxslt-1.1.34_1, py27-pycparser-2.20, py27-setuptools_scm-4.1.2_1, py27-toml-0.10.2, py36-setuptools-44.0.0, py37-cached-property-1.5.1, py37-certifi-2020.12.5, py37-cffi-1.14.4, py37-chardet-3.0.4_3, py37-colorama-0.4.4, py37-cryptography-2.9.2, py37-cssselect-1.1.0, py37-idna-2.10, py37-imagesize-1.1.0, py37-importlib-metadata-3.3.0_1, py37-lxml-4.6.2, py37-openssl-19.1.0, py37-pysocks-1.7.1, py37-requests-2.22.0_2, py37-six-1.15.0, py37-typing-extensions-3.7.4.3, py37-urllib3-1.25.11,1, py37-zipp-3.4.0, python27-2.7.18_1, python36-3.6.12_2, python37-3.7.9_1, readline-8.0.4_1
Also listed in: Python

dstask-0.23.2
Single binary terminal-based TODO manager with git-based sync
Long description | Changes | Main Web Site
Maintained by: ashish@FreeBSD.org
Requires: ca_root_nss-3.58, curl-7.74.0, expat-2.2.10, git-tiny-2.30.0, go-1.15.7,1, libnghttp2-1.42.0

eGroupware-20.1.20201217
Web-based GroupWare system
Long description | Changes | Main Web Site
Maintained by: danilo@FreeBSD.org
Requires: gettext-runtime-0.21, indexinfo-0.3.1, libargon2-20190702, libgcrypt-1.8.7, libgpg-error-1.41, libxml2-2.9.10_2, libxslt-1.1.34_1, libzip-1.7.3, oniguruma-6.9.6, panda-cclient-20130621_1, pcre2-10.36, php73-7.3.26, php73-bcmath-7.3.26, php73-dom-7.3.26, php73-hash-7.3.26, php73-imap-7.3.26, php73-mbstring-7.3.26, php73-openssl-7.3.26, php73-pear-Auth-1.6.4, php73-pear-Auth_SASL-1.1.0, php73-pear-Horde_Crypt-2.7.12, php73-pear-Horde_Imap_Client-2.29.18, php73-pear-Horde_Mapi-1.0.10, php73-pear-Net_Socket-1.0.14, php73-pear-horde-Horde_Date-2.4.1, php73-pear-horde-Horde_Exception-2.0.8, php73-pear-horde-Horde_Icalendar-2.1.8, php73-pear-horde-Horde_Nls-2.2.1_1, php73-pear-horde-Horde_Socket_Client-2.1.3, php73-pear-horde-Horde_Stream_Filter-2.0.4, php73-pear-horde-Horde_Util-2.5.9, php74-7.4.14, php74-bcmath-7.4.14, php74-bz2-7.4.14, php74-ctype-7.4.14, php74-dom-7.4.14, php74-filter-7.4.14, php74-json-7.4.14, php74-mysqli-7.4.14, php74-openssl-7.4.14, php74-pdo-7.4.14, php74-pdo_mysql-7.4.14, php74-pear-1.10.12, php74-pear-Horde_Smtp-1.9.5, php74-pear-Math_BigInteger-1.0.3, php74-pear-Net_SMTP-1.9.0, php74-pear-horde-Horde_Mail-2.6.5, php74-pear-horde-Horde_Stream_Wrapper-2.1.4, php74-pear-horde-Horde_Support-2.2.0, php74-pear-horde-Horde_Text_Flowed-2.0.4, php74-pear-horde-Horde_Translation-2.2.2, php74-session-7.4.14, php74-simplexml-7.4.14, php74-tidy-7.4.14, php74-xml-7.4.14, php74-xmlreader-7.4.14, php74-xsl-7.4.14, php74-zip-7.4.14, php74-zlib-7.4.14, php80-8.0.1, php80-dom-8.0.1, php80-pear-Net_Sieve-1.4.4, php80-pear-channel-horde-20160602, php80-pear-horde-Horde_Compress-2.2.3, php80-pear-horde-Horde_Idna-1.1.2, php80-pear-horde-Horde_Mime-2.11.0, php80-pear-horde-Horde_Stream-1.6.3, php80-zlib-8.0.1, tidy-lib-090315.c_3

easystroke-0.6.0_22
Gesture-recognition application for X11
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, atkmm-2.28.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, boost-libs-1.72.0_3, ca_root_nss-3.58, cairo-1.16.0_1,3, cairomm-1.12.2_4, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.19, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.4_1,1, glibmm-2.64.2,1, gmake-4.3_2, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, graphite2-1.3.14, gtk-update-icon-cache-3.24.24, gtk3-3.24.24, gtkmm30-3.24.2, harfbuzz-2.7.4, help2man-1.47.16, hicolor-icon-theme-0.17, icu-68.2,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.6, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXfont2-2.0.4, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXvMC-1.0.12, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-rust-2.50.2_1, libsigc++-2.10.4, libtasn1-4.16.0_1, libtextstyle-0.21, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.3, libxkbfile-1.1.0, libxml++-2.40.1,1, libxml2-2.9.10_2, libxshmfence-1.3, llvm10-10.0.1_5, lua52-5.2.4, mesa-dri-20.2.3_1, mesa-libs-20.2.3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.22, p5-Locale-gettext-1.07, p5-XML-Parser-2.44, pango-1.42.4_5, pangomm-2.40.1_4, pciids-20201127, pcre-8.44, perl5-5.32.0_1, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4_1, shared-mime-info-2.0, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, tiff-4.2.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkbcomp-1.4.4, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorg-server-1.20.9_1,1, xorgproto-2020.1, zstd-1.4.5_1

elementary-calendar-5.1.1_1
Desktop calendar app designed for elementary OS
Long description | Changes | Main Web Site
Maintained by: nc@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, clutter-1.26.2, clutter-gtk3-1.8.4, cogl-1.22.8, colord-1.3.5_1, contractor-0.3.4, cups-2.3.3_1, curl-7.74.0, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, e2fsprogs-libuuid-1.45.6, enchant2-2.2.3_4, encodings-1.0.5,1, evolution-data-server-3.38.3, expat-2.2.10, folks-0.14.0_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcr-3.38.1, gdbm-1.19, gdk-pixbuf2-2.40.0, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, giflib-5.2.1, glade-3.22.1_2, glib-2.66.4_1,1, glib-networking-2.66.0, gmp-6.2.1, gnome-online-accounts-3.38.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, granite-5.5.0, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gtk-update-icon-cache-3.24.24, gtk2-2.24.33, gtk3-3.24.24, harfbuzz-2.7.4, harfbuzz-icu-2.7.4_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-68.2,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.6, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libchamplain-0.12.20, libdaemon-0.14_1, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgdata-0.17.13_1, libgee-0.20.1, libgpg-error-1.41, libgsf-1.14.47_1, libgweather-3.36.1, libhandy-1.0.2, libical-3.0.8_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.3,1, libnghttp2-1.42.0, libnotify-0.7.9_1, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, librsvg2-rust-2.50.2_1, libsecret-0.20.4, libsoup-2.72.0, libtasn1-4.16.0_1, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.3, libxml2-2.9.10_2, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.3, meson-0.56.2, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.2,2, nspr-4.29, nss-3.61, openjpeg-2.4.0, openldap-client-2.4.57, orc-0.4.31, p11-kit-0.23.22, pango-1.42.4_5, pciids-20201127, pcre-8.44, perl5-5.32.0_1, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py36-setuptools-44.0.0, py37-cairo-1.18.1_1,1, py37-dbus-1.2.16, py37-gobject3-3.28.3_3, py37-xdg-0.27, pydbus-common-1.2.16, pygobject3-common-3.28.3_3, python36-3.6.12_2, python37-3.7.9_1, readline-8.0.4_1, rest-0.7.93_1, shared-mime-info-2.0, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, telepathy-glib-0.24.1_1, tiff-4.2.0, tpm-emulator-0.7.4_2, tracker-2.3.4_1, trousers-0.3.14_3, vala-0.48.10,1, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.4, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zeitgeist-1.0.2, zstd-1.4.5_1

fasd-1.0.1
Shell helper program to autocomplete paths faster
Long description | Changes | Main Web Site
Maintained by: mail@dbalan.in

fbreader-0.99.6_4
Powerful e-book reader
Long description | Changes | Main Web Site
Maintained by: johannes@perceivon.net
Requires: atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, curl-7.74.0, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.19, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.4_1,1, gmake-4.3_2, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, graphite2-1.3.14, gtk-update-icon-cache-3.24.24, gtk2-2.24.33, harfbuzz-2.7.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libnghttp2-1.42.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0_1, libunibreak-4.3,1, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_2, libxshmfence-1.3, mesa-libs-20.2.3, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.22, pango-1.42.4_5, pciids-20201127, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4_1, shared-mime-info-2.0, sqlite3-3.34.0,1, tiff-4.2.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

fet-5.48.1
Free timetabling software
Long description | Changes | Main Web Site
Maintained by: uzsolt@uzsolt.hu
Requires: avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.8, expat-2.2.10, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.19, gettext-runtime-0.21, glib-2.66.4_1,1, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, graphite2-1.3.14, harfbuzz-2.7.4, hicolor-icon-theme-0.17, icu-68.2,1, indexinfo-0.3.1, jpeg-turbo-2.0.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.104,1, libepoll-shim-0.0.20201229, libevdev-1.9.1.20200928, libevent-2.1.12, libffi-3.3_1, libgudev-234, libiconv-1.16, libidn2-2.3.0_1, libinput-1.16.4, liblz4-1.9.3,1, libmtdev-1.1.6, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0_1, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libwacom-1.5, libxcb-1.14_1, libxkbcommon-1.0.3, libxml2-2.9.10_2, libxshmfence-1.3, mesa-libs-20.2.3, nettle-3.6, p11-kit-0.23.22, pciids-20201127, pcre-8.44, pcre2-10.36, perl5-5.32.0_1, png-1.6.37, py36-setuptools-44.0.0, py37-evdev-1.3.0, py37-pyudev-0.22.0, py37-six-1.15.0, python36-3.6.12_2, python37-3.7.9_1, qt5-buildtools-5.15.2_1, qt5-core-5.15.2, qt5-dbus-5.15.2_1, qt5-gui-5.15.2_2, qt5-network-5.15.2_1, qt5-printsupport-5.15.2_1, qt5-qmake-5.15.2, qt5-widgets-5.15.2_1, qtchooser-66_4, readline-8.0.4_1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vulkan-headers-1.2.166, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.31, xorgproto-2020.1, xprop-1.2.5, xset-1.2.4_3, zstd-1.4.5_1
Also listed in: Education

fff-2.2
Simple file manager written in Bash
Long description | Changes | Main Web Site
Maintained by: 0mp@FreeBSD.org
Requires: bash-5.1.4_1, gettext-runtime-0.21, indexinfo-0.3.1, readline-8.0.4_1

flameshot-0.8.3
Powerful yet simple to use screenshot software
Long description | Changes | Main Web Site
Maintained by: nivit@FreeBSD.org
Requires: avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, ca_root_nss-3.58, cmake-3.19.3, cups-2.3.3_1, curl-7.74.0, dbus-1.12.20_3, dbus-glib-0.110, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.8, expat-2.2.10, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.19, gettext-runtime-0.21, glib-2.66.4_1,1, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, graphite2-1.3.14, harfbuzz-2.7.4, hicolor-icon-theme-0.17, icu-68.2,1, indexinfo-0.3.1, jpeg-turbo-2.0.6, jsoncpp-1.9.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3_1,1, libdaemon-0.14_1, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libevdev-1.9.1.20200928, libevent-2.1.12, libffi-3.3_1, libgudev-234, libiconv-1.16, libidn2-2.3.0_1, libinput-1.16.4, liblz4-1.9.3,1, libmtdev-1.1.6, libnghttp2-1.42.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0_1, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.40.0, libwacom-1.5, libxcb-1.14_1, libxkbcommon-1.0.3, libxml2-2.9.10_2, libxshmfence-1.3, mesa-libs-20.2.3, nettle-3.6, ninja-1.10.2,2, p11-kit-0.23.22, pciids-20201127, pcre-8.44, pcre2-10.36, perl5-5.32.0_1, png-1.6.37, py36-setuptools-44.0.0, py37-evdev-1.3.0, py37-pyudev-0.22.0, py37-six-1.15.0, python36-3.6.12_2, python37-3.7.9_1, qt5-assistant-5.15.2, qt5-buildtools-5.15.2_1, qt5-core-5.15.2, qt5-dbus-5.15.2_1, qt5-gui-5.15.2_2, qt5-help-5.15.2_1, qt5-linguist-5.15.2, qt5-linguisttools-5.15.2, qt5-network-5.15.2_1, qt5-printsupport-5.15.2_1, qt5-qmake-5.15.2, qt5-sql-5.15.2_1, qt5-sqldrivers-sqlite3-5.15.2, qt5-svg-5.15.2_1, qt5-widgets-5.15.2_1, qt5-xml-5.15.2_1, qtchooser-66_4, readline-8.0.4_1, rhash-1.4.1, sqlite3-3.34.0,1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vulkan-headers-1.2.166, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.31, xorgproto-2020.1, xprop-1.2.5, xset-1.2.4_3, zstd-1.4.5_1

foliate-2.5.0
Simple and modern GTK eBook viewer
Long description | Changes | Main Web Site
Maintained by: fox@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, appstream-glib-0.7.18, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, e2fsprogs-libuuid-1.45.6, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcab-1.4, gdbm-1.19, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, gjs-1.66.0, glib-2.66.4_1,1, glib-networking-2.66.0, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gtk-update-icon-cache-3.24.24, gtk3-3.24.24, harfbuzz-2.7.4, harfbuzz-icu-2.7.4_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-68.2,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.6, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3_1,1, libdaemon-0.14_1, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.41, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libnotify-0.7.9_1, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, librsvg2-rust-2.50.2_1, libsecret-0.20.4, libsoup-2.72.0, libtasn1-4.16.0_1, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.3, libxml2-2.9.10_2, libxshmfence-1.3, libxslt-1.1.34_1, libyaml-0.2.5, mesa-libs-20.2.3, meson-0.56.2, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.2,2, nspr-4.29, openjpeg-2.4.0, orc-0.4.31, p11-kit-0.23.22, pango-1.42.4_5, pciids-20201127, pcre-8.44, perl5-5.32.0_1, pixman-0.40.0_1, png-1.6.37, polkit-0.118, py36-setuptools-44.0.0, py37-cairo-1.18.1_1,1, py37-gobject3-3.28.3_3, pygobject3-common-3.28.3_3, python36-3.6.12_2, python37-3.7.9_1, readline-8.0.4_1, shared-mime-info-2.0, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, tiff-4.2.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.4, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

freemind-1.0.1_1
Free mind-mapping software written in Java
Long description | Changes | Main Web Site
Maintained by: sergey.v.brunov@gmail.com
Requires: alsa-lib-1.1.2_2, dejavu-2.37_1, expat-2.2.10, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2020.d, javavmwrapper-2.7.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_2, libpthread-stubs-0.4, libxcb-1.14_1, mkfontscale-1.2.1, openjdk8-8.282.08.1, png-1.6.37, xorgproto-2020.1, zip-3.0_1
Also listed in: Editors, Java

freeplane-1.8.11
Free mind mapping and knowledge management software
Long description | Changes | Main Web Site
Maintained by: lbartoletti@FreeBSD.org
Requires: alsa-lib-1.1.2_2, dejavu-2.37_1, expat-2.2.10, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2020.d, javavmwrapper-2.7.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_2, libpthread-stubs-0.4, libxcb-1.14_1, mkfontscale-1.2.1, openjdk8-8.282.08.1, png-1.6.37, xorgproto-2020.1
Also listed in: Editors, Java

ganttproject-2.8.11
Gantt chart based project scheduling and management tool
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: alsa-lib-1.1.2_2, dejavu-2.37_1, desktop-file-utils-0.26, expat-2.2.10, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.4_1,1, indexinfo-0.3.1, java-zoneinfo-2020.d, javavmwrapper-2.7.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libinotify-20180201_2, libpthread-stubs-0.4, libxcb-1.14_1, libxml2-2.9.10_2, mkfontscale-1.2.1, openjdk8-8.282.08.1, pcre-8.44, png-1.6.37, python37-3.7.9_1, readline-8.0.4_1, xorgproto-2020.1
Also listed in: Java

gcal-4.1_1
GNU Gregorian calendar program
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.21, gettext-tools-0.21, indexinfo-0.3.1, libiconv-1.16, libtextstyle-0.21, p5-Locale-libintl-1.32, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, perl5-5.32.0_1, texinfo-6.7_4,1

genius-1.0.24_1
Arbitrary precision calculator for Gnome Desktop Environment
Long description | Changes | Main Web Site
Maintained by: woodsb02@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, consolekit2-1.2.1_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, desktop-file-utils-0.26, dmidecode-3.3, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gamin-0.1.10_10, gconf2-3.2.6_5, gdbm-1.19, gdk-pixbuf2-2.40.0, getopt-1.1.6, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.4_1,1, gmake-4.3_2, gmp-6.2.1, gnome-mime-data-2.18.0_5, gnome-pty-helper-0.40.2, gnome-vfs-2.24.4_11, gnome_subr-1.0, gnutls-3.6.15, graphite2-1.3.14, gtk-update-icon-cache-3.24.24, gtk2-2.24.33, gtksourceview2-2.10.5_5, hal-0.5.14_34, harfbuzz-2.7.4, hicolor-icon-theme-0.17, icu-68.2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso8879-1986_3, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.6, libICE-1.0.10,1, libIDL-0.8.14_5, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libarchive-3.4.3_1,1, libdaemon-0.14_1, libdrm-2.4.104,1, libepoll-shim-0.0.20201229, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.41, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsunacl-1.0.1, libtasn1-4.16.0_1, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libvolume_id-0.81.1, libxcb-1.14_1, libxml2-2.9.10_2, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.3, mkfontscale-1.2.1, mpfr-4.1.0, nettle-3.6, nspr-4.29, openldap-client-2.4.57, p11-kit-0.23.22, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201127, pcre-8.44, perl5-5.32.0_1, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, popt-1.18_1, py27-dnspython-1.16.0, py36-setuptools-44.0.0, py37-markdown-2.6.11_1, python27-2.7.18_1, python36-3.6.12_2, python37-3.7.9_1, rarian-0.8.1_6, readline-8.0.4_1, samba412-4.12.9_1, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, spidermonkey78-78.6.0_1, talloc-2.3.1, tdb-1.4.3,1, tevent-0.10.2_1, tiff-4.2.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vte-0.28.2_3, wayland-1.18.0_4, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Gnome

gitg-3.32.1_2
GTK-based git repository viewer
Long description | Changes | Main Web Site
Maintained by: kwm@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant-1.6.0_9, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.19, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.4_1,1, glib-networking-2.66.0, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gtk-update-icon-cache-3.24.24, gtk3-3.24.24, gtksourceview3-3.24.11, gtkspell3-3.0.10, harfbuzz-2.7.4, hicolor-icon-theme-0.17, hunspell-1.7.0_2, icu-68.2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.6, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdazzle-3.38.0, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgee-0.20.1, libgit2-1.0.1, libgit2-glib-0.99.0.1_1, libgpg-error-1.41, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpeas-1.26.0, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, librsvg2-rust-2.50.2_1, libsecret-0.20.4, libsoup-2.72.0, libssh2-1.9.0_3,3, libtasn1-4.16.0_1, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.3, libxml2-2.9.10_2, libxshmfence-1.3, mesa-libs-20.2.3, meson-0.56.2, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.2,2, nspr-4.29, p11-kit-0.23.22, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201127, pcre-8.44, perl5-5.32.0_1, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py36-setuptools-44.0.0, python36-3.6.12_2, python37-3.7.9_1, readline-8.0.4_1, shared-mime-info-2.0, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, tiff-4.2.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vala-0.48.10,1, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Devel, Gnome

glabels-3.4.1_1
Program to create labels and business cards
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.19, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.4_1,1, glib-networking-2.66.0, gmake-4.3_2, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gtk-update-icon-cache-3.24.24, gtk3-3.24.24, harfbuzz-2.7.4, hicolor-icon-theme-0.17, icu-68.2,1, indexinfo-0.3.1, intltool-0.51.0_1, itstool-2.0.6, jbigkit-2.1_1, jpeg-turbo-2.0.6, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.41, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, librsvg2-rust-2.50.2_1, libsecret-0.20.4, libsoup-2.72.0, libtasn1-4.16.0_1, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.3, libxml2-2.9.10_2, libxshmfence-1.3, mesa-libs-20.2.3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.22, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201127, pcre-8.44, perl5-5.32.0_1, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py36-setuptools-44.0.0, py37-libxml2-2.9.10_2, python36-3.6.12_2, python37-3.7.9_1, readline-8.0.4_1, shared-mime-info-2.0, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, tiff-4.2.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

gnome-calendar-3.38.1
Simple and beatiful calendar application for GNOME
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, curl-7.74.0, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant2-2.2.3_4, encodings-1.0.5,1, evolution-data-server-3.38.3, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcr-3.38.1, gdbm-1.19, gdk-pixbuf2-2.40.0, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glade-3.22.1_2, glib-2.66.4_1,1, glib-networking-2.66.0, gmp-6.2.1, gnome-online-accounts-3.38.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gtk-update-icon-cache-3.24.24, gtk2-2.24.33, gtk3-3.24.24, gtksourceview3-3.24.11, harfbuzz-2.7.4, harfbuzz-icu-2.7.4_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-68.2,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.6, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libdaemon-0.14_1, libdazzle-3.38.0, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgdata-0.17.13_1, libgpg-error-1.41, libgsf-1.14.47_1, libgweather-3.36.1, libhandy0-0.0.13, libical-3.0.8_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.3,1, libnghttp2-1.42.0, libnotify-0.7.9_1, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, librsvg2-rust-2.50.2_1, libsecret-0.20.4, libsoup-2.72.0, libtasn1-4.16.0_1, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.3, libxml2-2.9.10_2, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.3, meson-0.56.2, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.2,2, nspr-4.29, nss-3.61, openjpeg-2.4.0, openldap-client-2.4.57, orc-0.4.31, p11-kit-0.23.22, pango-1.42.4_5, pciids-20201127, pcre-8.44, perl5-5.32.0_1, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py36-setuptools-44.0.0, py37-cairo-1.18.1_1,1, py37-gobject3-3.28.3_3, pygobject3-common-3.28.3_3, python36-3.6.12_2, python37-3.7.9_1, readline-8.0.4_1, rest-0.7.93_1, shared-mime-info-2.0, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, tiff-4.2.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.4, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Gnome

gnome-characters-3.34.0
Find and insert unusual characters for GNOME
Long description | Changes
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.19, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, gjs-1.66.0, glib-2.66.4_1,1, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.24, gtk3-3.24.24, harfbuzz-2.7.4, hicolor-icon-theme-0.17, icu-68.2,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.6, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-rust-2.50.2_1, libtasn1-4.16.0_1, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.3, libxml2-2.9.10_2, libxshmfence-1.3, mesa-libs-20.2.3, meson-0.56.2, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.2,2, nspr-4.29, p11-kit-0.23.22, pango-1.42.4_5, pciids-20201127, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py36-setuptools-44.0.0, python36-3.6.12_2, python37-3.7.9_1, readline-8.0.4_1, shared-mime-info-2.0, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, tiff-4.2.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Gnome

gnome-clocks-3.38.0
Clocks for GNOME 3
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.19, gdk-pixbuf2-2.40.0, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glade-3.22.1_2, glib-2.66.4_1,1, glib-networking-2.66.0, gmp-6.2.1, gnome-desktop-3.38.2, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gsound-1.0.2, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gtk-update-icon-cache-3.24.24, gtk2-2.24.33, gtk3-3.24.24, harfbuzz-2.7.4, harfbuzz-icu-2.7.4_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-68.2,1, indexinfo-0.3.1, iso-codes-4.2, itstool-2.0.6, jbigkit-2.1_1, jpeg-turbo-2.0.6, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcanberra-0.30_5, libdaemon-0.14_1, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.41, libgsf-1.14.47_1, libgweather-3.36.1, libhandy-1.0.2, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.3,1, libnotify-0.7.9_1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, librsvg2-rust-2.50.2_1, libsecret-0.20.4, libsoup-2.72.0, libtasn1-4.16.0_1, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.3, libxml2-2.9.10_2, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.3, meson-0.56.2, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.2,2, nspr-4.29, openjpeg-2.4.0, orc-0.4.31, p11-kit-0.23.22, pango-1.42.4_5, pciids-20201127, pcre-8.44, perl5-5.32.0_1, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py36-setuptools-44.0.0, py37-cairo-1.18.1_1,1, py37-gobject3-3.28.3_3, py37-libxml2-2.9.10_2, pygobject3-common-3.28.3_3, python36-3.6.12_2, python37-3.7.9_1, readline-8.0.4_1, shared-mime-info-2.0, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, tiff-4.2.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vala-0.48.10,1, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.4, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Gnome

gnome-contacts-3.38.1
Contacts manager for gnome
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, cheese-3.38.0_2, clutter-1.26.2, clutter-gst3-3.0.27, clutter-gtk3-1.8.4, cogl-1.22.8, colord-1.3.5_1, consolekit2-1.2.1_1, cups-2.3.3_1, curl-7.74.0, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, dmidecode-3.3, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, docbook-xsl-ns-1.79.1, e2fsprogs-libuuid-1.45.6, enchant2-2.2.3_4, encodings-1.0.5,1, evolution-data-server-3.38.3, expat-2.2.10, folks-0.14.0_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcr-3.38.1, gdbm-1.19, gdk-pixbuf2-2.40.0, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glade-3.22.1_2, glib-2.66.4_1,1, glib-networking-2.66.0, gmp-6.2.1, gnome-desktop-3.38.2, gnome-online-accounts-3.38.0, gnome-video-effects-0.5.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-jpeg-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-v4l2-1.16.2_1, gstreamer1-plugins-vorbis-1.16.2, gstreamer1-plugins-vpx-1.16.2, gtk-update-icon-cache-3.24.24, gtk2-2.24.33, gtk3-3.24.24, hal-0.5.14_34, harfbuzz-2.7.4, harfbuzz-icu-2.7.4_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-68.2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.6, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libchamplain-0.12.20, libdaemon-0.14_1, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgdata-0.17.13_1, libgee-0.20.1, libgpg-error-1.41, libgsf-1.14.47_1, libgweather-3.36.1, libhandy-1.0.2, libical-3.0.8_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.3,1, libnghttp2-1.42.0, libnotify-0.7.9_1, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, librsvg2-rust-2.50.2_1, libsecret-0.20.4, libsoup-2.72.0, libtasn1-4.16.0_1, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.20.0, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.3, libxml2-2.9.10_2, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.3, meson-0.56.2, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.2,2, nspr-4.29, nss-3.61, openjpeg-2.4.0, openldap-client-2.4.57, orc-0.4.31, p11-kit-0.23.22, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201127, pcre-8.44, perl5-5.32.0_1, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, py36-setuptools-44.0.0, py37-cairo-1.18.1_1,1, py37-dbus-1.2.16, py37-gobject3-3.28.3_3, py37-xdg-0.27, pydbus-common-1.2.16, pygobject3-common-3.28.3_3, python36-3.6.12_2, python37-3.7.9_1, readline-8.0.4_1, rest-0.7.93_1, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, telepathy-glib-0.24.1_1, tiff-4.2.0, tpm-emulator-0.7.4_2, tracker-2.3.4_1, trousers-0.3.14_3, vala-0.48.10,1, wayland-1.18.0_4, wayland-protocols-1.20, webcamd-5.10.6.0_1, webkit2-gtk3-2.30.4, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xkeyboard-config-2.31, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zeitgeist-1.0.2, zstd-1.4.5_1
Also listed in: Gnome

gnome-dictionary-3.26.1
GNOME 3 dictionary lookup application
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.19, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.4_1,1, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.24, gtk3-3.24.24, harfbuzz-2.7.4, hicolor-icon-theme-0.17, icu-68.2,1, indexinfo-0.3.1, iso8879-1986_3, itstool-2.0.6, jbigkit-2.1_1, jpeg-turbo-2.0.6, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.41, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-rust-2.50.2_1, libtasn1-4.16.0_1, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.3, libxml2-2.9.10_2, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.3, meson-0.56.2, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.2,2, nspr-4.29, p11-kit-0.23.22, pango-1.42.4_5, pciids-20201127, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py36-setuptools-44.0.0, py37-libxml2-2.9.10_2, python36-3.6.12_2, python37-3.7.9_1, readline-8.0.4_1, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, tiff-4.2.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Gnome

gnome-documents-3.34.0_1
Document manager application designed to work with GNOME 3
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, aom-2.0.1_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, brotli-1.0.9,1, bsdisks-0.24, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, chromaprint-1.5.0, clutter-1.26.2, clutter-gst3-3.0.27, clutter-gtk3-1.8.4, cogl-1.22.8, colord-1.3.5_1, consolekit2-1.2.1_1, cups-2.3.3_1, curl-7.74.0, dav1d-0.8.1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, djvulibre-3.5.27_2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, double-conversion-3.1.5.19, e2fsprogs-libuuid-1.45.6, enchant2-2.2.3_4, encodings-1.0.5,1, etc_os-release-0.1_3, evince-3.38.0_2, exempi-2.2.2_1, exiv2-0.27.3,1, expat-2.2.10, ffmpeg-4.3.1_9,1, fftw3-3.3.9, fftw3-float-3.3.9, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gamin-0.1.10_10, gcr-3.38.1, gdbm-1.19, gdk-pixbuf2-2.40.0, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, gexiv2-0.12.1, gfbgraph-0.2.3, ghostscript9-agpl-base-9.52_13, giflib-5.2.1, gjs-1.66.0, glib-2.66.4_1,1, glib-networking-2.66.0, gmime26-2.6.23_1, gmime30-3.2.7, gmp-6.2.1, gnome-autoar-0.2.4, gnome-desktop-3.38.2, gnome-icon-theme-symbolic-3.12.0, gnome-online-accounts-3.38.0, gnome-online-miners-3.34.0, gnome-settings-daemon-3.38.1, gnome_subr-1.0, gnupg-2.2.27, gnutls-3.6.15, gobject-introspection-1.66.1,1, gom-0.4, gpgme-1.15.1, graphene-1.10.2, graphite2-1.3.14, grilo-0.3.13, grilo-plugins-0.3.12, gsettings-desktop-schemas-3.38.0, gspell-1.9.1, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-chromaprint-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-gl-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-soup-1.16.2, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.24, gtk2-2.24.33, gtk3-3.24.24, gvfs-1.46.2, harfbuzz-2.7.4, harfbuzz-icu-2.7.4_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-68.2,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, itstool-2.0.6, jansson-2.13.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.6, json-glib-1.6.0, lame-3.100_2, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libarchive-3.4.3_1,1, libass-0.15.0, libassuan-2.5.4, libbluray-1.2.1,1, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcddb-1.3.2_4, libcdio-2.1.0, libcdio-paranoia-10.2+2.0.1, libcue-2.1.0, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.104,1, libdvdcss-1.4.2_2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevent-2.1.12, libexif-0.6.22, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgd-2.3.0,1, libgdata-0.17.13_1, libgepub-0.6.0_1, libgpg-error-1.41, libgphoto2-2.5.23_1, libgrss-0.7.0, libgsf-1.14.47_1, libgudev-234, libgweather-3.36.1, libgxps-0.3.1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libinotify-20180201_2, libiptcdata-1.0.4_2, libksba-1.5.0, libltdl-2.4.6, liblz4-1.9.3,1, libmediaart-1.9.4, libmtp-1.1.18, libnfs-4.0.0_1, libnghttp2-1.42.0, libnotify-0.7.9_1, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpeas-1.26.0, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, libquvi-scripts09-0.9.20131130_1, libquvi09-0.9.4_4, librsvg2-rust-2.50.2_1, libsecret-0.20.4, libsndfile-1.0.30, libsoup-2.72.0, libsoxr-0.1.3_2, libspectre-0.2.9, libsunacl-1.0.1, libtasn1-4.16.0_1, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libudisks-2.9.1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.20.0, libva-2.10.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwpe-1.4.0.1, libx264-0.161.3020, libxcb-1.14_1, libxkbcommon-1.0.3, libxml2-2.9.10_2, libxshmfence-1.3, libxslt-1.1.34_1, libzapojit-0.0.3_2, lua52-5.2.4, lua52-bitop-1.0.2_2, lua52-json-1.3.4_1, lua52-lpeg-1.0.2_1, lua53-5.3.6, lua53-luasocket-3.0.r1_5,1, lua54-5.4.2, lua54-luaexpat-1.3.0_5, mesa-libs-20.2.3, meson-0.56.2, mkfontscale-1.2.1, mpg123-1.26.4, nautilus-3.36.3, nettle-3.6, ninja-1.10.2,2, npth-1.6, nspr-4.29, nss-3.61, opencv-core-3.4.1_39, openjpeg-2.4.0, openldap-client-2.4.57, opus-1.3.1, orc-0.4.31, p11-kit-0.23.22, pango-1.42.4_5, pciids-20201127, pcre-8.44, pcre2-10.36, perl5-5.32.0_1, pinentry-1.1.0_7, pinentry-tty-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, poppler-21.01.0, poppler-data-0.4.10, poppler-glib-21.01.0, popt-1.18_1, pulseaudio-13.0_2, py27-dnspython-1.16.0, py36-setuptools-44.0.0, py37-cairo-1.18.1_1,1, py37-gobject3-3.28.3_3, py37-libpeas-1.26.0, py37-libxml2-2.9.10_2, py37-markdown-2.6.11_1, pygobject3-common-3.28.3_3, python27-2.7.18_1, python36-3.6.12_2, python37-3.7.9_1, qt5-core-5.15.2, qt5-dbus-5.15.2_1, qtchooser-66_4, readline-8.0.4_1, rest-0.7.93_1, samba412-4.12.9_1, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, taglib-1.12.b.1_1, talloc-2.3.1, tdb-1.4.3,1, tevent-0.10.2_1, tiff-4.2.0, totem-3.38.0_2, totem-pl-parser-3.26.5, tpm-emulator-0.7.4_2, tracker-2.3.4_1, tracker-miners-2.3.5_5, trousers-0.3.14_3, upower-0.99.11_1, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.4, webp-1.1.0, webrtc-audio-processing0-0.3.1_2, woff2-1.0.2_4, wpebackend-fdo-1.4.1, x265-3.4_1, xkeyboard-config-2.31, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1, zstd-1.4.5_1
Also listed in: Gnome

gnome-font-viewer-3.34.0_1
GNOME 3 font viewer utility
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.19, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.4_1,1, gmp-6.2.1, gnome-desktop-3.38.2, gnome_subr-1.0, gnutls-3.6.15, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gtk-update-icon-cache-3.24.24, gtk3-3.24.24, harfbuzz-2.7.4, hicolor-icon-theme-0.17, icu-68.2,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.6, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-rust-2.50.2_1, libtasn1-4.16.0_1, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.3, libxml2-2.9.10_2, libxshmfence-1.3, mesa-libs-20.2.3, meson-0.56.2, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.2,2, nspr-4.29, p11-kit-0.23.22, pango-1.42.4_5, pciids-20201127, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py36-setuptools-44.0.0, python36-3.6.12_2, python37-3.7.9_1, readline-8.0.4_1, shared-mime-info-2.0, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, tiff-4.2.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Gnome

gnome-initial-setup-3.18.0_9
First boot setup tool for GNOME 3
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, accountsservice-0.6.42, adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, autoconf-2.69_3, autoconf-archive-0.2019.01.06, autoconf-wrapper-20131203, automake-1.16.3, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, colord-1.3.5_1, consolekit2-1.2.1_1, cracklib-2.9.7, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, desktop-file-utils-0.26, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.10, fftw3-3.3.9, fftw3-float-3.3.9, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gconf2-3.2.6_5, gcr-3.38.1, gdbm-1.19, gdk-pixbuf2-2.40.0, gdm-3.28.4_5, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.66.4_1,1, glib-networking-2.66.0, gmake-4.3_2, gmp-6.2.1, gnome-common-3.18.0, gnome-desktop-3.38.2, gnome-icon-theme-symbolic-3.12.0, gnome-keyring-3.36.0_1, gnome-online-accounts-3.38.0, gnome-session-3.38.0, gnome-settings-daemon-3.38.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gtk-update-icon-cache-3.24.24, gtk2-2.24.33, gtk3-3.24.24, harfbuzz-2.7.4, harfbuzz-icu-2.7.4_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-68.2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.6, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_5, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libassuan-2.5.4, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libdaemon-0.14_1, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.41, libgsf-1.14.47_1, libgweather-3.36.1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.3,1, libnotify-0.7.9_1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, libpwquality-1.4.4, librsvg2-rust-2.50.2_1, libsecret-0.20.4, libsndfile-1.0.30, libsoup-2.72.0, libsoxr-0.1.3_2, libtasn1-4.16.0_1, libtextstyle-0.21, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.3, libxkbfile-1.1.0, libxml2-2.9.10_2, libxshmfence-1.3, libxslt-1.1.34_1, m4-1.4.18_1,1, mesa-libs-20.2.3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, nss-3.61, openjpeg-2.4.0, opus-1.3.1, orc-0.4.31, p11-kit-0.23.22, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201127, pcre-8.44, perl5-5.32.0_1, pinentry-gnome3-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, polkit-gnome-0.105_1, pulseaudio-13.0_2, py36-setuptools-44.0.0, py37-cairo-1.18.1_1,1, py37-gobject3-3.28.3_3, pygobject3-common-3.28.3_3, python36-3.6.12_2, python37-3.7.9_1, readline-8.0.4_1, rest-0.7.93_1, setxkbmap-1.3.2, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, tiff-4.2.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, upower-0.99.11_1, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.4, webp-1.1.0, webrtc-audio-processing0-0.3.1_2, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xbitmaps-1.1.2, xhost-1.0.8, xkeyboard-config-2.31, xmodmap-1.0.10, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xrdb-1.2.0, xsetroot-1.1.2, xterm-363, zenity-3.32.0, zstd-1.4.5_1
Also listed in: Gnome

gnome-maps-3.38.3
Map application for GNOME 3
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, clutter-1.26.2, clutter-gtk3-1.8.4, cogl-1.22.8, colord-1.3.5_1, cups-2.3.3_1, curl-7.74.0, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, e2fsprogs-libuuid-1.45.6, enchant2-2.2.3_4, encodings-1.0.5,1, evolution-data-server-3.38.3, expat-2.2.10, folks-0.14.0_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcr-3.38.1, gdbm-1.19, gdk-pixbuf2-2.40.0, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, gfbgraph-0.2.3, giflib-5.2.1, gjs-1.66.0, glib-2.66.4_1,1, glib-networking-2.66.0, gmp-6.2.1, gnome-online-accounts-3.38.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gtk-update-icon-cache-3.24.24, gtk2-2.24.33, gtk3-3.24.24, harfbuzz-2.7.4, harfbuzz-icu-2.7.4_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-68.2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.6, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libchamplain-0.12.20, libdaemon-0.14_1, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgdata-0.17.13_1, libgee-0.20.1, libgpg-error-1.41, libgsf-1.14.47_1, libgweather-3.36.1, libical-3.0.8_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.3,1, libnghttp2-1.42.0, libnotify-0.7.9_1, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, librsvg2-rust-2.50.2_1, libsecret-0.20.4, libsoup-2.72.0, libtasn1-4.16.0_1, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.3, libxml2-2.9.10_2, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.3, meson-0.56.2, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.2,2, nspr-4.29, nss-3.61, openjpeg-2.4.0, openldap-client-2.4.57, orc-0.4.31, p11-kit-0.23.22, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201127, pcre-8.44, perl5-5.32.0_1, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py36-setuptools-44.0.0, py37-cairo-1.18.1_1,1, py37-dbus-1.2.16, py37-gobject3-3.28.3_3, py37-xdg-0.27, pydbus-common-1.2.16, pygobject3-common-3.28.3_3, python36-3.6.12_2, python37-3.7.9_1, readline-8.0.4_1, rest-0.7.93_1, shared-mime-info-2.0, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, telepathy-glib-0.24.1_1, tiff-4.2.0, tpm-emulator-0.7.4_2, tracker-2.3.4_1, trousers-0.3.14_3, vala-0.48.10,1, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.4, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zeitgeist-1.0.2, zstd-1.4.5_1
Also listed in: Gnome

gnome-photos-3.38.0_1
Photo application for GNOME 3
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.8, babl-0.1.84, bash-5.1.4_1, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, colord-1.3.5_1, cups-2.3.3_1, curl-7.74.0, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, e2fsprogs-libuuid-1.45.6, enchant2-2.2.3_4, encodings-1.0.5,1, exempi-2.2.2_1, exiv2-0.27.3,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.4, fribidi-1.0.10, gcr-3.38.1, gdbm-1.19, gdk-pixbuf2-2.40.0, gegl-0.4.28_4, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, gexiv2-0.12.1, gfbgraph-0.2.3, giflib-5.2.1, gjs-1.66.0, glib-2.66.4_1,1, glib-networking-2.66.0, gmime30-3.2.7, gmp-6.2.1, gnome-desktop-3.38.2, gnome-online-accounts-3.38.0, gnome_subr-1.0, gnupg-2.2.27, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.15.1, graphene-1.10.2, graphite2-1.3.14, graphviz-2.44.1_6, grilo-0.3.13, gsettings-desktop-schemas-3.38.0, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gtk-update-icon-cache-3.24.24, gtk3-3.24.24, harfbuzz-2.7.4, harfbuzz-icu-2.7.4_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-68.2,1, ilmbase-2.5.4, indexinfo-0.3.1, iso-codes-4.2, itstool-2.0.6, jasper-2.0.24, jbigkit-2.1_1, jpeg-turbo-2.0.6, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3_1,1, libassuan-2.5.4, libdaemon-0.14_1, libdazzle-3.38.0, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgd-2.3.0,1, libgdata-0.17.13_1, libgpg-error-1.41, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libksba-1.5.0, libltdl-2.4.6, liblz4-1.9.3,1, libnghttp2-1.42.0, libnotify-0.7.9_1, libnsgif-0.2.1, liboauth-1.0.3_4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, libquvi-scripts09-0.9.20131130_1, libquvi09-0.9.4_4, libraw-0.20.2, librsvg2-rust-2.50.2_1, libsecret-0.20.4, libsoup-2.72.0, libspiro-20200505,1, libtasn1-4.16.0_1, libtextstyle-0.21, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.20.0, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.3, libxml2-2.9.10_2, libxshmfence-1.3, libxslt-1.1.34_1, lua52-5.2.4, lua52-bitop-1.0.2_2, lua52-json-1.3.4_1, lua52-lpeg-1.0.2_1, lua53-5.3.6, lua53-luasocket-3.0.r1_5,1, lua54-5.4.2, lua54-luaexpat-1.3.0_5, mesa-libs-20.2.3, meson-0.56.2, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.2,2, npth-1.6, nspr-4.29, nss-3.61, openexr-2.5.4, openjpeg-2.4.0, orc-0.4.31, p11-kit-0.23.22, pango-1.42.4_5, pciids-20201127, pcre-8.44, perl5-5.32.0_1, pinentry-1.1.0_7, pinentry-tty-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, poppler-21.01.0, poppler-data-0.4.10, poppler-glib-21.01.0, py36-setuptools-44.0.0, py37-cairo-1.18.1_1,1, py37-gobject3-3.28.3_3, py37-libxml2-2.9.10_2, pygobject3-common-3.28.3_3, python36-3.6.12_2, python37-3.7.9_1, readline-8.0.4_1, rest-0.7.93_1, sdl2-2.0.12_3, shared-mime-info-2.0, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, tiff-4.2.0, totem-pl-parser-3.26.5, tpm-emulator-0.7.4_2, tracker-2.3.4_1, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.4, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Gnome

gnome-screenshot-3.38.0
GNOME 3 utility for making picutures of your screen
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, appstream-glib-0.7.18, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, e2fsprogs-libuuid-1.45.6, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcab-1.4, gdbm-1.19, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glade-3.22.1_2, glib-2.66.4_1,1, glib-networking-2.66.0, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gtk-update-icon-cache-3.24.24, gtk2-2.24.33, gtk3-3.24.24, harfbuzz-2.7.4, harfbuzz-icu-2.7.4_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-68.2,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.6, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3_1,1, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libdaemon-0.14_1, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.41, libgsf-1.14.47_1, libhandy-1.0.2, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.3,1, libnotify-0.7.9_1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, librsvg2-rust-2.50.2_1, libsecret-0.20.4, libsoup-2.72.0, libtasn1-4.16.0_1, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.3, libxml2-2.9.10_2, libxshmfence-1.3, libxslt-1.1.34_1, libyaml-0.2.5, mesa-libs-20.2.3, meson-0.56.2, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.2,2, nspr-4.29, openjpeg-2.4.0, orc-0.4.31, p11-kit-0.23.22, pango-1.42.4_5, pciids-20201127, pcre-8.44, perl5-5.32.0_1, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py36-setuptools-44.0.0, py37-cairo-1.18.1_1,1, py37-gobject3-3.28.3_3, pygobject3-common-3.28.3_3, python36-3.6.12_2, python37-3.7.9_1, readline-8.0.4_1, shared-mime-info-2.0, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, tiff-4.2.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.4, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Gnome

gnome-search-tool-3.6.0_1
GNOME 3 file search utilities
Long description | Changes
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.19, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.4_1,1, gmake-4.3_2, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, graphite2-1.3.14, gtk-update-icon-cache-3.24.24, gtk3-3.24.24, harfbuzz-2.7.4, hicolor-icon-theme-0.17, icu-68.2,1, indexinfo-0.3.1, intltool-0.51.0_1, itstool-2.0.6, jbigkit-2.1_1, jpeg-turbo-2.0.6, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-rust-2.50.2_1, libtasn1-4.16.0_1, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.3, libxml2-2.9.10_2, libxshmfence-1.3, mesa-libs-20.2.3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.22, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201127, pcre-8.44, perl5-5.32.0_1, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py36-setuptools-44.0.0, py37-libxml2-2.9.10_2, python36-3.6.12_2, python37-3.7.9_1, readline-8.0.4_1, shared-mime-info-2.0, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, tiff-4.2.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Gnome

gnome-shell-extension-audio-output-switcher-0.0.0.20171022_1
Gnome-shell audio output switcher
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, accountsservice-0.6.42, adwaita-icon-theme-3.38.0, alsa-lib-1.1.2_2, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, cheese-3.38.0_2, clutter-1.26.2, clutter-gst3-3.0.27, clutter-gtk3-1.8.4, cogl-1.22.8, colord-1.3.5_1, colord-gtk-0.2.0, consolekit2-1.2.1_1, cracklib-2.9.7, cups-2.3.3_1, curl-7.74.0, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, desktop-file-utils-0.26, dmidecode-3.3, enchant2-2.2.3_4, encodings-1.0.5,1, etc_os-release-0.1_3, evolution-data-server-3.38.3, exiv2-0.27.3,1, expat-2.2.10, fftw3-3.3.9, fftw3-float-3.3.9, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gamin-0.1.10_10, gconf2-3.2.6_5, gcr-3.38.1, gdbm-1.19, gdk-pixbuf2-2.40.0, gdm-3.28.4_5, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, gjs-1.66.0, glade-3.22.1_2, glib-2.66.4_1,1, glib-networking-2.66.0, gmake-4.3_2, gmime30-3.2.7, gmp-6.2.1, gnome-autoar-0.2.4, gnome-color-manager-3.36.0, gnome-control-center-3.38.3, gnome-desktop-3.38.2, gnome-icon-theme-symbolic-3.12.0, gnome-keyring-3.36.0_1, gnome-online-accounts-3.38.0, gnome-session-3.38.0, gnome-settings-daemon-3.38.1, gnome-shell-3.36.6_4, gnome-video-effects-0.5.0, gnome_subr-1.0, gnupg-2.2.27, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.15.1, graphene-1.10.2, graphite2-1.3.14, grilo-0.3.13, gsettings-desktop-schemas-3.38.0, gsound-1.0.2, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-jpeg-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-v4l2-1.16.2_1, gstreamer1-plugins-vorbis-1.16.2, gstreamer1-plugins-vpx-1.16.2, gtk-update-icon-cache-3.24.24, gtk2-2.24.33, gtk3-3.24.24, hal-0.5.14_34, harfbuzz-2.7.4, harfbuzz-icu-2.7.4_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, ibus-1.5.23_1, icu-68.2,1, indexinfo-0.3.1, iso-codes-4.2, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.6, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_5, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3_1,1, libassuan-2.5.4, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevent-2.1.12, libexif-0.6.22, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgdata-0.17.13_1, libgpg-error-1.41, libgsf-1.14.47_1, libgtop-2.40.0, libgudev-234, libgweather-3.36.1, libhandy-1.0.2, libical-3.0.8_1, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libksba-1.5.0, libltdl-2.4.6, liblz4-1.9.3,1, libnghttp2-1.42.0, libnotify-0.7.9_1, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, libpwquality-1.4.4, libquvi-scripts09-0.9.20131130_1, libquvi09-0.9.4_4, librsvg2-rust-2.50.2_1, libsecret-0.20.4, libsndfile-1.0.30, libsoup-2.72.0, libsoxr-0.1.3_2, libsunacl-1.0.1, libtasn1-4.16.0_1, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libudisks-2.9.1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.20.0, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.3, libxkbfile-1.1.0, libxml2-2.9.10_2, libxshmfence-1.3, libxslt-1.1.34_1, lua52-5.2.4, lua52-bitop-1.0.2_2, lua52-json-1.3.4_1, lua52-lpeg-1.0.2_1, lua53-5.3.6, lua53-luasocket-3.0.r1_5,1, lua54-5.4.2, lua54-luaexpat-1.3.0_5, mesa-libs-20.2.3, mkfontscale-1.2.1, mutter-3.36.6, nettle-3.6, npth-1.6, nspr-4.29, nss-3.61, openjpeg-2.4.0, openldap-client-2.4.57, opus-1.3.1, orc-0.4.31, p11-kit-0.23.22, pango-1.42.4_5, pciids-20201127, pcre-8.44, pcre2-10.36, perl5-5.32.0_1, pinentry-1.1.0_7, pinentry-gnome3-1.1.0, pinentry-tty-1.1.0, pipewire-0.3.11, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, polkit-gnome-0.105_1, popt-1.18_1, pulseaudio-13.0_2, py27-dnspython-1.16.0, py36-setuptools-44.0.0, py37-cairo-1.18.1_1,1, py37-dbus-1.2.16, py37-gobject3-3.28.3_3, py37-markdown-2.6.11_1, pydbus-common-1.2.16, pygobject3-common-3.28.3_3, python27-2.7.18_1, python36-3.6.12_2, python37-3.7.9_1, readline-8.0.4_1, rest-0.7.93_1, samba412-4.12.9_1, setxkbmap-1.3.2, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, startup-notification-0.12_4, talloc-2.3.1, tdb-1.4.3,1, tevent-0.10.2_1, tiff-4.2.0, totem-pl-parser-3.26.5, tpm-emulator-0.7.4_2, trousers-0.3.14_3, upower-0.99.11_1, vte3-0.62.1_1, wayland-1.18.0_4, wayland-protocols-1.20, webcamd-5.10.6.0_1, webkit2-gtk3-2.30.4, webp-1.1.0, webrtc-audio-processing0-0.3.1_2, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xbitmaps-1.1.2, xcb-util-0.4.0_2,1, xhost-1.0.8, xkeyboard-config-2.31, xmodmap-1.0.10, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xrdb-1.2.0, xsetroot-1.1.2, xterm-363, zenity-3.32.0, zstd-1.4.5_1
Also listed in: Gnome

gnome-shell-extension-coverflow-0.0.0.20180110_1
Lets you Alt-Tab windows in a cover-flow manner
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, accountsservice-0.6.42, adwaita-icon-theme-3.38.0, alsa-lib-1.1.2_2, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, cheese-3.38.0_2, clutter-1.26.2, clutter-gst3-3.0.27, clutter-gtk3-1.8.4, cogl-1.22.8, colord-1.3.5_1, colord-gtk-0.2.0, consolekit2-1.2.1_1, cracklib-2.9.7, cups-2.3.3_1, curl-7.74.0, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, desktop-file-utils-0.26, dmidecode-3.3, enchant2-2.2.3_4, encodings-1.0.5,1, etc_os-release-0.1_3, evolution-data-server-3.38.3, exiv2-0.27.3,1, expat-2.2.10, fftw3-3.3.9, fftw3-float-3.3.9, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gamin-0.1.10_10, gconf2-3.2.6_5, gcr-3.38.1, gdbm-1.19, gdk-pixbuf2-2.40.0, gdm-3.28.4_5, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, gjs-1.66.0, glade-3.22.1_2, glib-2.66.4_1,1, glib-networking-2.66.0, gmake-4.3_2, gmime30-3.2.7, gmp-6.2.1, gnome-autoar-0.2.4, gnome-color-manager-3.36.0, gnome-control-center-3.38.3, gnome-desktop-3.38.2, gnome-icon-theme-symbolic-3.12.0, gnome-keyring-3.36.0_1, gnome-online-accounts-3.38.0, gnome-session-3.38.0, gnome-settings-daemon-3.38.1, gnome-shell-3.36.6_4, gnome-video-effects-0.5.0, gnome_subr-1.0, gnupg-2.2.27, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.15.1, graphene-1.10.2, graphite2-1.3.14, grilo-0.3.13, gsettings-desktop-schemas-3.38.0, gsound-1.0.2, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-jpeg-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-v4l2-1.16.2_1, gstreamer1-plugins-vorbis-1.16.2, gstreamer1-plugins-vpx-1.16.2, gtk-update-icon-cache-3.24.24, gtk2-2.24.33, gtk3-3.24.24, hal-0.5.14_34, harfbuzz-2.7.4, harfbuzz-icu-2.7.4_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, ibus-1.5.23_1, icu-68.2,1, indexinfo-0.3.1, iso-codes-4.2, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.6, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_5, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3_1,1, libassuan-2.5.4, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevent-2.1.12, libexif-0.6.22, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgdata-0.17.13_1, libgpg-error-1.41, libgsf-1.14.47_1, libgtop-2.40.0, libgudev-234, libgweather-3.36.1, libhandy-1.0.2, libical-3.0.8_1, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libksba-1.5.0, libltdl-2.4.6, liblz4-1.9.3,1, libnghttp2-1.42.0, libnotify-0.7.9_1, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, libpwquality-1.4.4, libquvi-scripts09-0.9.20131130_1, libquvi09-0.9.4_4, librsvg2-rust-2.50.2_1, libsecret-0.20.4, libsndfile-1.0.30, libsoup-2.72.0, libsoxr-0.1.3_2, libsunacl-1.0.1, libtasn1-4.16.0_1, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libudisks-2.9.1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.20.0, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.3, libxkbfile-1.1.0, libxml2-2.9.10_2, libxshmfence-1.3, libxslt-1.1.34_1, lua52-5.2.4, lua52-bitop-1.0.2_2, lua52-json-1.3.4_1, lua52-lpeg-1.0.2_1, lua53-5.3.6, lua53-luasocket-3.0.r1_5,1, lua54-5.4.2, lua54-luaexpat-1.3.0_5, mesa-libs-20.2.3, mkfontscale-1.2.1, mutter-3.36.6, nettle-3.6, npth-1.6, nspr-4.29, nss-3.61, openjpeg-2.4.0, openldap-client-2.4.57, opus-1.3.1, orc-0.4.31, p11-kit-0.23.22, pango-1.42.4_5, pciids-20201127, pcre-8.44, pcre2-10.36, perl5-5.32.0_1, pinentry-1.1.0_7, pinentry-gnome3-1.1.0, pinentry-tty-1.1.0, pipewire-0.3.11, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, polkit-gnome-0.105_1, popt-1.18_1, pulseaudio-13.0_2, py27-dnspython-1.16.0, py36-setuptools-44.0.0, py37-cairo-1.18.1_1,1, py37-dbus-1.2.16, py37-gobject3-3.28.3_3, py37-markdown-2.6.11_1, pydbus-common-1.2.16, pygobject3-common-3.28.3_3, python27-2.7.18_1, python36-3.6.12_2, python37-3.7.9_1, readline-8.0.4_1, rest-0.7.93_1, samba412-4.12.9_1, setxkbmap-1.3.2, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, startup-notification-0.12_4, talloc-2.3.1, tdb-1.4.3,1, tevent-0.10.2_1, tiff-4.2.0, totem-pl-parser-3.26.5, tpm-emulator-0.7.4_2, trousers-0.3.14_3, upower-0.99.11_1, vte3-0.62.1_1, wayland-1.18.0_4, wayland-protocols-1.20, webcamd-5.10.6.0_1, webkit2-gtk3-2.30.4, webp-1.1.0, webrtc-audio-processing0-0.3.1_2, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xbitmaps-1.1.2, xcb-util-0.4.0_2,1, xhost-1.0.8, xkeyboard-config-2.31, xmodmap-1.0.10, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xrdb-1.2.0, xsetroot-1.1.2, xterm-363, zenity-3.32.0, zstd-1.4.5_1
Also listed in: Gnome

gnome-shell-extension-dashtodock-65_1
Convert the dash into a dock
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, accountsservice-0.6.42, adwaita-icon-theme-3.38.0, alsa-lib-1.1.2_2, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, cheese-3.38.0_2, clutter-1.26.2, clutter-gst3-3.0.27, clutter-gtk3-1.8.4, cogl-1.22.8, colord-1.3.5_1, colord-gtk-0.2.0, consolekit2-1.2.1_1, cracklib-2.9.7, cups-2.3.3_1, curl-7.74.0, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, desktop-file-utils-0.26, dmidecode-3.3, enchant2-2.2.3_4, encodings-1.0.5,1, etc_os-release-0.1_3, evolution-data-server-3.38.3, exiv2-0.27.3,1, expat-2.2.10, fftw3-3.3.9, fftw3-float-3.3.9, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gamin-0.1.10_10, gconf2-3.2.6_5, gcr-3.38.1, gdbm-1.19, gdk-pixbuf2-2.40.0, gdm-3.28.4_5, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, gjs-1.66.0, glade-3.22.1_2, glib-2.66.4_1,1, glib-networking-2.66.0, gmake-4.3_2, gmime30-3.2.7, gmp-6.2.1, gnome-autoar-0.2.4, gnome-color-manager-3.36.0, gnome-control-center-3.38.3, gnome-desktop-3.38.2, gnome-icon-theme-symbolic-3.12.0, gnome-keyring-3.36.0_1, gnome-online-accounts-3.38.0, gnome-session-3.38.0, gnome-settings-daemon-3.38.1, gnome-shell-3.36.6_4, gnome-video-effects-0.5.0, gnome_subr-1.0, gnupg-2.2.27, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.15.1, graphene-1.10.2, graphite2-1.3.14, grilo-0.3.13, gsettings-desktop-schemas-3.38.0, gsound-1.0.2, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-jpeg-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-v4l2-1.16.2_1, gstreamer1-plugins-vorbis-1.16.2, gstreamer1-plugins-vpx-1.16.2, gtk-update-icon-cache-3.24.24, gtk2-2.24.33, gtk3-3.24.24, hal-0.5.14_34, harfbuzz-2.7.4, harfbuzz-icu-2.7.4_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, ibus-1.5.23_1, icu-68.2,1, indexinfo-0.3.1, iso-codes-4.2, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.6, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_5, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3_1,1, libassuan-2.5.4, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevent-2.1.12, libexif-0.6.22, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgdata-0.17.13_1, libgpg-error-1.41, libgsf-1.14.47_1, libgtop-2.40.0, libgudev-234, libgweather-3.36.1, libhandy-1.0.2, libical-3.0.8_1, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libksba-1.5.0, libltdl-2.4.6, liblz4-1.9.3,1, libnghttp2-1.42.0, libnotify-0.7.9_1, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, libpwquality-1.4.4, libquvi-scripts09-0.9.20131130_1, libquvi09-0.9.4_4, librsvg2-rust-2.50.2_1, libsecret-0.20.4, libsndfile-1.0.30, libsoup-2.72.0, libsoxr-0.1.3_2, libsunacl-1.0.1, libtasn1-4.16.0_1, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libudisks-2.9.1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.20.0, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.3, libxkbfile-1.1.0, libxml2-2.9.10_2, libxshmfence-1.3, libxslt-1.1.34_1, lua52-5.2.4, lua52-bitop-1.0.2_2, lua52-json-1.3.4_1, lua52-lpeg-1.0.2_1, lua53-5.3.6, lua53-luasocket-3.0.r1_5,1, lua54-5.4.2, lua54-luaexpat-1.3.0_5, mesa-libs-20.2.3, mkfontscale-1.2.1, mutter-3.36.6, nettle-3.6, npth-1.6, nspr-4.29, nss-3.61, openjpeg-2.4.0, openldap-client-2.4.57, opus-1.3.1, orc-0.4.31, p11-kit-0.23.22, pango-1.42.4_5, pciids-20201127, pcre-8.44, pcre2-10.36, perl5-5.32.0_1, pinentry-1.1.0_7, pinentry-gnome3-1.1.0, pinentry-tty-1.1.0, pipewire-0.3.11, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, polkit-gnome-0.105_1, popt-1.18_1, pulseaudio-13.0_2, py27-dnspython-1.16.0, py36-setuptools-44.0.0, py37-cairo-1.18.1_1,1, py37-dbus-1.2.16, py37-gobject3-3.28.3_3, py37-markdown-2.6.11_1, pydbus-common-1.2.16, pygobject3-common-3.28.3_3, python27-2.7.18_1, python36-3.6.12_2, python37-3.7.9_1, readline-8.0.4_1, rest-0.7.93_1, samba412-4.12.9_1, setxkbmap-1.3.2, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, startup-notification-0.12_4, talloc-2.3.1, tdb-1.4.3,1, tevent-0.10.2_1, tiff-4.2.0, totem-pl-parser-3.26.5, tpm-emulator-0.7.4_2, trousers-0.3.14_3, upower-0.99.11_1, vte3-0.62.1_1, wayland-1.18.0_4, wayland-protocols-1.20, webcamd-5.10.6.0_1, webkit2-gtk3-2.30.4, webp-1.1.0, webrtc-audio-processing0-0.3.1_2, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xbitmaps-1.1.2, xcb-util-0.4.0_2,1, xhost-1.0.8, xkeyboard-config-2.31, xmodmap-1.0.10, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xrdb-1.2.0, xsetroot-1.1.2, xterm-363, zenity-3.32.0, zstd-1.4.5_1
Also listed in: Gnome

gnome-shell-extension-filesmenu-0.0.0.20171125_1
Quickly navigate your file system
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, accountsservice-0.6.42, adwaita-icon-theme-3.38.0, alsa-lib-1.1.2_2, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, cheese-3.38.0_2, clutter-1.26.2, clutter-gst3-3.0.27, clutter-gtk3-1.8.4, cogl-1.22.8, colord-1.3.5_1, colord-gtk-0.2.0, consolekit2-1.2.1_1, cracklib-2.9.7, cups-2.3.3_1, curl-7.74.0, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, desktop-file-utils-0.26, dmidecode-3.3, enchant2-2.2.3_4, encodings-1.0.5,1, etc_os-release-0.1_3, evolution-data-server-3.38.3, exiv2-0.27.3,1, expat-2.2.10, fftw3-3.3.9, fftw3-float-3.3.9, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gamin-0.1.10_10, gconf2-3.2.6_5, gcr-3.38.1, gdbm-1.19, gdk-pixbuf2-2.40.0, gdm-3.28.4_5, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, gjs-1.66.0, glade-3.22.1_2, glib-2.66.4_1,1, glib-networking-2.66.0, gmake-4.3_2, gmime30-3.2.7, gmp-6.2.1, gnome-autoar-0.2.4, gnome-color-manager-3.36.0, gnome-control-center-3.38.3, gnome-desktop-3.38.2, gnome-icon-theme-symbolic-3.12.0, gnome-keyring-3.36.0_1, gnome-online-accounts-3.38.0, gnome-session-3.38.0, gnome-settings-daemon-3.38.1, gnome-shell-3.36.6_4, gnome-video-effects-0.5.0, gnome_subr-1.0, gnupg-2.2.27, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.15.1, graphene-1.10.2, graphite2-1.3.14, grilo-0.3.13, gsettings-desktop-schemas-3.38.0, gsound-1.0.2, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-jpeg-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-v4l2-1.16.2_1, gstreamer1-plugins-vorbis-1.16.2, gstreamer1-plugins-vpx-1.16.2, gtk-update-icon-cache-3.24.24, gtk2-2.24.33, gtk3-3.24.24, hal-0.5.14_34, harfbuzz-2.7.4, harfbuzz-icu-2.7.4_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, ibus-1.5.23_1, icu-68.2,1, indexinfo-0.3.1, iso-codes-4.2, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.6, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_5, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3_1,1, libassuan-2.5.4, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevent-2.1.12, libexif-0.6.22, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgdata-0.17.13_1, libgpg-error-1.41, libgsf-1.14.47_1, libgtop-2.40.0, libgudev-234, libgweather-3.36.1, libhandy-1.0.2, libical-3.0.8_1, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libksba-1.5.0, libltdl-2.4.6, liblz4-1.9.3,1, libnghttp2-1.42.0, libnotify-0.7.9_1, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, libpwquality-1.4.4, libquvi-scripts09-0.9.20131130_1, libquvi09-0.9.4_4, librsvg2-rust-2.50.2_1, libsecret-0.20.4, libsndfile-1.0.30, libsoup-2.72.0, libsoxr-0.1.3_2, libsunacl-1.0.1, libtasn1-4.16.0_1, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libudisks-2.9.1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.20.0, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.3, libxkbfile-1.1.0, libxml2-2.9.10_2, libxshmfence-1.3, libxslt-1.1.34_1, lua52-5.2.4, lua52-bitop-1.0.2_2, lua52-json-1.3.4_1, lua52-lpeg-1.0.2_1, lua53-5.3.6, lua53-luasocket-3.0.r1_5,1, lua54-5.4.2, lua54-luaexpat-1.3.0_5, mesa-libs-20.2.3, mkfontscale-1.2.1, mutter-3.36.6, nettle-3.6, npth-1.6, nspr-4.29, nss-3.61, openjpeg-2.4.0, openldap-client-2.4.57, opus-1.3.1, orc-0.4.31, p11-kit-0.23.22, pango-1.42.4_5, pciids-20201127, pcre-8.44, pcre2-10.36, perl5-5.32.0_1, pinentry-1.1.0_7, pinentry-gnome3-1.1.0, pinentry-tty-1.1.0, pipewire-0.3.11, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, polkit-gnome-0.105_1, popt-1.18_1, pulseaudio-13.0_2, py27-dnspython-1.16.0, py36-setuptools-44.0.0, py37-cairo-1.18.1_1,1, py37-dbus-1.2.16, py37-gobject3-3.28.3_3, py37-markdown-2.6.11_1, pydbus-common-1.2.16, pygobject3-common-3.28.3_3, python27-2.7.18_1, python36-3.6.12_2, python37-3.7.9_1, readline-8.0.4_1, rest-0.7.93_1, samba412-4.12.9_1, setxkbmap-1.3.2, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, startup-notification-0.12_4, talloc-2.3.1, tdb-1.4.3,1, tevent-0.10.2_1, tiff-4.2.0, totem-pl-parser-3.26.5, tpm-emulator-0.7.4_2, trousers-0.3.14_3, upower-0.99.11_1, vte3-0.62.1_1, wayland-1.18.0_4, wayland-protocols-1.20, webcamd-5.10.6.0_1, webkit2-gtk3-2.30.4, webp-1.1.0, webrtc-audio-processing0-0.3.1_2, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xbitmaps-1.1.2, xcb-util-0.4.0_2,1, xhost-1.0.8, xkeyboard-config-2.31, xmodmap-1.0.10, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xrdb-1.2.0, xsetroot-1.1.2, xterm-363, zenity-3.32.0, zstd-1.4.5_1
Also listed in: Gnome

gnome-shell-extension-hidetopbar-0.0.0.20180511_1
Hide the topbar except in overview mode
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, accountsservice-0.6.42, adwaita-icon-theme-3.38.0, alsa-lib-1.1.2_2, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, cheese-3.38.0_2, clutter-1.26.2, clutter-gst3-3.0.27, clutter-gtk3-1.8.4, cogl-1.22.8, colord-1.3.5_1, colord-gtk-0.2.0, consolekit2-1.2.1_1, cracklib-2.9.7, cups-2.3.3_1, curl-7.74.0, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, desktop-file-utils-0.26, dmidecode-3.3, enchant2-2.2.3_4, encodings-1.0.5,1, etc_os-release-0.1_3, evolution-data-server-3.38.3, exiv2-0.27.3,1, expat-2.2.10, fftw3-3.3.9, fftw3-float-3.3.9, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gamin-0.1.10_10, gconf2-3.2.6_5, gcr-3.38.1, gdbm-1.19, gdk-pixbuf2-2.40.0, gdm-3.28.4_5, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, gjs-1.66.0, glade-3.22.1_2, glib-2.66.4_1,1, glib-networking-2.66.0, gmake-4.3_2, gmime30-3.2.7, gmp-6.2.1, gnome-autoar-0.2.4, gnome-color-manager-3.36.0, gnome-control-center-3.38.3, gnome-desktop-3.38.2, gnome-icon-theme-symbolic-3.12.0, gnome-keyring-3.36.0_1, gnome-online-accounts-3.38.0, gnome-session-3.38.0, gnome-settings-daemon-3.38.1, gnome-shell-3.36.6_4, gnome-video-effects-0.5.0, gnome_subr-1.0, gnupg-2.2.27, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.15.1, graphene-1.10.2, graphite2-1.3.14, grilo-0.3.13, gsettings-desktop-schemas-3.38.0, gsound-1.0.2, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-jpeg-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-v4l2-1.16.2_1, gstreamer1-plugins-vorbis-1.16.2, gstreamer1-plugins-vpx-1.16.2, gtk-update-icon-cache-3.24.24, gtk2-2.24.33, gtk3-3.24.24, hal-0.5.14_34, harfbuzz-2.7.4, harfbuzz-icu-2.7.4_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, ibus-1.5.23_1, icu-68.2,1, indexinfo-0.3.1, iso-codes-4.2, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.6, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_5, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3_1,1, libassuan-2.5.4, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevent-2.1.12, libexif-0.6.22, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgdata-0.17.13_1, libgpg-error-1.41, libgsf-1.14.47_1, libgtop-2.40.0, libgudev-234, libgweather-3.36.1, libhandy-1.0.2, libical-3.0.8_1, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libksba-1.5.0, libltdl-2.4.6, liblz4-1.9.3,1, libnghttp2-1.42.0, libnotify-0.7.9_1, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, libpwquality-1.4.4, libquvi-scripts09-0.9.20131130_1, libquvi09-0.9.4_4, librsvg2-rust-2.50.2_1, libsecret-0.20.4, libsndfile-1.0.30, libsoup-2.72.0, libsoxr-0.1.3_2, libsunacl-1.0.1, libtasn1-4.16.0_1, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libudisks-2.9.1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.20.0, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.3, libxkbfile-1.1.0, libxml2-2.9.10_2, libxshmfence-1.3, libxslt-1.1.34_1, lua52-5.2.4, lua52-bitop-1.0.2_2, lua52-json-1.3.4_1, lua52-lpeg-1.0.2_1, lua53-5.3.6, lua53-luasocket-3.0.r1_5,1, lua54-5.4.2, lua54-luaexpat-1.3.0_5, mesa-libs-20.2.3, mkfontscale-1.2.1, mutter-3.36.6, nettle-3.6, npth-1.6, nspr-4.29, nss-3.61, openjpeg-2.4.0, openldap-client-2.4.57, opus-1.3.1, orc-0.4.31, p11-kit-0.23.22, pango-1.42.4_5, pciids-20201127, pcre-8.44, pcre2-10.36, perl5-5.32.0_1, pinentry-1.1.0_7, pinentry-gnome3-1.1.0, pinentry-tty-1.1.0, pipewire-0.3.11, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, polkit-gnome-0.105_1, popt-1.18_1, pulseaudio-13.0_2, py27-dnspython-1.16.0, py36-setuptools-44.0.0, py37-cairo-1.18.1_1,1, py37-dbus-1.2.16, py37-gobject3-3.28.3_3, py37-markdown-2.6.11_1, pydbus-common-1.2.16, pygobject3-common-3.28.3_3, python27-2.7.18_1, python36-3.6.12_2, python37-3.7.9_1, readline-8.0.4_1, rest-0.7.93_1, samba412-4.12.9_1, setxkbmap-1.3.2, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, startup-notification-0.12_4, talloc-2.3.1, tdb-1.4.3,1, tevent-0.10.2_1, tiff-4.2.0, totem-pl-parser-3.26.5, tpm-emulator-0.7.4_2, trousers-0.3.14_3, upower-0.99.11_1, vte3-0.62.1_1, wayland-1.18.0_4, wayland-protocols-1.20, webcamd-5.10.6.0_1, webkit2-gtk3-2.30.4, webp-1.1.0, webrtc-audio-processing0-0.3.1_2, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xbitmaps-1.1.2, xcb-util-0.4.0_2,1, xhost-1.0.8, xkeyboard-config-2.31, xmodmap-1.0.10, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xrdb-1.2.0, xsetroot-1.1.2, xterm-363, zenity-3.32.0, zstd-1.4.5_1
Also listed in: Gnome

gnome-shell-extension-lockkeys-0.0.0.20180511_1
Gnome-shell Numlock and Capslock indicator
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, accountsservice-0.6.42, adwaita-icon-theme-3.38.0, alsa-lib-1.1.2_2, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, cheese-3.38.0_2, clutter-1.26.2, clutter-gst3-3.0.27, clutter-gtk3-1.8.4, cogl-1.22.8, colord-1.3.5_1, colord-gtk-0.2.0, consolekit2-1.2.1_1, cracklib-2.9.7, cups-2.3.3_1, curl-7.74.0, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, desktop-file-utils-0.26, dmidecode-3.3, enchant2-2.2.3_4, encodings-1.0.5,1, etc_os-release-0.1_3, evolution-data-server-3.38.3, exiv2-0.27.3,1, expat-2.2.10, fftw3-3.3.9, fftw3-float-3.3.9, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gamin-0.1.10_10, gconf2-3.2.6_5, gcr-3.38.1, gdbm-1.19, gdk-pixbuf2-2.40.0, gdm-3.28.4_5, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, gjs-1.66.0, glade-3.22.1_2, glib-2.66.4_1,1, glib-networking-2.66.0, gmake-4.3_2, gmime30-3.2.7, gmp-6.2.1, gnome-autoar-0.2.4, gnome-color-manager-3.36.0, gnome-control-center-3.38.3, gnome-desktop-3.38.2, gnome-icon-theme-symbolic-3.12.0, gnome-keyring-3.36.0_1, gnome-online-accounts-3.38.0, gnome-session-3.38.0, gnome-settings-daemon-3.38.1, gnome-shell-3.36.6_4, gnome-video-effects-0.5.0, gnome_subr-1.0, gnupg-2.2.27, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.15.1, graphene-1.10.2, graphite2-1.3.14, grilo-0.3.13, gsettings-desktop-schemas-3.38.0, gsound-1.0.2, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-jpeg-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-v4l2-1.16.2_1, gstreamer1-plugins-vorbis-1.16.2, gstreamer1-plugins-vpx-1.16.2, gtk-update-icon-cache-3.24.24, gtk2-2.24.33, gtk3-3.24.24, hal-0.5.14_34, harfbuzz-2.7.4, harfbuzz-icu-2.7.4_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, ibus-1.5.23_1, icu-68.2,1, indexinfo-0.3.1, iso-codes-4.2, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.6, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_5, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3_1,1, libassuan-2.5.4, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevent-2.1.12, libexif-0.6.22, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgdata-0.17.13_1, libgpg-error-1.41, libgsf-1.14.47_1, libgtop-2.40.0, libgudev-234, libgweather-3.36.1, libhandy-1.0.2, libical-3.0.8_1, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libksba-1.5.0, libltdl-2.4.6, liblz4-1.9.3,1, libnghttp2-1.42.0, libnotify-0.7.9_1, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, libpwquality-1.4.4, libquvi-scripts09-0.9.20131130_1, libquvi09-0.9.4_4, librsvg2-rust-2.50.2_1, libsecret-0.20.4, libsndfile-1.0.30, libsoup-2.72.0, libsoxr-0.1.3_2, libsunacl-1.0.1, libtasn1-4.16.0_1, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libudisks-2.9.1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.20.0, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.3, libxkbfile-1.1.0, libxml2-2.9.10_2, libxshmfence-1.3, libxslt-1.1.34_1, lua52-5.2.4, lua52-bitop-1.0.2_2, lua52-json-1.3.4_1, lua52-lpeg-1.0.2_1, lua53-5.3.6, lua53-luasocket-3.0.r1_5,1, lua54-5.4.2, lua54-luaexpat-1.3.0_5, mesa-libs-20.2.3, mkfontscale-1.2.1, mutter-3.36.6, nettle-3.6, npth-1.6, nspr-4.29, nss-3.61, openjpeg-2.4.0, openldap-client-2.4.57, opus-1.3.1, orc-0.4.31, p11-kit-0.23.22, pango-1.42.4_5, pciids-20201127, pcre-8.44, pcre2-10.36, perl5-5.32.0_1, pinentry-1.1.0_7, pinentry-gnome3-1.1.0, pinentry-tty-1.1.0, pipewire-0.3.11, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, polkit-gnome-0.105_1, popt-1.18_1, pulseaudio-13.0_2, py27-dnspython-1.16.0, py36-setuptools-44.0.0, py37-cairo-1.18.1_1,1, py37-dbus-1.2.16, py37-gobject3-3.28.3_3, py37-markdown-2.6.11_1, pydbus-common-1.2.16, pygobject3-common-3.28.3_3, python27-2.7.18_1, python36-3.6.12_2, python37-3.7.9_1, readline-8.0.4_1, rest-0.7.93_1, samba412-4.12.9_1, setxkbmap-1.3.2, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, startup-notification-0.12_4, talloc-2.3.1, tdb-1.4.3,1, tevent-0.10.2_1, tiff-4.2.0, totem-pl-parser-3.26.5, tpm-emulator-0.7.4_2, trousers-0.3.14_3, upower-0.99.11_1, vte3-0.62.1_1, wayland-1.18.0_4, wayland-protocols-1.20, webcamd-5.10.6.0_1, webkit2-gtk3-2.30.4, webp-1.1.0, webrtc-audio-processing0-0.3.1_2, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xbitmaps-1.1.2, xcb-util-0.4.0_2,1, xhost-1.0.8, xkeyboard-config-2.31, xmodmap-1.0.10, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xrdb-1.2.0, xsetroot-1.1.2, xterm-363, zenity-3.32.0, zstd-1.4.5_1
Also listed in: Gnome

gnome-shell-extension-mediaplayer-4.0
MPRIS2 extension for the GNOME3 shell
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, accountsservice-0.6.42, adwaita-icon-theme-3.38.0, alsa-lib-1.1.2_2, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, cheese-3.38.0_2, clutter-1.26.2, clutter-gst3-3.0.27, clutter-gtk3-1.8.4, cogl-1.22.8, colord-1.3.5_1, colord-gtk-0.2.0, consolekit2-1.2.1_1, cracklib-2.9.7, cups-2.3.3_1, curl-7.74.0, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, desktop-file-utils-0.26, dmidecode-3.3, enchant2-2.2.3_4, encodings-1.0.5,1, etc_os-release-0.1_3, evolution-data-server-3.38.3, exiv2-0.27.3,1, expat-2.2.10, fftw3-3.3.9, fftw3-float-3.3.9, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gamin-0.1.10_10, gconf2-3.2.6_5, gcr-3.38.1, gdbm-1.19, gdk-pixbuf2-2.40.0, gdm-3.28.4_5, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, gjs-1.66.0, glade-3.22.1_2, glib-2.66.4_1,1, glib-networking-2.66.0, gmime30-3.2.7, gmp-6.2.1, gnome-autoar-0.2.4, gnome-color-manager-3.36.0, gnome-control-center-3.38.3, gnome-desktop-3.38.2, gnome-icon-theme-symbolic-3.12.0, gnome-keyring-3.36.0_1, gnome-online-accounts-3.38.0, gnome-session-3.38.0, gnome-settings-daemon-3.38.1, gnome-shell-3.36.6_4, gnome-video-effects-0.5.0, gnome_subr-1.0, gnupg-2.2.27, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.15.1, graphene-1.10.2, graphite2-1.3.14, grilo-0.3.13, gsettings-desktop-schemas-3.38.0, gsound-1.0.2, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-jpeg-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-v4l2-1.16.2_1, gstreamer1-plugins-vorbis-1.16.2, gstreamer1-plugins-vpx-1.16.2, gtk-update-icon-cache-3.24.24, gtk2-2.24.33, gtk3-3.24.24, hal-0.5.14_34, harfbuzz-2.7.4, harfbuzz-icu-2.7.4_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, ibus-1.5.23_1, icu-68.2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.6, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_5, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3_1,1, libassuan-2.5.4, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevent-2.1.12, libexif-0.6.22, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgdata-0.17.13_1, libgpg-error-1.41, libgsf-1.14.47_1, libgtop-2.40.0, libgudev-234, libgweather-3.36.1, libhandy-1.0.2, libical-3.0.8_1, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libksba-1.5.0, libltdl-2.4.6, liblz4-1.9.3,1, libnghttp2-1.42.0, libnotify-0.7.9_1, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, libpwquality-1.4.4, libquvi-scripts09-0.9.20131130_1, libquvi09-0.9.4_4, librsvg2-rust-2.50.2_1, libsecret-0.20.4, libsndfile-1.0.30, libsoup-2.72.0, libsoxr-0.1.3_2, libsunacl-1.0.1, libtasn1-4.16.0_1, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libudisks-2.9.1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.20.0, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.3, libxkbfile-1.1.0, libxml2-2.9.10_2, libxshmfence-1.3, libxslt-1.1.34_1, lua52-5.2.4, lua52-bitop-1.0.2_2, lua52-json-1.3.4_1, lua52-lpeg-1.0.2_1, lua53-5.3.6, lua53-luasocket-3.0.r1_5,1, lua54-5.4.2, lua54-luaexpat-1.3.0_5, mesa-libs-20.2.3, meson-0.56.2, mkfontscale-1.2.1, mutter-3.36.6, nettle-3.6, ninja-1.10.2,2, npth-1.6, nspr-4.29, nss-3.61, openjpeg-2.4.0, openldap-client-2.4.57, opus-1.3.1, orc-0.4.31, p11-kit-0.23.22, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201127, pcre-8.44, pcre2-10.36, perl5-5.32.0_1, pinentry-1.1.0_7, pinentry-gnome3-1.1.0, pinentry-tty-1.1.0, pipewire-0.3.11, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, polkit-gnome-0.105_1, popt-1.18_1, pulseaudio-13.0_2, py27-dnspython-1.16.0, py36-setuptools-44.0.0, py37-cairo-1.18.1_1,1, py37-dbus-1.2.16, py37-gobject3-3.28.3_3, py37-markdown-2.6.11_1, pydbus-common-1.2.16, pygobject3-common-3.28.3_3, python27-2.7.18_1, python36-3.6.12_2, python37-3.7.9_1, readline-8.0.4_1, rest-0.7.93_1, samba412-4.12.9_1, setxkbmap-1.3.2, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, startup-notification-0.12_4, talloc-2.3.1, tdb-1.4.3,1, tevent-0.10.2_1, tiff-4.2.0, totem-pl-parser-3.26.5, tpm-emulator-0.7.4_2, trousers-0.3.14_3, upower-0.99.11_1, vte3-0.62.1_1, wayland-1.18.0_4, wayland-protocols-1.20, webcamd-5.10.6.0_1, webkit2-gtk3-2.30.4, webp-1.1.0, webrtc-audio-processing0-0.3.1_2, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xbitmaps-1.1.2, xcb-util-0.4.0_2,1, xhost-1.0.8, xkeyboard-config-2.31, xmodmap-1.0.10, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xrdb-1.2.0, xsetroot-1.1.2, xterm-363, zenity-3.32.0, zstd-1.4.5_1
Also listed in: Gnome

gnome-shell-extension-openweather-0.0.0.20171126_1
OpenWeather extension for the GNOME3 shell
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, accountsservice-0.6.42, adwaita-icon-theme-3.38.0, alsa-lib-1.1.2_2, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, autoconf-2.69_3, autoconf-archive-0.2019.01.06, autoconf-wrapper-20131203, automake-1.16.3, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, cheese-3.38.0_2, clutter-1.26.2, clutter-gst3-3.0.27, clutter-gtk3-1.8.4, cogl-1.22.8, colord-1.3.5_1, colord-gtk-0.2.0, consolekit2-1.2.1_1, cracklib-2.9.7, cups-2.3.3_1, curl-7.74.0, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, desktop-file-utils-0.26, dmidecode-3.3, enchant2-2.2.3_4, encodings-1.0.5,1, etc_os-release-0.1_3, evolution-data-server-3.38.3, exiv2-0.27.3,1, expat-2.2.10, fftw3-3.3.9, fftw3-float-3.3.9, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gamin-0.1.10_10, gconf2-3.2.6_5, gcr-3.38.1, gdbm-1.19, gdk-pixbuf2-2.40.0, gdm-3.28.4_5, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, gjs-1.66.0, glade-3.22.1_2, glib-2.66.4_1,1, glib-networking-2.66.0, gmake-4.3_2, gmime30-3.2.7, gmp-6.2.1, gnome-autoar-0.2.4, gnome-color-manager-3.36.0, gnome-common-3.18.0, gnome-control-center-3.38.3, gnome-desktop-3.38.2, gnome-icon-theme-symbolic-3.12.0, gnome-keyring-3.36.0_1, gnome-online-accounts-3.38.0, gnome-session-3.38.0, gnome-settings-daemon-3.38.1, gnome-shell-3.36.6_4, gnome-video-effects-0.5.0, gnome_subr-1.0, gnupg-2.2.27, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.15.1, graphene-1.10.2, graphite2-1.3.14, grilo-0.3.13, gsettings-desktop-schemas-3.38.0, gsound-1.0.2, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-jpeg-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-v4l2-1.16.2_1, gstreamer1-plugins-vorbis-1.16.2, gstreamer1-plugins-vpx-1.16.2, gtk-update-icon-cache-3.24.24, gtk2-2.24.33, gtk3-3.24.24, hal-0.5.14_34, harfbuzz-2.7.4, harfbuzz-icu-2.7.4_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, ibus-1.5.23_1, icu-68.2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.6, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_5, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3_1,1, libassuan-2.5.4, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevent-2.1.12, libexif-0.6.22, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgdata-0.17.13_1, libgpg-error-1.41, libgsf-1.14.47_1, libgtop-2.40.0, libgudev-234, libgweather-3.36.1, libhandy-1.0.2, libical-3.0.8_1, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libksba-1.5.0, libltdl-2.4.6, liblz4-1.9.3,1, libnghttp2-1.42.0, libnotify-0.7.9_1, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, libpwquality-1.4.4, libquvi-scripts09-0.9.20131130_1, libquvi09-0.9.4_4, librsvg2-rust-2.50.2_1, libsecret-0.20.4, libsndfile-1.0.30, libsoup-2.72.0, libsoxr-0.1.3_2, libsunacl-1.0.1, libtasn1-4.16.0_1, libtextstyle-0.21, libtheora-1.1.1_7, libtool-2.4.6_1, libudev-devd-0.4.2_1, libudisks-2.9.1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.20.0, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.3, libxkbfile-1.1.0, libxml2-2.9.10_2, libxshmfence-1.3, libxslt-1.1.34_1, lua52-5.2.4, lua52-bitop-1.0.2_2, lua52-json-1.3.4_1, lua52-lpeg-1.0.2_1, lua53-5.3.6, lua53-luasocket-3.0.r1_5,1, lua54-5.4.2, lua54-luaexpat-1.3.0_5, m4-1.4.18_1,1, mesa-libs-20.2.3, mkfontscale-1.2.1, mutter-3.36.6, nettle-3.6, npth-1.6, nspr-4.29, nss-3.61, openjpeg-2.4.0, openldap-client-2.4.57, opus-1.3.1, orc-0.4.31, p11-kit-0.23.22, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201127, pcre-8.44, pcre2-10.36, perl5-5.32.0_1, pinentry-1.1.0_7, pinentry-gnome3-1.1.0, pinentry-tty-1.1.0, pipewire-0.3.11, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, polkit-gnome-0.105_1, popt-1.18_1, pulseaudio-13.0_2, py27-dnspython-1.16.0, py36-setuptools-44.0.0, py37-cairo-1.18.1_1,1, py37-dbus-1.2.16, py37-gobject3-3.28.3_3, py37-markdown-2.6.11_1, pydbus-common-1.2.16, pygobject3-common-3.28.3_3, python27-2.7.18_1, python36-3.6.12_2, python37-3.7.9_1, readline-8.0.4_1, rest-0.7.93_1, samba412-4.12.9_1, setxkbmap-1.3.2, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, startup-notification-0.12_4, talloc-2.3.1, tdb-1.4.3,1, tevent-0.10.2_1, tiff-4.2.0, totem-pl-parser-3.26.5, tpm-emulator-0.7.4_2, trousers-0.3.14_3, upower-0.99.11_1, vte3-0.62.1_1, wayland-1.18.0_4, wayland-protocols-1.20, webcamd-5.10.6.0_1, webkit2-gtk3-2.30.4, webp-1.1.0, webrtc-audio-processing0-0.3.1_2, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xbitmaps-1.1.2, xcb-util-0.4.0_2,1, xhost-1.0.8, xkeyboard-config-2.31, xmodmap-1.0.10, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xrdb-1.2.0, xsetroot-1.1.2, xterm-363, zenity-3.32.0, zstd-1.4.5_1
Also listed in: Gnome

gnome-shell-extension-panel-osd-0.0.0.20171023_1
OSD extension for the GNOME3 shell
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, accountsservice-0.6.42, adwaita-icon-theme-3.38.0, alsa-lib-1.1.2_2, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.3, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, cheese-3.38.0_2, clutter-1.26.2, clutter-gst3-3.0.27, clutter-gtk3-1.8.4, cogl-1.22.8, colord-1.3.5_1, colord-gtk-0.2.0, consolekit2-1.2.1_1, cracklib-2.9.7, cups-2.3.3_1, curl-7.74.0, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, desktop-file-utils-0.26, dmidecode-3.3, enchant2-2.2.3_4, encodings-1.0.5,1, etc_os-release-0.1_3, evolution-data-server-3.38.3, exiv2-0.27.3,1, expat-2.2.10, fftw3-3.3.9, fftw3-float-3.3.9, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gamin-0.1.10_10, gconf2-3.2.6_5, gcr-3.38.1, gdbm-1.19, gdk-pixbuf2-2.40.0, gdm-3.28.4_5, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, gjs-1.66.0, glade-3.22.1_2, glib-2.66.4_1,1, glib-networking-2.66.0, gmake-4.3_2, gmime30-3.2.7, gmp-6.2.1, gnome-autoar-0.2.4, gnome-color-manager-3.36.0, gnome-control-center-3.38.3, gnome-desktop-3.38.2, gnome-icon-theme-symbolic-3.12.0, gnome-keyring-3.36.0_1, gnome-online-accounts-3.38.0, gnome-session-3.38.0, gnome-settings-daemon-3.38.1, gnome-shell-3.36.6_4, gnome-video-effects-0.5.0, gnome_subr-1.0, gnupg-2.2.27, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.15.1, graphene-1.10.2, graphite2-1.3.14, grilo-0.3.13, gsettings-desktop-schemas-3.38.0, gsound-1.0.2, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-jpeg-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-v4l2-1.16.2_1, gstreamer1-plugins-vorbis-1.16.2, gstreamer1-plugins-vpx-1.16.2, gtk-update-icon-cache-3.24.24, gtk2-2.24.33, gtk3-3.24.24, hal-0.5.14_34, harfbuzz-2.7.4, harfbuzz-icu-2.7.4_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, ibus-1.5.23_1, icu-68.2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.6, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_5, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3_1,1, libassuan-2.5.4, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevent-2.1.12, libexif-0.6.22, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgdata-0.17.13_1, libgpg-error-1.41, libgsf-1.14.47_1, libgtop-2.40.0, libgudev-234, libgweather-3.36.1, libhandy-1.0.2, libical-3.0.8_1, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libksba-1.5.0, libltdl-2.4.6, liblz4-1.9.3,1, libnghttp2-1.42.0, libnotify-0.7.9_1, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, libpwquality-1.4.4, libquvi-scripts09-0.9.20131130_1, libquvi09-0.9.4_4, librsvg2-rust-2.50.2_1, libsecret-0.20.4, libsndfile-1.0.30, libsoup-2.72.0, libsoxr-0.1.3_2, libsunacl-1.0.1, libtasn1-4.16.0_1, libtextstyle-0.21, libtheora-1.1.1_7, libtool-2.4.6_1, libudev-devd-0.4.2_1, libudisks-2.9.1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.20.0, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.3, libxkbfile-1.1.0, libxml2-2.9.10_2, libxshmfence-1.3, libxslt-1.1.34_1, lua52-5.2.4, lua52-bitop-1.0.2_2, lua52-json-1.3.4_1, lua52-lpeg-1.0.2_1, lua53-5.3.6, lua53-luasocket-3.0.r1_5,1, lua54-5.4.2, lua54-luaexpat-1.3.0_5, m4-1.4.18_1,1, mesa-libs-20.2.3, mkfontscale-1.2.1, mutter-3.36.6, nettle-3.6, npth-1.6, nspr-4.29, nss-3.61, openjpeg-2.4.0, openldap-client-2.4.57, opus-1.3.1, orc-0.4.31, p11-kit-0.23.22, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201127, pcre-8.44, pcre2-10.36, perl5-5.32.0_1, pinentry-1.1.0_7, pinentry-gnome3-1.1.0, pinentry-tty-1.1.0, pipewire-0.3.11, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, polkit-gnome-0.105_1, popt-1.18_1, pulseaudio-13.0_2, py27-dnspython-1.16.0, py36-setuptools-44.0.0, py37-cairo-1.18.1_1,1, py37-dbus-1.2.16, py37-gobject3-3.28.3_3, py37-markdown-2.6.11_1, pydbus-common-1.2.16, pygobject3-common-3.28.3_3, python27-2.7.18_1, python36-3.6.12_2, python37-3.7.9_1, readline-8.0.4_1, rest-0.7.93_1, samba412-4.12.9_1, setxkbmap-1.3.2, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, startup-notification-0.12_4, talloc-2.3.1, tdb-1.4.3,1, tevent-0.10.2_1, tiff-4.2.0, totem-pl-parser-3.26.5, tpm-emulator-0.7.4_2, trousers-0.3.14_3, upower-0.99.11_1, vte3-0.62.1_1, wayland-1.18.0_4, wayland-protocols-1.20, webcamd-5.10.6.0_1, webkit2-gtk3-2.30.4, webp-1.1.0, webrtc-audio-processing0-0.3.1_2, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xbitmaps-1.1.2, xcb-util-0.4.0_2,1, xhost-1.0.8, xkeyboard-config-2.31, xmodmap-1.0.10, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xrdb-1.2.0, xsetroot-1.1.2, xterm-363, zenity-3.32.0, zstd-1.4.5_1
Also listed in: Gnome

gnome-shell-extension-recent-items-18
Recent items extensions for the GNOME3 shell
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: gettext-runtime-0.21, glib-2.66.4_1,1, indexinfo-0.3.1, libffi-3.3_1, libiconv-1.16, libxml2-2.9.10_2, pcre-8.44, python37-3.7.9_1, readline-8.0.4_1
Also listed in: Gnome

gnome-shell-extension-trash-0.2.0
Gnome-shell trash indicator
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, accountsservice-0.6.42, adwaita-icon-theme-3.38.0, alsa-lib-1.1.2_2, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, cheese-3.38.0_2, clutter-1.26.2, clutter-gst3-3.0.27, clutter-gtk3-1.8.4, cogl-1.22.8, colord-1.3.5_1, colord-gtk-0.2.0, consolekit2-1.2.1_1, cracklib-2.9.7, cups-2.3.3_1, curl-7.74.0, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, desktop-file-utils-0.26, dmidecode-3.3, enchant2-2.2.3_4, encodings-1.0.5,1, etc_os-release-0.1_3, evolution-data-server-3.38.3, exiv2-0.27.3,1, expat-2.2.10, fftw3-3.3.9, fftw3-float-3.3.9, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gamin-0.1.10_10, gconf2-3.2.6_5, gcr-3.38.1, gdbm-1.19, gdk-pixbuf2-2.40.0, gdm-3.28.4_5, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, gjs-1.66.0, glade-3.22.1_2, glib-2.66.4_1,1, glib-networking-2.66.0, gmake-4.3_2, gmime30-3.2.7, gmp-6.2.1, gnome-autoar-0.2.4, gnome-color-manager-3.36.0, gnome-control-center-3.38.3, gnome-desktop-3.38.2, gnome-icon-theme-symbolic-3.12.0, gnome-keyring-3.36.0_1, gnome-online-accounts-3.38.0, gnome-session-3.38.0, gnome-settings-daemon-3.38.1, gnome-shell-3.36.6_4, gnome-video-effects-0.5.0, gnome_subr-1.0, gnupg-2.2.27, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.15.1, graphene-1.10.2, graphite2-1.3.14, grilo-0.3.13, gsettings-desktop-schemas-3.38.0, gsound-1.0.2, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-jpeg-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-v4l2-1.16.2_1, gstreamer1-plugins-vorbis-1.16.2, gstreamer1-plugins-vpx-1.16.2, gtk-update-icon-cache-3.24.24, gtk2-2.24.33, gtk3-3.24.24, hal-0.5.14_34, harfbuzz-2.7.4, harfbuzz-icu-2.7.4_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, ibus-1.5.23_1, icu-68.2,1, indexinfo-0.3.1, iso-codes-4.2, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.6, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_5, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3_1,1, libassuan-2.5.4, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevent-2.1.12, libexif-0.6.22, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgdata-0.17.13_1, libgpg-error-1.41, libgsf-1.14.47_1, libgtop-2.40.0, libgudev-234, libgweather-3.36.1, libhandy-1.0.2, libical-3.0.8_1, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libksba-1.5.0, libltdl-2.4.6, liblz4-1.9.3,1, libnghttp2-1.42.0, libnotify-0.7.9_1, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, libpwquality-1.4.4, libquvi-scripts09-0.9.20131130_1, libquvi09-0.9.4_4, librsvg2-rust-2.50.2_1, libsecret-0.20.4, libsndfile-1.0.30, libsoup-2.72.0, libsoxr-0.1.3_2, libsunacl-1.0.1, libtasn1-4.16.0_1, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libudisks-2.9.1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.20.0, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.3, libxkbfile-1.1.0, libxml2-2.9.10_2, libxshmfence-1.3, libxslt-1.1.34_1, lua52-5.2.4, lua52-bitop-1.0.2_2, lua52-json-1.3.4_1, lua52-lpeg-1.0.2_1, lua53-5.3.6, lua53-luasocket-3.0.r1_5,1, lua54-5.4.2, lua54-luaexpat-1.3.0_5, mesa-libs-20.2.3, mkfontscale-1.2.1, mutter-3.36.6, nettle-3.6, npth-1.6, nspr-4.29, nss-3.61, openjpeg-2.4.0, openldap-client-2.4.57, opus-1.3.1, orc-0.4.31, p11-kit-0.23.22, pango-1.42.4_5, pciids-20201127, pcre-8.44, pcre2-10.36, perl5-5.32.0_1, pinentry-1.1.0_7, pinentry-gnome3-1.1.0, pinentry-tty-1.1.0, pipewire-0.3.11, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, polkit-gnome-0.105_1, popt-1.18_1, pulseaudio-13.0_2, py27-dnspython-1.16.0, py36-setuptools-44.0.0, py37-cairo-1.18.1_1,1, py37-dbus-1.2.16, py37-gobject3-3.28.3_3, py37-markdown-2.6.11_1, pydbus-common-1.2.16, pygobject3-common-3.28.3_3, python27-2.7.18_1, python36-3.6.12_2, python37-3.7.9_1, readline-8.0.4_1, rest-0.7.93_1, samba412-4.12.9_1, setxkbmap-1.3.2, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, startup-notification-0.12_4, talloc-2.3.1, tdb-1.4.3,1, tevent-0.10.2_1, tiff-4.2.0, totem-pl-parser-3.26.5, tpm-emulator-0.7.4_2, trousers-0.3.14_3, upower-0.99.11_1, vte3-0.62.1_1, wayland-1.18.0_4, wayland-protocols-1.20, webcamd-5.10.6.0_1, webkit2-gtk3-2.30.4, webp-1.1.0, webrtc-audio-processing0-0.3.1_2, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xbitmaps-1.1.2, xcb-util-0.4.0_2,1, xhost-1.0.8, xkeyboard-config-2.31, xmodmap-1.0.10, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xrdb-1.2.0, xsetroot-1.1.2, xterm-363, zenity-3.32.0, zstd-1.4.5_1
Also listed in: Gnome

gnome-shell-extension-weather-0.0.0.20180411_1
Weather extension for the GNOME3 shell
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, accountsservice-0.6.42, adwaita-icon-theme-3.38.0, alsa-lib-1.1.2_2, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.3, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, cheese-3.38.0_2, clutter-1.26.2, clutter-gst3-3.0.27, clutter-gtk3-1.8.4, cogl-1.22.8, colord-1.3.5_1, colord-gtk-0.2.0, consolekit2-1.2.1_1, cracklib-2.9.7, cups-2.3.3_1, curl-7.74.0, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, desktop-file-utils-0.26, dmidecode-3.3, enchant2-2.2.3_4, encodings-1.0.5,1, etc_os-release-0.1_3, evolution-data-server-3.38.3, exiv2-0.27.3,1, expat-2.2.10, fftw3-3.3.9, fftw3-float-3.3.9, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gamin-0.1.10_10, gconf2-3.2.6_5, gcr-3.38.1, gdbm-1.19, gdk-pixbuf2-2.40.0, gdm-3.28.4_5, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, gjs-1.66.0, glade-3.22.1_2, glib-2.66.4_1,1, glib-networking-2.66.0, gmake-4.3_2, gmime30-3.2.7, gmp-6.2.1, gnome-autoar-0.2.4, gnome-color-manager-3.36.0, gnome-control-center-3.38.3, gnome-desktop-3.38.2, gnome-icon-theme-symbolic-3.12.0, gnome-keyring-3.36.0_1, gnome-online-accounts-3.38.0, gnome-session-3.38.0, gnome-settings-daemon-3.38.1, gnome-shell-3.36.6_4, gnome-video-effects-0.5.0, gnome_subr-1.0, gnupg-2.2.27, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.15.1, graphene-1.10.2, graphite2-1.3.14, grilo-0.3.13, gsettings-desktop-schemas-3.38.0, gsound-1.0.2, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-jpeg-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-v4l2-1.16.2_1, gstreamer1-plugins-vorbis-1.16.2, gstreamer1-plugins-vpx-1.16.2, gtk-update-icon-cache-3.24.24, gtk2-2.24.33, gtk3-3.24.24, hal-0.5.14_34, harfbuzz-2.7.4, harfbuzz-icu-2.7.4_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, ibus-1.5.23_1, icu-68.2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.6, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_5, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3_1,1, libassuan-2.5.4, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevent-2.1.12, libexif-0.6.22, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgdata-0.17.13_1, libgpg-error-1.41, libgsf-1.14.47_1, libgtop-2.40.0, libgudev-234, libgweather-3.36.1, libhandy-1.0.2, libical-3.0.8_1, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libksba-1.5.0, libltdl-2.4.6, liblz4-1.9.3,1, libnghttp2-1.42.0, libnotify-0.7.9_1, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, libpwquality-1.4.4, libquvi-scripts09-0.9.20131130_1, libquvi09-0.9.4_4, librsvg2-rust-2.50.2_1, libsecret-0.20.4, libsndfile-1.0.30, libsoup-2.72.0, libsoxr-0.1.3_2, libsunacl-1.0.1, libtasn1-4.16.0_1, libtextstyle-0.21, libtheora-1.1.1_7, libtool-2.4.6_1, libudev-devd-0.4.2_1, libudisks-2.9.1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.20.0, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.3, libxkbfile-1.1.0, libxml2-2.9.10_2, libxshmfence-1.3, libxslt-1.1.34_1, lua52-5.2.4, lua52-bitop-1.0.2_2, lua52-json-1.3.4_1, lua52-lpeg-1.0.2_1, lua53-5.3.6, lua53-luasocket-3.0.r1_5,1, lua54-5.4.2, lua54-luaexpat-1.3.0_5, m4-1.4.18_1,1, mesa-libs-20.2.3, mkfontscale-1.2.1, mutter-3.36.6, nettle-3.6, npth-1.6, nspr-4.29, nss-3.61, openjpeg-2.4.0, openldap-client-2.4.57, opus-1.3.1, orc-0.4.31, p11-kit-0.23.22, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201127, pcre-8.44, pcre2-10.36, perl5-5.32.0_1, pinentry-1.1.0_7, pinentry-gnome3-1.1.0, pinentry-tty-1.1.0, pipewire-0.3.11, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, polkit-gnome-0.105_1, popt-1.18_1, pulseaudio-13.0_2, py27-dnspython-1.16.0, py36-setuptools-44.0.0, py37-cairo-1.18.1_1,1, py37-dbus-1.2.16, py37-gobject3-3.28.3_3, py37-markdown-2.6.11_1, pydbus-common-1.2.16, pygobject3-common-3.28.3_3, python27-2.7.18_1, python36-3.6.12_2, python37-3.7.9_1, readline-8.0.4_1, rest-0.7.93_1, samba412-4.12.9_1, setxkbmap-1.3.2, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, startup-notification-0.12_4, talloc-2.3.1, tdb-1.4.3,1, tevent-0.10.2_1, tiff-4.2.0, totem-pl-parser-3.26.5, tpm-emulator-0.7.4_2, trousers-0.3.14_3, upower-0.99.11_1, vte3-0.62.1_1, wayland-1.18.0_4, wayland-protocols-1.20, webcamd-5.10.6.0_1, webkit2-gtk3-2.30.4, webp-1.1.0, webrtc-audio-processing0-0.3.1_2, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xbitmaps-1.1.2, xcb-util-0.4.0_2,1, xhost-1.0.8, xkeyboard-config-2.31, xmodmap-1.0.10, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xrdb-1.2.0, xsetroot-1.1.2, xterm-363, zenity-3.32.0, zstd-1.4.5_1
Also listed in: Gnome

gnome-shell-extension-windowoverlay-icons-36
Show application icons on the windows overview
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, accountsservice-0.6.42, adwaita-icon-theme-3.38.0, alsa-lib-1.1.2_2, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, cheese-3.38.0_2, clutter-1.26.2, clutter-gst3-3.0.27, clutter-gtk3-1.8.4, cogl-1.22.8, colord-1.3.5_1, colord-gtk-0.2.0, consolekit2-1.2.1_1, cracklib-2.9.7, cups-2.3.3_1, curl-7.74.0, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, desktop-file-utils-0.26, dmidecode-3.3, enchant2-2.2.3_4, encodings-1.0.5,1, etc_os-release-0.1_3, evolution-data-server-3.38.3, exiv2-0.27.3,1, expat-2.2.10, fftw3-3.3.9, fftw3-float-3.3.9, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gamin-0.1.10_10, gconf2-3.2.6_5, gcr-3.38.1, gdbm-1.19, gdk-pixbuf2-2.40.0, gdm-3.28.4_5, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, gjs-1.66.0, glade-3.22.1_2, glib-2.66.4_1,1, glib-networking-2.66.0, gmake-4.3_2, gmime30-3.2.7, gmp-6.2.1, gnome-autoar-0.2.4, gnome-color-manager-3.36.0, gnome-control-center-3.38.3, gnome-desktop-3.38.2, gnome-icon-theme-symbolic-3.12.0, gnome-keyring-3.36.0_1, gnome-online-accounts-3.38.0, gnome-session-3.38.0, gnome-settings-daemon-3.38.1, gnome-shell-3.36.6_4, gnome-video-effects-0.5.0, gnome_subr-1.0, gnupg-2.2.27, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.15.1, graphene-1.10.2, graphite2-1.3.14, grilo-0.3.13, gsettings-desktop-schemas-3.38.0, gsound-1.0.2, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-jpeg-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-v4l2-1.16.2_1, gstreamer1-plugins-vorbis-1.16.2, gstreamer1-plugins-vpx-1.16.2, gtk-update-icon-cache-3.24.24, gtk2-2.24.33, gtk3-3.24.24, hal-0.5.14_34, harfbuzz-2.7.4, harfbuzz-icu-2.7.4_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, ibus-1.5.23_1, icu-68.2,1, indexinfo-0.3.1, iso-codes-4.2, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.6, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_5, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3_1,1, libassuan-2.5.4, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevent-2.1.12, libexif-0.6.22, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgdata-0.17.13_1, libgpg-error-1.41, libgsf-1.14.47_1, libgtop-2.40.0, libgudev-234, libgweather-3.36.1, libhandy-1.0.2, libical-3.0.8_1, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libksba-1.5.0, libltdl-2.4.6, liblz4-1.9.3,1, libnghttp2-1.42.0, libnotify-0.7.9_1, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, libpwquality-1.4.4, libquvi-scripts09-0.9.20131130_1, libquvi09-0.9.4_4, librsvg2-rust-2.50.2_1, libsecret-0.20.4, libsndfile-1.0.30, libsoup-2.72.0, libsoxr-0.1.3_2, libsunacl-1.0.1, libtasn1-4.16.0_1, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libudisks-2.9.1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.20.0, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.3, libxkbfile-1.1.0, libxml2-2.9.10_2, libxshmfence-1.3, libxslt-1.1.34_1, lua52-5.2.4, lua52-bitop-1.0.2_2, lua52-json-1.3.4_1, lua52-lpeg-1.0.2_1, lua53-5.3.6, lua53-luasocket-3.0.r1_5,1, lua54-5.4.2, lua54-luaexpat-1.3.0_5, mesa-libs-20.2.3, mkfontscale-1.2.1, mutter-3.36.6, nettle-3.6, npth-1.6, nspr-4.29, nss-3.61, openjpeg-2.4.0, openldap-client-2.4.57, opus-1.3.1, orc-0.4.31, p11-kit-0.23.22, pango-1.42.4_5, pciids-20201127, pcre-8.44, pcre2-10.36, perl5-5.32.0_1, pinentry-1.1.0_7, pinentry-gnome3-1.1.0, pinentry-tty-1.1.0, pipewire-0.3.11, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, polkit-gnome-0.105_1, popt-1.18_1, pulseaudio-13.0_2, py27-dnspython-1.16.0, py36-setuptools-44.0.0, py37-cairo-1.18.1_1,1, py37-dbus-1.2.16, py37-gobject3-3.28.3_3, py37-markdown-2.6.11_1, pydbus-common-1.2.16, pygobject3-common-3.28.3_3, python27-2.7.18_1, python36-3.6.12_2, python37-3.7.9_1, readline-8.0.4_1, rest-0.7.93_1, samba412-4.12.9_1, setxkbmap-1.3.2, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, startup-notification-0.12_4, talloc-2.3.1, tdb-1.4.3,1, tevent-0.10.2_1, tiff-4.2.0, totem-pl-parser-3.26.5, tpm-emulator-0.7.4_2, trousers-0.3.14_3, upower-0.99.11_1, vte3-0.62.1_1, wayland-1.18.0_4, wayland-protocols-1.20, webcamd-5.10.6.0_1, webkit2-gtk3-2.30.4, webp-1.1.0, webrtc-audio-processing0-0.3.1_2, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xbitmaps-1.1.2, xcb-util-0.4.0_2,1, xhost-1.0.8, xkeyboard-config-2.31, xmodmap-1.0.10, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xrdb-1.2.0, xsetroot-1.1.2, xterm-363, zenity-3.32.0, zstd-1.4.5_1
Also listed in: Gnome

gnome-shell-extra-extensions-3.28_1
Gnome shell extra extensions metaport
Long description | Changes
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, accountsservice-0.6.42, adwaita-icon-theme-3.38.0, alsa-lib-1.1.2_2, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, cheese-3.38.0_2, clutter-1.26.2, clutter-gst3-3.0.27, clutter-gtk3-1.8.4, cogl-1.22.8, colord-1.3.5_1, colord-gtk-0.2.0, consolekit2-1.2.1_1, cracklib-2.9.7, cups-2.3.3_1, curl-7.74.0, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, desktop-file-utils-0.26, dmidecode-3.3, enchant2-2.2.3_4, encodings-1.0.5,1, etc_os-release-0.1_3, evolution-data-server-3.38.3, exiv2-0.27.3,1, expat-2.2.10, fftw3-3.3.9, fftw3-float-3.3.9, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gamin-0.1.10_10, gconf2-3.2.6_5, gcr-3.38.1, gdbm-1.19, gdk-pixbuf2-2.40.0, gdm-3.28.4_5, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, giflib-5.2.1, gjs-1.66.0, glade-3.22.1_2, glib-2.66.4_1,1, glib-networking-2.66.0, gmime30-3.2.7, gmp-6.2.1, gnome-autoar-0.2.4, gnome-color-manager-3.36.0, gnome-control-center-3.38.3, gnome-desktop-3.38.2, gnome-icon-theme-symbolic-3.12.0, gnome-keyring-3.36.0_1, gnome-online-accounts-3.38.0, gnome-session-3.38.0, gnome-settings-daemon-3.38.1, gnome-shell-3.36.6_4, gnome-shell-extension-audio-output-switcher-0.0.0.20171022_1, gnome-shell-extension-coverflow-0.0.0.20180110_1, gnome-shell-extension-dashtodock-65_1, gnome-shell-extension-filesmenu-0.0.0.20171125_1, gnome-shell-extension-hidetopbar-0.0.0.20180511_1, gnome-shell-extension-lockkeys-0.0.0.20180511_1, gnome-shell-extension-mediaplayer-4.0, gnome-shell-extension-openweather-0.0.0.20171126_1, gnome-shell-extension-panel-osd-0.0.0.20171023_1, gnome-shell-extension-recent-items-18, gnome-shell-extension-trash-0.2.0, gnome-shell-extension-weather-0.0.0.20180411_1, gnome-shell-extension-windowoverlay-icons-36, gnome-video-effects-0.5.0, gnome_subr-1.0, gnupg-2.2.27, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.15.1, graphene-1.10.2, graphite2-1.3.14, grilo-0.3.13, gsettings-desktop-schemas-3.38.0, gsound-1.0.2, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-jpeg-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-v4l2-1.16.2_1, gstreamer1-plugins-vorbis-1.16.2, gstreamer1-plugins-vpx-1.16.2, gtk-update-icon-cache-3.24.24, gtk2-2.24.33, gtk3-3.24.24, hal-0.5.14_34, harfbuzz-2.7.4, harfbuzz-icu-2.7.4_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, ibus-1.5.23_1, icu-68.2,1, indexinfo-0.3.1, iso-codes-4.2, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.6, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_5, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3_1,1, libassuan-2.5.4, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevent-2.1.12, libexif-0.6.22, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgdata-0.17.13_1, libgpg-error-1.41, libgsf-1.14.47_1, libgtop-2.40.0, libgudev-234, libgweather-3.36.1, libhandy-1.0.2, libical-3.0.8_1, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libksba-1.5.0, libltdl-2.4.6, liblz4-1.9.3,1, libnghttp2-1.42.0, libnotify-0.7.9_1, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, libpwquality-1.4.4, libquvi-scripts09-0.9.20131130_1, libquvi09-0.9.4_4, librsvg2-rust-2.50.2_1, libsecret-0.20.4, libsndfile-1.0.30, libsoup-2.72.0, libsoxr-0.1.3_2, libsunacl-1.0.1, libtasn1-4.16.0_1, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libudisks-2.9.1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.20.0, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.3, libxkbfile-1.1.0, libxml2-2.9.10_2, libxshmfence-1.3, libxslt-1.1.34_1, lua52-5.2.4, lua52-bitop-1.0.2_2, lua52-json-1.3.4_1, lua52-lpeg-1.0.2_1, lua53-5.3.6, lua53-luasocket-3.0.r1_5,1, lua54-5.4.2, lua54-luaexpat-1.3.0_5, mesa-libs-20.2.3, mkfontscale-1.2.1, mutter-3.36.6, nettle-3.6, npth-1.6, nspr-4.29, nss-3.61, openjpeg-2.4.0, openldap-client-2.4.57, opus-1.3.1, orc-0.4.31, p11-kit-0.23.22, pango-1.42.4_5, pciids-20201127, pcre-8.44, pcre2-10.36, perl5-5.32.0_1, pinentry-1.1.0_7, pinentry-gnome3-1.1.0, pinentry-tty-1.1.0, pipewire-0.3.11, pixman-0.40.0_1, png-1.6.37, policykit-0.9_10, polkit-0.118, polkit-gnome-0.105_1, popt-1.18_1, pulseaudio-13.0_2, py27-dnspython-1.16.0, py36-setuptools-44.0.0, py37-cairo-1.18.1_1,1, py37-dbus-1.2.16, py37-gobject3-3.28.3_3, py37-markdown-2.6.11_1, pydbus-common-1.2.16, pygobject3-common-3.28.3_3, python27-2.7.18_1, python36-3.6.12_2, python37-3.7.9_1, readline-8.0.4_1, rest-0.7.93_1, samba412-4.12.9_1, setxkbmap-1.3.2, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, startup-notification-0.12_4, talloc-2.3.1, tdb-1.4.3,1, tevent-0.10.2_1, tiff-4.2.0, totem-pl-parser-3.26.5, tpm-emulator-0.7.4_2, trousers-0.3.14_3, upower-0.99.11_1, vte3-0.62.1_1, wayland-1.18.0_4, wayland-protocols-1.20, webcamd-5.10.6.0_1, webkit2-gtk3-2.30.4, webp-1.1.0, webrtc-audio-processing0-0.3.1_2, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xbitmaps-1.1.2, xcb-util-0.4.0_2,1, xhost-1.0.8, xkeyboard-config-2.31, xmodmap-1.0.10, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xrdb-1.2.0, xsetroot-1.1.2, xterm-363, zenity-3.32.0, zstd-1.4.5_1
Also listed in: Gnome

gnome-sound-recorder-3.38.0
GNOME sound recorder application
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, consolekit2-1.2.1_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.10, fftw3-3.3.9, fftw3-float-3.3.9, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.19, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, gjs-1.66.0, glade-3.22.1_2, glib-2.66.4_1,1, glib-networking-2.66.0, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-flac-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pulse-1.16.2, gtk-update-icon-cache-3.24.24, gtk3-3.24.24, harfbuzz-2.7.4, harfbuzz-icu-2.7.4_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-68.2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.6, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.41, libgsf-1.14.47_1, libhandy-1.0.2, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.3,1, libnotify-0.7.9_1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, librsvg2-rust-2.50.2_1, libsecret-0.20.4, libsndfile-1.0.30, libsoup-2.72.0, libsoxr-0.1.3_2, libtasn1-4.16.0_1, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.3, libxml2-2.9.10_2, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.3, meson-0.56.2, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.2,2, nspr-4.29, openjpeg-2.4.0, opus-1.3.1, orc-0.4.31, p11-kit-0.23.22, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201127, pcre-8.44, perl5-5.32.0_1, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, pulseaudio-13.0_2, py36-setuptools-44.0.0, py37-cairo-1.18.1_1,1, py37-gobject3-3.28.3_3, pygobject3-common-3.28.3_3, python36-3.6.12_2, python37-3.7.9_1, readline-8.0.4_1, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, tiff-4.2.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.4, webp-1.1.0, webrtc-audio-processing0-0.3.1_2, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Gnome

gnome-system-log-3.9.90_1
GNOME 3 system log viewer
Long description | Changes
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.19, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.4_1,1, gmake-4.3_2, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, graphite2-1.3.14, gtk-update-icon-cache-3.24.24, gtk3-3.24.24, harfbuzz-2.7.4, hicolor-icon-theme-0.17, icu-68.2,1, indexinfo-0.3.1, intltool-0.51.0_1, itstool-2.0.6, jbigkit-2.1_1, jpeg-turbo-2.0.6, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-rust-2.50.2_1, libtasn1-4.16.0_1, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.3, libxml2-2.9.10_2, libxshmfence-1.3, mesa-libs-20.2.3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.22, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201127, pcre-8.44, perl5-5.32.0_1, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py36-setuptools-44.0.0, py37-libxml2-2.9.10_2, python36-3.6.12_2, python37-3.7.9_1, readline-8.0.4_1, shared-mime-info-2.0, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, tiff-4.2.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Gnome

gnome-todo-3.28.1_4
Small application to manage your personal tasks
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, appstream-glib-0.7.18, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, colord-1.3.5_1, cups-2.3.3_1, curl-7.74.0, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, e2fsprogs-libuuid-1.45.6, enchant2-2.2.3_4, encodings-1.0.5,1, evolution-data-server-3.38.3, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcab-1.4, gcr-3.38.1, gdbm-1.19, gdk-pixbuf2-2.40.0, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.66.4_1,1, glib-networking-2.66.0, gmp-6.2.1, gnome-desktop-3.38.2, gnome-online-accounts-3.38.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gtk-update-icon-cache-3.24.24, gtk2-2.24.33, gtk3-3.24.24, harfbuzz-2.7.4, harfbuzz-icu-2.7.4_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-68.2,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.6, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3_1,1, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libdaemon-0.14_1, libdrm-2.4.104,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgdata-0.17.13_1, libgpg-error-1.41, libgsf-1.14.47_1, libgweather-3.36.1, libical-3.0.8_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.3,1, libnghttp2-1.42.0, libnotify-0.7.9_1, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpeas-1.26.0, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, librsvg2-rust-2.50.2_1, libsecret-0.20.4, libsoup-2.72.0, libtasn1-4.16.0_1, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.3, libxml2-2.9.10_2, libxshmfence-1.3, libxslt-1.1.34_1, libyaml-0.2.5, mesa-libs-20.2.3, meson-0.56.2, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.2,2, nspr-4.29, nss-3.61, openjpeg-2.4.0, openldap-client-2.4.57, orc-0.4.31, p11-kit-0.23.22, pango-1.42.4_5, pciids-20201127, pcre-8.44, perl5-5.32.0_1, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py36-setuptools-44.0.0, py37-cairo-1.18.1_1,1, py37-gobject3-3.28.3_3, pygobject3-common-3.28.3_3, python36-3.6.12_2, python37-3.7.9_1, readline-8.0.4_1, rest-0.7.93_1, shared-mime-info-2.0, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, tiff-4.2.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.4, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Gnome

gnome-tweaks-3.34.1
Allows to tweak some hidden settings in GNOME3
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, accountsservice-0.6.42, adwaita-icon-theme-3.38.0, alsa-lib-1.1.2_2, aom-2.0.1_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, brotli-1.0.9,1, bsdisks-0.24, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, cheese-3.38.0_2, chromaprint-1.5.0, clutter-1.26.2, clutter-gst3-3.0.27, clutter-gtk3-1.8.4, cogl-1.22.8, colord-1.3.5_1, colord-gtk-0.2.0, consolekit2-1.2.1_1, cracklib-2.9.7, cups-2.3.3_1, curl-7.74.0, dav1d-0.8.1, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, desktop-file-utils-0.26, dmidecode-3.3, double-conversion-3.1.5.19, e2fsprogs-libuuid-1.45.6, enchant2-2.2.3_4, encodings-1.0.5,1, etc_os-release-0.1_3, evolution-data-server-3.38.3, exiv2-0.27.3,1, expat-2.2.10, ffmpeg-4.3.1_9,1, fftw3-3.3.9, fftw3-float-3.3.9, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gamin-0.1.10_10, gconf2-3.2.6_5, gcr-3.38.1, gdbm-1.19, gdk-pixbuf2-2.40.0, gdm-3.28.4_5, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, gexiv2-0.12.1, giflib-5.2.1, gjs-1.66.0, glade-3.22.1_2, glib-2.66.4_1,1, glib-networking-2.66.0, gmime26-2.6.23_1, gmime30-3.2.7, gmp-6.2.1, gnome-autoar-0.2.4, gnome-color-manager-3.36.0, gnome-control-center-3.38.3, gnome-desktop-3.38.2, gnome-icon-theme-symbolic-3.12.0, gnome-keyring-3.36.0_1, gnome-online-accounts-3.38.0, gnome-session-3.38.0, gnome-settings-daemon-3.38.1, gnome-shell-3.36.6_4, gnome-video-effects-0.5.0, gnome_subr-1.0, gnupg-2.2.27, gnutls-3.6.15, gobject-introspection-1.66.1,1, gom-0.4, gpgme-1.15.1, graphene-1.10.2, graphite2-1.3.14, grilo-0.3.13, grilo-plugins-0.3.12, gsettings-desktop-schemas-3.38.0, gsound-1.0.2, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-chromaprint-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-gl-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-jpeg-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-soup-1.16.2, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-v4l2-1.16.2_1, gstreamer1-plugins-vorbis-1.16.2, gstreamer1-plugins-vpx-1.16.2, gtk-update-icon-cache-3.24.24, gtk2-2.24.33, gtk3-3.24.24, gvfs-1.46.2, hal-0.5.14_34, harfbuzz-2.7.4, harfbuzz-icu-2.7.4_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, ibus-1.5.23_1, icu-68.2,1, indexinfo-0.3.1, iso-codes-4.2, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.6, json-glib-1.6.0, lame-3.100_2, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_5, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libarchive-3.4.3_1,1, libass-0.15.0, libassuan-2.5.4, libbluray-1.2.1,1, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcddb-1.3.2_4, libcdio-2.1.0, libcdio-paranoia-10.2+2.0.1, libcroco-0.6.13, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.104,1, libdvdcss-1.4.2_2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20201229, libepoxy-1.5.4, libevent-2.1.12, libexif-0.6.22, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgd-2.3.0,1, libgdata-0.17.13_1, libgpg-error-1.41, libgphoto2-2.5.23_1, libgsf-1.14.47_1, libgtop-2.40.0, libgudev-234, libgweather-3.36.1, libhandy-1.0.2, libical-3.0.8_1, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libksba-1.5.0, libltdl-2.4.6, liblz4-1.9.3,1, libmediaart-1.9.4, libmtp-1.1.18, libnfs-4.0.0_1, libnghttp2-1.42.0, libnotify-0.7.9_1, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpeas-1.26.0, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, libpwquality-1.4.4, libquvi-scripts09-0.9.20131130_1, libquvi09-0.9.4_4, librsvg2-rust-2.50.2_1, libsecret-0.20.4, libsndfile-1.0.30, libsoup-2.72.0, libsoxr-0.1.3_2, libsunacl-1.0.1, libtasn1-4.16.0_1, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libudisks-2.9.1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.20.0, libva-2.10.0, libvdpau-1.4, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwpe-1.4.0.1, libx264-0.161.3020, libxcb-1.14_1, libxkbcommon-1.0.3, libxkbfile-1.1.0, libxml2-2.9.10_2, libxshmfence-1.3, libxslt-1.1.34_1, lua52-5.2.4, lua52-bitop-1.0.2_2, lua52-json-1.3.4_1, lua52-lpeg-1.0.2_1, lua53-5.3.6, lua53-luasocket-3.0.r1_5,1, lua54-5.4.2, lua54-luaexpat-1.3.0_5, mesa-libs-20.2.3, meson-0.56.2, mkfontscale-1.2.1, mpg123-1.26.4, mutter-3.36.6, nautilus-3.36.3, nettle-3.6, ninja-1.10.2,2, npth-1.6, nspr-4.29, nss-3.61, opencv-core-3.4.1_39, openjpeg-2.4.0, openldap-client-2.4.57, opus-1.3.1, orc-0.4.31, p11-kit-0.23.22, pango-1.42.4_5, pciids-20201127, pcre-8.44, pcre2-10.36, perl5-5.32.0_1, pinentry-1.1.0_7, pinentry-gnome3-1.1.0, pinentry-tty-1.1.0, pipewire-0.3.11, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, polkit-gnome-0.105_1, popt-1.18_1, pulseaudio-13.0_2, py27-dnspython-1.16.0, py36-setuptools-44.0.0, py37-cairo-1.18.1_1,1, py37-dbus-1.2.16, py37-gobject3-3.28.3_3, py37-libpeas-1.26.0, py37-markdown-2.6.11_1, pydbus-common-1.2.16, pygobject3-common-3.28.3_3, python27-2.7.18_1, python36-3.6.12_2, python37-3.7.9_1, qt5-core-5.15.2, qt5-dbus-5.15.2_1, qtchooser-66_4, readline-8.0.4_1, rest-0.7.93_1, samba412-4.12.9_1, setxkbmap-1.3.2, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.6.0_1, sqlite3-3.34.0,1, startup-notification-0.12_4, talloc-2.3.1, tdb-1.4.3,1, tevent-0.10.2_1, tiff-4.2.0, totem-3.38.0_2, totem-pl-parser-3.26.5, tpm-emulator-0.7.4_2, tracker-2.3.4_1, trousers-0.3.14_3, upower-0.99.11_1, vte3-0.62.1_1, wayland-1.18.0_4, wayland-protocols-1.20, webcamd-5.10.6.0_1, webkit2-gtk3-2.30.4, webp-1.1.0, webrtc-audio-processing0-0.3.1_2, woff2-1.0.2_4, wpebackend-fdo-1.4.1, x265-3.4_1, xbitmaps-1.1.2, xcb-util-0.4.0_2,1, xhost-1.0.8, xkeyboard-config-2.31, xmodmap-1.0.10, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xrdb-1.2.0, xsetroot-1.1.2, xterm-363, xvid-1.3.7,1, zenity-3.32.0, zstd-1.4.5_1
Also listed in: Gnome

gnome-user-share-3.14.0_3
Personal file-sharing service for the GNOME Desktop
Long description | Changes
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, aom-2.0.1_1, ap24-mod_dnssd-0.6_12, apache24-2.4.46, apr-1.7.0.1.6.1_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.8, bash-5.1.4_1, bash-completion-2.11,2, brotli-1.0.9,1, bsdisks-0.24, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, chromaprint-1.5.0, clutter-1.26.2, clutter-gst3-3.0.27, clutter-gtk3-1.8.4, cogl-1.22.8, colord-1.3.5_1, consolekit2-1.2.1_1, cups-2.3.3_1, curl-7.74.0, dav1d-0.8.1, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, double-conversion-3.1.5.19, e2fsprogs-libuuid-1.45.6, enchant2-2.2.3_4, encodings-1.0.5,1, etc_os-release-0.1_3, exiv2-0.27.3,1, expat-2.2.10, ffmpeg-4.3.1_9,1, fftw3-3.3.9, fftw3-float-3.3.9, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gamin-0.1.10_10, gcr-3.38.1, gdbm-1.19, gdk-pixbuf2-2.40.0, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, gexiv2-0.12.1, giflib-5.2.1, glib-2.66.4_1,1, g